Zum WZ hinzu

Markieren Sie diese Option, wenn Mastercam die bei jedem Werkzeugwechsel auszugebende WZ-Versatznummer berechnen soll. Zur Berechnung der einzelnen Versätze addiert Mastercam die hier eingegebene Nummer zur WZ-Nummer hinzu.

Klicken Sie hier, um dieses Thema auszudrucken.


Absolute Bohrzyklen-Unterprogramme

Verwenden Sie die Dropdown-Optionen, um zu bestimmen, wie Bohr-Unterprogramme ausgegeben werden. Das Ignorieren von Werten führt zur Ausgabe eines einzelnen Unterprogramms für identische Bewegung. Durch das Vergleichen von Werten können mehrere Unterprogramme ausgegeben werden, auch wenn sie identische Bewegungen beinhalten.


Vorschubanpassung bei Bögen

Passt den Vorschub so an, dass im Kontaktbereich von Dreh- und Fräswerkzeugen mit dem Material eine konstante Spanlast eingehalten wird. Dabei kann beispielsweise das Werkzeug außerhalb eines Bogens beschleunigt und innerhalb verlangsamt werden.


Alle Achsen kommen simultan am Zielort an

Die G0-Bewegung wird vollständig zu einer geraden Linie zwischen zwei Punkten interpoliert.


Erlaube 360 Grand Bögen (Kreise)

Geben Sie für jede Ebene an, ob die Steuerung 360-Grad-Bögen unterstützt oder Kreise aufgetrennt werden müssen. Dadurch wird die Postprozessorvariable do_full_arcs gesetzt.


Aktivieren bzw. deaktivieren von WZ-Versatz mit G4x bei Bögen erlauben (wird nur vom Post verwendet)

Markieren Sie diese Option, wenn die entsprechende Funktion durch Ihre Steuerung unterstützt wird. Diese Einstellung wird nirgendwo in Mastercam verwendet, sie steht jedoch dem Postprozessor zur Verfügung und muss auch dort ausgeführt werden


Erlaube das Spiegeln der Koordinaten bei Unterprogrammroutinen

Diese Option betrifft Unterprogramme, die durch Werkzeugweg-Transformoperationen erzeugt werden. Geben Sie an, ob die Steuerung Unterprogramme für Spiegeloperationen erzeugen kann. Auch wenn diese Option hier nicht aktiviert ist, können Sie dennoch Transformoperationen erzeugen, Mastercam gibt dann jedoch langen Code statt Unterprogramme aus.


Erlaube das Verschachteln von Spiegeln/Drehen der Koordinaten bei Unterprogrammroutinen

Geben Sie an, ob diese Steuerung Unterprogramme zur Verschachtelungswerkzeugweg-Transformation unterstützt, bei denen Koordinaten gespiegelt oder gedreht werden. Einige, für einfachere Unterprogramme geeignete, Steuerungen unterstützen diese komplexeren Operationen eventuell nicht.


Erlaube das Drehen der Koordinaten bei Unterprogrammroutinen

Diese Option betrifft Unterprogramme, die durch Werkzeugweg-Transformoperationen erzeugt werden. Geben Sie an, ob die Steuerung Unterprogramme für Rotationsoperationen erzeugen kann. Auch wenn diese Option hier nicht aktiviert ist, können Sie dennoch Transformoperationen erzeugen, Mastercam gibt dann jedoch langen Code statt Unterprogramme aus.


Alternative EOB-Zeichen

Markieren Sie diese Option, um zur Kennzeichnung eines NC-Blockendes mit anderen Zeichen als der Kombination Zeilenumschaltung/-vorschub zu arbeiten. Dabei können Sie in den nachfolgenden Feldern ein oder zwei Zeichen angeben. Wenn Sie Werte für beide eingeben, fügt Mastercam beide Zeichen am Ende jedes Blocks ein.


Bogen Trennoptionen

Markieren Sie die von der Steuerung verwendete Trennoption für Bögen. Dadurch wird der Wert der Postprozessorvariablen breakarcs gesetzt.


Bogenzentrumsart

Geben Sie an, wie die Steuerung das Zentrum in den einzelnen Ebenen berechnet. Dadurch wird die Postprozessorvariable arctype gesetzt.


Bogenfehlerüberprüfung

Durch Auswahl von Fehlerüberprüfoptionen auf dieser Seite wird der Wert der Variable arccheck so gesetzt, dass die gewählten Fehlerüberprüfungsroutinen im Postprozessor aktiviert werden. Dadurch werden dann unzulässige Bögen aus der NCI-Datei gefiltert. Klicken Sie auf die einzelnen Routinen, um weitere Informationen einzublenden.


Automatisch

Fädelt den Draht als Teil der Operation automatisch ein.


Doppelte Dialogeinträge automatisch auf gleiche Einstellung setzen

Ist diese Option aktiviert, wird die Auswahl für eine Ebene automatisch bei den übrigen übernommen. Nicht für alle Steuerungsarten verfügbar.


Alle Bewegungen bei einem [Normalenachsen]-Wechsel auftrennen

3D-Vorschub- und G0-Bewegungen werden in zwei Bewegungen aufgetrennt: eine innerhalb der Ebene, die andere lotrecht dazu. Beachten Sie, dass Vorschubbewegungen im Postprozessor aufgetrennt werden, und daher die Bewegungen in der Simulation und der Verify-Prüfung immer noch interpoliert angezeigt werden.


G0-Bewegungenen aufteilen

3D-Bewegungen im Eilgang werden in zwei Bewegungen aufgetrennt: eine innerhalb der Ebene, die andere lotrecht dazu – Vorschubbewegungen werden dabei interpoliert.


Ordner suchen

Ermöglicht es, in anderen Ordnern gespeicherte DEFAULTS-Dateien zu öffnen.


Sehne

Mastercam nutzt die Sehne (Sehnentoleranz) für die Postprozessorroutinen zum Auftrennen von Bögen und Linien.

Durch den Wert in diesem Feld wird die Postprozessorvariable chord_tol gesetzt.


Kommunikation

Wählen Sie die Kommunikationssoftware zur Übertragung von NC-Dateien an Ihre Steuerung.

  • CimcoDNC führt die Cimco Kommunikationssoftware aus.

In dieser Liste können auch die Bezeichnungen fremder Kommunikationssoftware aufgeführt sein. Wenn Sie eine Kommunikationssoftware hinzufügen wollen, klicken Sie in der Menüleiste von Mastercam auf Einstellungen, Konfiguration. Öffnen Sie die Eigenschaftenseite „Kommunikation“ und klicken Sie in der Dropdownliste „Kommunikation“ auf Wählen.... Nachdem Sie die *.EXE-Datei der Kommunikationssoftware ausgewählt haben, öffnet Mastercam das Dialogfeld Kommunikationsargumente. In diesem Dialogfeld können Sie Übertragungs-, Empfangs- und Einstellungs-Befehlszeilenargumente definieren, die vom gewählten Kommunikationsprogramm erwartet werden.


Steuerung: Eckenverrundungsmethode

Wie sich diese Option genau auswirkt, hängt von der jeweiligen Maschine ab. Meist fügt die Steuerung aber Bögen an scharfen Ecken im Werkzeugweg ein. Diese Option bewirkt den gleichen Effekt wie die Option Rolle um scharfe Ecken, die bei der Berechnung des Werkzeugversatzes im PC genutzt werden kann.


Steuerung Bearbeitungsmethode

Wie sich diese Einstellung genau auswirkt, hängt von der jeweiligen Maschine ab, normalerweise verhindert sie aber den exakten Stopp.


Steuerung: Genauhalt-Methode

Die Werkzeugmaschine prüft, ob der Endpunkt auch erreicht wurde. Das Werkzeug wird bis zum Stopp am Endpunkt verlangsamt. Ist diese Option nicht aktiviert, kann das Werkzeug über die exakte Position hinausfahren bzw. davor stoppen.


Steuerung unterstützt WZ-Versatz mit G4x

Wenn Sie dieses Kontrollkästchen markieren, können Sie bei der Werkzeugwegerzeugung die Option Steuerung als WZ-Versatztyp wählen. Wenn dieses Kontrollkästchen nicht markiert ist, stehen die anderen Optionen auf dieser Seite nicht zur Verfügung.


Die Steuerung unterstützt HSC-Bearbeitung

Markieren Sie diese Option wenn Ihre Steuerung den HSC-Modus unterstützt. Dies wird normalerweise mit G5 aktiviert.


Die Steuerung unterstützt umgekehrte Verschleißversatzberechnung

Wenn Sie dieses Kontrollkästchen markieren, können Sie bei der Werkzeugwegerzeugung die Option Umged. Verschleiß als WZ-Versatztyp wählen.


Steuerung unterstützt Unterprogramme

Wenn Sie dieses Kontrollkästchen markieren, werden in unterschiedliche Programmbereichen in Mastercam Optionen zur Unterprogrammausgabe aktiviert (u. a. für Bohren, Tiefenschnitte und WZ-Wegtransformationen).


Die Steuerung unterstützt Verschleißversatzberechnung (negative Versatzwerte)

Wenn Sie dieses Kontrollkästchen markieren, können Sie bei der Werkzeugwegerzeugung die Option Verschleiß als WZ-Versatztyp wählen.


Steuerungsthemen-Fenster

In Mastercam sind die verschiedenen Steuerungseinstellungen zwecks Übersichtlichkeit in Themenbereiche untergliedert. Welche Themen in der Liste angezeigt werden hängt von der Steuerungsart ab. Bei einem Wechsel der Steuerungsart wird die Liste ausschließlich mit den für die gewählte Steuerung relevanten Themen neu aufgebaut. Einige Themen (z.B. Text) sind in weitere Themengebiete untergliedert, die beim Anklicken des Hauptthemas eingeblendet werden.

Themen, die in der laufenden Sitzung aufgerufen wurden, sind mit einem Häkchen versehen, nicht aufgerufene mit einem Fragezeichen. Die Häkchen zeigen dabei NICHT an, ob Einstellungen einer Themenseite geändert oder gespeichert wurden.


Steuerungsart

Wählen Sie die mit der Werkzeugmaschine verknüpfte Steuerung. Die Liste enthält nur Einträge für Ihre lizenzierten Produkte. Wenn Sie dieses Dialogfeld vom Maschinendefintions-Manager aus aufgerufen haben, können Sie keinen Maschinentyp wählen, der nicht mit der aktuellen Maschinendefinition kompatibel ist.


G0 in maximalen Vorschub umwandeln

Markieren Sie diese Option, um G0- in G1-Bewegungen mit maximalem Vorschub umwandeln zu lassen. Der maximale Vorschub wird in der Maschinendefinition eingestellt.


Neuen Ordner erstellen

Legt einen neuen Ordner zum Speichern der DEFAULTS-Datei an.


Sehnentoleranz für Kurvenerzeugung

Definiert den maximal zulässigen Abstand zwischen einem Liniensegment oder einem Rand und einer Kurve. Damit bestimmen Sie, wie genau Kurven, Flächen und Werkzeugwege der Basisgeometrie entsprechen. Sie können diese Toleranz neu definieren, wenn Sie Flowline-Kurven oder Coons- und Swept-Flächen entwerfen.


Datenpfade

Wählen Sie einen Standardpfad für die einzelnen Einträge der Liste. Viele dieser Einträge werden dann als Voreinstellungen in das Dialogfeld Eigenschaften der Maschinengruppe übernommen, in dem sie überschrieben werden können.


Voreingestellte WZ-Wechselposition

Wählen Sie den voreingestellten Ursprung als Werkzeugwechselposition. Diese Einstellung kann beim Erzeugen oder Bearbeiten eines Werkzeugwegs im Register Werkzeuge überschrieben werden.


Verschlüsselung setzen (Definition gesperrt)

Zeigt an, dass die Maschinen- oder Steuerungsdefinition gesperrt wurde und nicht bearbeitet werden kann. Klicken Sie auf die Schaltfläche und geben Sie ein Passwort ein, wenn Sie Änderungen vornehmen wollen.


Verschlüsselung setzen (nicht gesperrt)

Zeigt an, dass die Maschinen- oder Steuerungsdefiniton nicht gesperrt ist und bearbeitet werden kann. Klicken Sie auf die Schaltfläche, um ein Passwort einzugeben und Änderungen am Original auf Ihrer Festplatte zu verhindern.


Grad/min.

Drückt einen Rotationsvorschub in Gradeinheiten pro Minute statt einer Strecke entlang des Bogens aus.


Operationen, Gruppen und Werkzeuge löschen (Dialogfeld &bdquo;Ändern der Operationsvoreinstellungen/Operationsbibliothek“)

Operationen, Gruppen und Werkzeuge löschen

Löscht alle im Fenster aufgelisteten Operationstypen, für die Voreinstellungen angelegt wurden, damit Sie einen komplett neuen Satz von Operationsvoreinstellungen erstellen können.

WICHTIG! Diesen Löschvorgang können Sie später nicht mehr rückgängig machen!


Beschreibung

Gegen Sie hier eine Textbeschreibung für die Steuerungsdefinition ein. Im Gegensatz zum Feld Hersteller betrifft dieses Feld nur die spezifische, im Dialogfeld angezeigte Steuerungsdefinition.


Abweichung der 'Vektor'-Endpunkte bei der Planidentifizierung

Die Abweichung der Vektor-Endpunkte wird beim Auswerten einer Normalen verwendet. Durch den Wert in diesem Feld wird die Postprozessorvariable vert_tol gesetzt.


Linearbewegungen nicht auftrennen

Sowohl Vorschub- als auch Eilgangbewegungen werden in drei Achsen interpoliert, wenn diese Ebene die Schnittebene ist.


Jede Achse bewegt sich unabhängig mit Maximalvorschub

Bewegungen im Eilgang werden als nicht interpolierte, abknickende Bewegungen ausgeführt, bei denen alle Achsen gleichzeitig mit Maximalvorschub verfahren werden. Im nachfolgend abgebildeten Beispiel haben alle Achsen denselben Maximalvorschub. Das Werkzeug fährt zunächst die X-Koordinaten des Zielpunkts im Winkel von 45 Grad an, und dann nur noch entlang der Y-Achse den Punkt.


&bdquo;Gewindezyklus: Wechselnd“ aktivieren

„Gewindezyklus: Wechselnd“ aktivieren

Gibt Mastercam an, dass dieser Zyklus von der Steuerung unterstützt wird. Ist diese Option nicht markiert, können Sie später dennoch den Werkzeugweg erzeugen, Mastercam gibt jedoch statt eines Zyklus langen Code aus. Siehe Gewindewerkzeugwege für weitere Informationen zu diesem Zyklus. Wenn Sie den Zyklus aktiviert haben, wählen Sie in der Liste darunter die von Ihrer Steuerung unterstützten Optionen.


Gewindeauslauf bei aufgelöstem Gewindeschneiden

Diese Option beeinflusst das Feld „Gewindeauslauf“ auf der Registerkarte Gewinde schneiden, wenn Sie „Aufgelöst“ als NC-Code-Format gewählt haben.


&bdquo;Gewindezyklus: Block“ aktivieren

„Gewindezyklus: Block“ aktivieren

Gibt Mastercam an, dass dieser Zyklus von der Steuerung unterstützt wird. Ist diese Option nicht markiert, können Sie später dennoch den Werkzeugweg erzeugen, Mastercam gibt jedoch statt eines Zyklus langen Code aus. Siehe Gewindewerkzeugwege für weitere Informationen zu diesem Zyklus. Wenn Sie den Zyklus aktiviert haben, wählen Sie in der Liste darunter die von Ihrer Steuerung unterstützten Optionen.


Schlichten

Gibt Mastercam an, dass dieser Zyklus von der Steuerung unterstützt wird. Ist diese Option nicht markiert, wird beim Versuch, den Werkzeugweg zu erzeugen, eine Fehlermeldung ausgegeben. Siehe Schlichtzyklus-Werkzeugwege für weitere Informationen zu diesem Zyklus.


Stechen mit gefasten Ecken

Diese Option beeinflusst die Felder „Fase“ für Ecken auf der Registerkarte Einstechform (Einstechzyklus).


Einstechzyklen

Gibt Mastercam an, dass dieser Zyklus von der Steuerung unterstützt wird. Ist diese Option nicht markiert, wird beim Versuch, den Werkzeugweg zu erzeugen, einen Fehlermeldung ausgegeben. Siehe Einstechzyklus-Werkzeugwege für weitere Informationen zu diesem Zyklus. Wenn Sie den Zyklus aktiviert haben, wählen Sie in der Liste darunter die von Ihrer Steuerung unterstützten Optionen.


Stechverweilzeit

Diese Option beeinflusst die „Verweilzeit“-Optionen auf der Registerkarte Einstechen – Schruppen (Einstechzyklus).


Stechen mit Radius an den Fasen

Diese Option beeinflusst die Felder „Bodenradius“ und „Kopfradius“ im Dialogfeld Einstichfase, das Sie über die Registerkarte Einstechform (Einstechzyklus) aufrufen können.


Stechen mit ausgerundeten Ecken

Diese Option beeinflusst die Radius-Felder für Ecken auf der Registerkarte Einstechform (Einstechzyklus).


Schruppstechen mit Tiefenschnitten

Diese Option beeinflusst die Schaltfläche „Tiefenschnitte“ auf der Registerkarte Einstechen – Schruppen (Einstechzyklus).


Schruppstechen mit Mehrfachzustellungen

Diese Option beeinflusst die Schaltfläche „Ausspanung“ auf der Registerkarte Einstechen – Schruppen (Einstechzyklus).


Stechen an konischen Wänden

Diese Option beeinflusst das Feld „Konik“ auf der Registerkarte Einstechform (Einstechzyklus).


Konturschruppen

Gibt Mastercam an, dass dieser Zyklus von der Steuerung unterstützt wird. Ist diese Option nicht markiert, wird beim Versuch, den Werkzeugweg zu erzeugen, einen Fehlermeldung ausgegeben. Siehe Konturschrupp-Werkzeugwege für weitere Informationen zu diesem Zyklus.


Schruppen

Gibt Mastercam an, dass dieser Zyklus von der Steuerung unterstützt wird. Ist diese Option nicht markiert, wird beim Versuch, den Werkzeugweg zu erzeugen, einen Fehlermeldung ausgegeben. Siehe Schruppzyklus-Werkzeugwege für weitere Informationen zu diesem Zyklus.


Hinterschnittschruppen

Aktiviert auf der Registerkarte „Schruppzyklus“ für Schruppzykluswerkzeugwege die Schaltfläche „Eintauchen“, damit Sie definieren können, wie das Werkzeug in Vertiefungen am Teil eintaucht.


Gewindezyklen verwenden

Gewindezyklus verwenden / „Gewindezyklus: Block“ aktivieren / „Gewindezyklus: Wechselnd“ aktivieren

Gibt Mastercam an, dass dieser Zyklus von der Steuerung unterstützt wird. Ist diese Option nicht markiert, können Sie später dennoch den Werkzeugweg erzeugen, Mastercam gibt jedoch statt eines Zyklus langen Code aus. Siehe Gewindewerkzeugwege für weitere Informationen zu diesem Zyklus. Wenn Sie den Zyklus aktiviert haben, wählen Sie in der Liste darunter die von Ihrer Steuerung unterstützten Optionen.


Gewindezyklen verwenden

Entfernen Sie die Markierung dieser Option, um die Unterstützung für alle folgenden Gewindezyklen zu deaktivieren:

  • Gewindezyklus

  • Gewindezyklus: Block

  • Gewindezyklus: Wechselnd

Markieren Sie diese Option, um die Zyklen zu aktivieren oder eine Auswahl spezifischer Funktionen der einzelnen Zyklen zu deaktivieren. Die Zyklen werden in der Liste „Zyklus“ der Registerkarte „Gewinde schneiden“ angezeigt:

Werden keine Zyklen unterstützt, können Sie sie beim Erzeugen eines Werkzeugwegs dennoch wählen, Mastercam generiert dann jedoch langen Code.


Zusatzregisterbutton: CHooks aktivieren

Wählen Sie diese Option, um der Seite „Zusatzregister“ eine Schaltfläche hinzuzufügen, mit der der zugewiesene C-Hook gestartet werden kann. Der Zugriff auf die Zusatzregister bleibt dabei bestehen.

Hinweis: Nur nach dem Laden einer Drahten-Maschinendefinition verfügbar.


Chooks für den Zusatzwerte-Button aktivieren

Markieren Sie dieses Kontrollkästchen, um die Schaltfläche/Seite „Zusatzwerte“ durch eine Schaltfläche zum Starten des zugewiesenen C-Hooks zu ersetzen. Sie haben erst dann wieder Zugriff auf die Schaltfläche/Seite „Zusatzwerte“, wenn Sie dieses Kontrollkästchen deaktivieren.


WZ-Wechselpositionabfrage aktivieren

Ermöglicht eine Änderung der Position, von der die Operation ihre WZ-Wechselposition bezieht, oder die Eingabe einer operationsspezifischen Position. Rufen Sie das Steuerungsthema „WZ“ auf, um die Voreinstellung für diese Option festzulegen.


Zusatzwerteabfrage aktivieren

Ermöglicht eine Auswahl oder Eingabe von Werten für Integer- und Realvariablen. Rufen Sie das Steuerungsthema „Zusatzwerte“ auf, um Variablen und Standardwerte zu definieren.


Referenzpunkt-Abfrage aktivieren

Ermöglicht eine Änderung der Position, von der die Operation ihren Referenzpunkt bezieht, oder die Eingabe einer operationsspezifischen Position. Rufen Sie das Steuerungsthema „WZ“ auf, um die Voreinstellung für diese Option festzulegen.


Werkzeugvorwahl aktivieren

Markieren Sie diese Option, wenn Ihre Maschine einen Werkzeugwechsler für Vorstufenwerkzeuge besitzt und Sie diese Routinen verwenden möchten. Dadurch wird der Postprozessor angewiesen, Werkzeugtabellen und entsprechende vorbereitende Blöcke anzulegen und zu verwenden, indem die Postprozessorvariable bldnxtool eingestellt wird. Sie sollten gewährleisten, dass Ihr Postprozessor so programmiert ist, dass diese Variable korrekt verarbeitet wird.


Gewindeauslauf

Diese Option beeinflusst die „Gewindeauslauf“-Parameter auf der Registerkarte Gewinde schneiden.


Gewinde gleich Bereich

Diese Option beeinflusst die „Bestimme Schnittiefe über“-Optionen auf der Registerkarte Gewinde schneiden.


Gewinde gleich Tiefenschnitte

Diese Option beeinflusst die „Bestimme Schnittiefe über“-Optionen auf der Registerkarte Gewinde schneiden.


Mehrfachstarts

Diese Option beeinflusst die Schaltfläche „Mehrf. Start...“ auf der Registerkarte Gewinde schneiden.


WZ-Darstellungs-Abfrage aktivieren

Bietet Zugriff auf das Dialogfeld Werkzeugdarstellung zur Steuerung, wie Mastercam den Werkzeugweg nach seiner Erzeugung auf dem Bildschirm darstellt.


Endpunktüberprüfung

Aktiviert die Fehlerprüfroutinen für Endpunkte. Wählen Sie die Art der durchzuführenden Endpunktüberprüfung:

  • Gerundeter Endpunkt – Bogen bei Fehler trennen
    Prüft den Endpunkt des Bogens anhand gerundeter Bogenpositionen (Zentrumspunkt, Startpunkt und Öffnung), um einen Endpunkt mit der Maschinengenauigkeit zu berechnen.

  • Gerundeter Endpkt – Bei Fehler Bogen/Punkt erzeugen
    Führt dieselbe Prüfung durch, nutzt aber den erzeugten Endpunkt und gibt den Bogen aus.

  • Nicht gerundeter Endpunkt – Bogen bei Fehler trennen
    Führt die Endpunktprüfung durch, wobei der berechnete Endpunkt jedoch nicht gerundet wird.


Gleichseitiges Dreieck

Prüft die Winkel des aus Startpunkt, Zentrumspunkt und Endpunkt des Bogens gebildeten Dreiecks, und konvertiert den Bogen in eine Linie, wenn die Winkel um mehr als die durch die Postprozessorvariable atol definierte Winkeltoleranz in Grad abweichen (atol ist auf der Seite „Toleranzen“ eingestellt).


Vorhandene Definitionen

Klicken Sie auf diese Schaltfläche, um eine Liste mit allen in der aktuellen Steuerungsdatei (*.CONTROL) gepeicherten Steuerungsdefinitionen einzublenden. Daraus können Sie eine wählen und zum Bearbeiten in den Steuerungsdefinitions-Manager laden.


Vorschub in Minuten / Sekunden

Wählen Sie die geeignete Zeiteinheit für Ihre Vorschübe.


Feld &bdquo;Datei“ (Seite &bdquo;Operationsvoreinstellungen“)

Liste, Datei

Zeigt die geöffnete Operationsvoreinstellungsdatei (DEFAULTS). Überschreiben Sie zum Speichern der aktuell geladenen Voreinstellungen einfach den vorhandenen Dateinamen mit einem neuen, indem Sie oben auf die Symbolschaltfläche Aktuelle Steuerungsdefinitionsdatei unter neuer Bezeichnung speichern klicken. Die Liste enthält alle DEFAULTS-Dateien aus dem aktuellen Ordner; klicken Sie auf die Schaltlfäche „Ordner suchen“, um Dateien aus einem anderen Ordner anzeigen zu lassen.


Dateizuweisung

Wählen Sie je eine Voreinstellungsdatei für die einzelnen Einträge der Liste. Viele dieser Einträge werden dann als Voreinstellungen in das Dialogfeld Eigenschaften der Maschinengruppe übernommen, in dem sie überschrieben werden können.


Erstes/zweites alternatives EOB-Zeichen

Geben Sie in diesen Feldern an, welche Zeichen am Ende jedes NC-Blocks eingefügt werden sollen. Geben Sie den ASCII-Wert des gewünschten Zeichens als unformatierte ganze Zahl ein. Geben Sie beispielsweise 36 ein, um ein $-Zeichen am Ende jedes Blocks einzufügen. Das erste alternative Zeichen legt den Wert der Postprozessorvariablen eob fest, das zweite den von prv_eob.


Einfahrt über zwei Linien und Bogen: Konikrichtung umdrehen

Wenn Sie dieses Kontrollkästchen markieren, dreht Mastercam die Konikrichtung, um den Draht während der Einfahrt und der Umfangsbearbeitung in derselben Neigungsrichtung zu halten. Wenn dieses Kontrollkästchen nicht markiert ist, kann sich die Konik auf der zweiten Linie der Zwei-Linien-Einfahrt in das Teil neigen.


Erzwinge Konik auf vertikal mit G40 Drahtversatzaufhebung

Aktiviert auf der Seite „Ein-/Ausfahrt“ (im Drahtweg-Dialogfeld) die Option „Konik zurücksetzen“. Durch diese Option wird der Draht jenseites aller möglicherweise vorhandenen Konikbereiche in eine vertikale Position gezwungen, um Kollisionen zu vermeiden.


Von der Voreinstellungs-OP

Aktivieren Sie diese Option, damit Mastercam die Zusatzwerte beim Erzeugen neuer Operationen mit Werten aus der OP-Voreinstellungsdatei statt mit denen von dieser Seite initialisiert.


Von der Voreinstellungs-OP (Start/Anfahrt, Drahten)

Von der Voreinstellungs-OP

Wählen Sie diese Option, damit Mastercam die Start- und Anfahrt-Werte des Drahtwegs beim Erzeugen neuer Operationen mit Werten aus der OP-Voreinstellungsdatei statt mit denen von dieser Seite initialisiert.


von den Voreinstellungen

Markieren Sie diese Option, damit die in der OP-Voreinstellungsdatei angegebene Versatzmethode verwendet wird.


Von den Posttexteinstellungen

Aktivieren Sie diese Option, damit Mastercam die Zusatzwerte beim Erzeugen neuer Operationen mit Werten von dieser Seite statt mit denen aus der OP-Voreinstellungsdatei initialisiert. Die Werte dieser Seite werden im Postprozessor gespeichert.


Von diesen Einstellungen

Wählen Sie diese Option, damit Mastercam die Start- und Anfahrt-Werte des Drahtwegs beim Erzeugen neuer Operationen mit Werten von dieser Seite statt mit denen aus der OP-Voreinstellungsdatei initialisiert.


vom Werkzeug

Markieren Sie diese Option, damit Mastercam die in der Werkzeugdefinition gespeicherten WZ-Versatznummern ausliest.


Allgemeine, mathematische Funktionstoleranz

Dieser Wert wird von den mathematischen Funktionen intersection und fsg des Postprozessors genutzt.

Durch den Wert in diesem Feld wird die Postprozessorvariable xtol gesetzt.


Optionen für den Rückzug

Diese Einstellung gibt die Position an, die Mastercam beim Abbrechen eines ein Bohrzyklus als letzte Bohrposition für nachfolgende Operationen verwendet. Durch diese Einstellung wird die Postprozessorvariable rtnrefht gesetzt.


Helix-Unterstützung

Geben Sie an, auf welche Weise die Steuerung die Helixausgabe unterstützt.

  • Sind keine Helices zulässig, werden sie durch Mastercam linearisiert.

  • Ist die Option „Nur in der XY-Ebene“ markiert, gibt Mastercam in der XY-Ebene Bögen aus und linearisiert die Z-Komponente der Helix.

Dadurch wird der Wert der Postprozessorvariablen helix_arc gesetzt.


Ignoriere die Konturmarkierungen bei der Unterprogrammberechnung

Konturmarkierungen (auch Steuerungsmarkierungen genannt) sind Postprozessorvariablen, die Daten zu einer Reihen unterschiedlicher Werkzeugwegzustände enthalten (z. B. Konturstart/-ende, Kühlmittelstatus usw.). Normalerweise enthält jeder NCI-Block eine Konturmarkierung. Definieren Sie anhand dieser Option, ob die Markierungen in Ihren Unterprogrammen beibehalten oder ignoriert werden.


Ignoriere die Arbeitsversatznummen bei der Unterprogrammberechnung

Markieren Sie diese Option, um die Arbeitsversatznummern beim Erzeugen von Unterprogrammen für Transform-Operationen an Werkzeugwegen zu ignorieren. Ist diese Option markiert, erzeugen Transform-Operationen auch dann noch eine einzelne Unterprogrammnummer, wenn die Arbeitsversatznummern in kopierten Mustern nicht übereinstimmen. Dies geschieht häufig beim Rotieren von Transform-Werkzeugwegen. Das Ignorieren der Arbeitsversatznummerierung verhindert, dass identische Unterprogramme erstellt werden.

In früheren Versionen von Mastercam wurde diese Option über die nummerierte Frage 1530 im Postprozessor gesetzt.


N-Inkrement

Wenn Sie entscheiden, im NC-Programm mit N-Nummerierung zu arbeiten, zählt Mastercam die Zeilen jeweils um diesen Wert hoch. Diese Einstellung ist eine Voreinstellung, die im Dialogfeld „Eigenschaften der Maschinengruppe“ überschrieben werden kann. Dadurch wird folgende Postprozessorvariable gesetzt: seqinc


Start-N-Nummer

Wenn Sie N-Nummerierung im NC-Programm verwenden, geben Sie hier die erste Nummer ein. Diese Einstellung ist eine Voreinstellung, die im Dialogfeld „Eigenschaften der Maschinengruppe“ überschrieben werden kann. Dadurch wird folgende Postprozessorvariable gesetzt: seqno


Integer (1-10)

Geben Sie die Standardwerte für die Integer-Zusatzwertvariablen ein. Diese müssen ganzzahlige Werte sein.


Ein-/Ausfahrt über Linie

Erzwingt die Eingabe von Ein- und Ausfahrtwerten für Ihren Drahtweg.


Linie und Bogen (Einfahrmethode)

Linie und Bogen

Erzeugt als Einfahrbewegung zwischen dem Einfädelpunkt und dem Anfang der Kontur eine Linie und einen Bogen.


nur Linie (Einfahrmethode)

nur Linie

Erzeugt als Werkstück-Einfahrbewegung zwischen dem Einfädelpunkt und dem Anfang der Kontur eine Linie.


Zwei Linien und Bogen (Einfahrmethode)

Zwei Linien und Bogen

Erzeugt als Einfahrbewegung zwischen dem Einfädelpunkt und dem Anfang der Kontur zwei Linien und einen Bogen.


Bogen und Linie (Ausfahrmethode)

Bogen und Linie

Der Draht fährt in einem Bogen aus dem Teil heraus und erzeugt dann eine Linienbewegung zum Schneidepunkt. Der Ausfahr-Radius verwendet dieselben Werte für „Bogenradius“ und „Öffnungswinkel“ wie die Einfahrt. Die Linie erstreckt sich bis zum Schneidepunkt oder bis zum Ende der „Max. Ausfahrt“, sofern eine eingestellt ist.


Bogen und zwei Linien (Ausfahrmethode)

Bogen und zwei Linien

Der Draht fährt in einem Bogen aus dem Teil heraus und erzeugt dann zwei Linienbewegungen zum Schneidepunkt. Der Ausfahr-Radius verwendet dieselben Werte für „Bogenradius“ und „Öffnungswinkel“ wie die Einfahrt.


nur Bogen (Ausfahrmethode)

nur Bogen

Der Draht fährt in einem Bogen aus dem Teil. Die Ausfahrt verwendet dieselben Werte für „Bogenradius“ und „Öffnungswinkel“ wie die Einfahrt.


nur Linie (Ausfahrmethode)

nur Linie

Der Draht fährt in einer geraden Linie bis zum Schneidepunkt aus dem Teil heraus oder so weit wie die Max Ausfahrt-Länge, wenn eine eingestellt ist.


Bogenlänge

Konvertiert den Bogen in Liniensegmente, wenn seine Länge die in der Postprozessorvariablen ltol angegebene Längentoleranz unterschreitet (ltol wird auf der Seite Toleranzen gesetzt).


Länge des Radius

Konvertiert den Bogen in Liniensegmente, wenn sein Radius den Wert der Postprozessorvariablen minrad unterschreitet (minrad wird auf der Seite Toleranzen gesetzt).


Linearinterpolation mit maximalem Vorschub

Wählen Sie diese Option für Maschinen, die keine vollständig interpolierten G0-Bewegungen ausführen können, damit der Post angewiesen wird, G0-Bewegungen durch interpolierte Linearbewegungen mit maximalem Vorschub zu ersetzen. Zur Unterstützung dieser Option muss Ihr Postprozessor angepasst werden.


Hauptvoreinstellungen Absolut/Inkremental

Wählen Sie, ob der voreingestellte Modus für Koordinatenpositionen inkremental oder absolut sein soll. Üblicherweise wird daraufhin im NC-Kopfzeilenblock für absolute Maße ein G90- und für inkrementale ein G91-Code eingefügt.


Manuell

Stoppt das Programm, damit der Draht manuell eingefädelt werden kann.


Hersteller

Geben Sie eine Textbeschreibung des Herstellers der Steuerung ein. Der hier eingegebene Text gilt für alle in der aktuellen Steuerungsdatei (*.CONTROL) gespeicherten Steuerungsdefinitionen.


Max. Winkeltoleranz in Grad

Dient zusammen mit g60_mode dazu, den maximalen tagentialen Bogenöffnungswinkel einzustellen, früher prv_sweep in Drahten.

Durch den Wert in diesem Feld wird die Postprozessorvariable max_atol gesetzt.


Max. Bogenradius

Der Radius eines Bogens muss unter diesem Wert liegen, damit er erzeugt werden kann.

Durch den Wert in diesem Feld wird die Postprozessorvariable maxrad gesetzt.


Max. Zeichen im NC-Dokument

Geben Sie die in Ihrer Steuerung maximal zulässige Zeichenanzahl für NC-Kommentare ein.


Max. Abweichung bei der Berechnung der Bogenendpunkte vom Bearbeitungsnetz

Die gerundeten Endpunkte werden mit dem berechneten Endpunkt verglichen. Stellen Sie die Genauigkeit dieses Werts mithilfe der Variablen mtol ein.

Durch den Wert in diesem Feld wird die Postprozessorvariable arc_tol gesetzt.


Max. Ebenentiefe für das Verschachteln von Spiegeln/Drehen der Koordinaten bei Unterprogrammroutinen

Wenn die Steuerung verschachtelte Unterprogramme bei den Transformoperationen Spiegeln oder Rotieren unterstützt, geben hier die maximale Anzahl von Ebenen ein. MP unterstützt momentan maximal eine Verschachtelungsebene.


Höchste N-Nummer

Wenn Sie N-Nummerierung im NC-Programm verwenden, geben Sie hier die höchste, für Ihre Steuerung zulässige Nummer ein. Dadurch wird die Postprozessorvariable seqmax gesetzt.


Max. Anzahl verschachtelter Unterprogramme

Geben Sie hier die maximale Anzahl von Verschachtelungsebenen ein, wenn die Steuerung verschachtelte Unterprogramme unterstützt. MP unterstützt momentan maximal eine Verschachtelungsebene.


Meldungsoptionen

Wählen Sie, wie Fehler in Postprozessorläufen protokolliert werden sollen.

Durch die hier getroffene Auswahl wird die Postprozessorvariable err_msg gesetzt.


Min. Winkeltoleranz in Grad

Wird zusammen mit arccheck zur Gültigkeitsprüfung gleichseitiger Bögen eingesetzt. EDM-Steuerungen nutzen diesen Wert zusammen mit g60_mode, um die Tangentialität zu bestimmen.

Durch den Wert in diesem Feld wird die Postprozessorvariable atol gesetzt.


Minimale Bogenlänge

Ein Bogen muss mindestens diese Länge besitzen, um erzeugt werden zu können.

Durch den Wert in diesem Feld wird die Postprozessorvariable minarc gesetzt.


Min. Bogenradius

Der Radius eines Bogens muss mindestens diesen Wert besitzen, damit er erzeugt werden kann.

Durch den Wert in diesem Feld wird die Postprozessorvariable minrad gesetzt.


Min. Änderung der Bogenebene für die Helix

Zum Erzeugen einer Bogenbewegung entlang einer Helix muss die Änderung in der Tiefe der Bogenendpunkte mindestens diesen Wert betragen.

Durch den Wert in diesem Feld wird die Postprozessorvariable helix_tol gesetzt.


Min. Abstand zwischen den Bogenendpunkten

Damit ein Bogen erzeugt werden kann, muss der lineare Abstand zwischen seinen Endpunkten größer als dieser Abstand sein.

Durch den Wert in diesem Feld wird die Postprozessorvariable ltol gesetzt.


Spiegel- und Rotieren-Routinen

Diese Option betrifft Unterprogramme, die durch Werkzeugweg-Transformoperationen erzeugt werden. Geben Sie an, ob die Steuerung Unterprogramme für Spiegeloperationen erzeugen kann. Auch wenn diese Option hier nicht aktiviert ist, können Sie dennoch Transformoperationen erzeugen, Mastercam gibt dann jedoch langen Code statt Unterprogramme aus.


Modell

Geben Sie in diesem Feld eine Textbeschreibung der Steuerung ein.


Einfügepfeil eins runter

Verschiebt den Einfügepfeil unter die nächste Operation. Am Einfügepfeil werden neue Operationen eingefügt. Seine voreingestellte Postition ist am Ende der Operationsliste.


Einfügepfeil eins rauf

Verschiebt den Einfügepfeil über die nächste Operation. Seine voreingestellte Postition ist am Ende der Operationsliste. Am Einfügepfeil werden neue Operationen eingefügt.


Einfahrt über zwei Linien und Bogen: Verfahre auf Bogenzentrum

Wenn Sie diese Option auswählen, wird der Draht vom Einfädelpunkt bis zum Bogenzentrum bewegt, bevor zwei Linienbewegungen für die Einfahrt erzeugt werden.

Wenn diese Option deaktiviert ist, sieht die Bewegung wie in der folgenden Abbildung aus:


Erster Start neben dem Teil

Diese Option beeinflusst die Option 1. Start nahe am Teil im Dialogfeld Gewindegänge das Sie über die Registerkarte Gewinde schneiden aufrufen können. Diese Option ist nur dann verfügbar, wenn Sie Mehrfachstarts auswählen.


Mehrf. erster Start weg vom Teil

Diese Option beeinflusst die Option 1. Start am weitesten vom Teil entfernt im Dialogfeld Gewindegänge das Sie über die Registerkarte Gewinde schneiden aufrufen können. Diese Option ist nur dann verfügbar, wenn Sie das Kontrollkästchen Mehrfachstarts markieren.


NC-Dateiendung

Geben Sie die Dateinamenerweiterung Ihrer Werkzeugmaschine für Teileprogramme ein. Üblicherweise ist diese NC.


NC-Genauigkeit

Bewegungstoleranz. Diese wird im Postprozessor verwendet, um die Präzision der Werkzeugmaschine zu bestimmen. Sie sollte gleich der kleinsten linearen Schrittweite der Werkzeugmaschine sein. Definieren Sie anhand der Option Kürzen, ob Werte gekürzt oder gerundet werden.

Durch den Wert in diesem Feld wird die Postprozessorvariable mtol eingestellt.


Neu

Erstelt eine leere Steuerungsdefinition auf Basis der aktuellen Steuerungsart. Enthält die aktuell geöffnete Steuerungsdefinition noch ungespeicherte Änderungen, werden Sie aufgefordert, diese zu speichern. Wenn Sie dieses Dialogfeld vom Maschinendefintions-Manager aus aufgerufen haben, ist die Steuerungsart auf den Maschinentyp voreingestellt.


G4x Versatz: Anzahl der vorauszuschauenden NC-Blöcke in der Steuerung (wird nur vom Post verwendet)

Sehen Sie in die Dokumentation Ihrer Steuerung, um diesen Wert zu bestimmen. Dieser Wert wird nur durch den Postprozessor und nicht innerhalb von Mastercam verwendet.


Anzahl der Stellen rechts/links vom Dezimalpunkt

Wenn Ihre Steuerung dezimale N-Nummerierung unterstützt, definieren Sie über diese Felder das Format der Nummerierung, indem Sie die Anzahl der Stellen auf beiden Seiten des Dezimalpunkts angeben.


Steuerungsdefinitionsdatei öffnen

Öffnet eine andere Steuerungsdefinition. Enthält die aktuell geöffnete Steuerungsdefinition noch ungespeicherte Änderungen, werden Sie aufgefordert, diese zu speichern.


Listenfenster (Dialogfeld &bdquo;Werkzeugweg-Operationen importieren“)

Listenfenster

Zeigt eine Liste der Operationstypen an, für die Voreinstellungswerte angelegt wurden. Bearbeiten Sie die Voreinstellungsparameter einer bestimmten Operation, indem Sie auf ihr Parametersymbol klicken. Rufen Sie zum Hinzufügen neuer Operationstypen das Kontextmenü auf und wählen Sie sie darin aus. Arbeiten Sie zum Bearbeiten und Sortieren der Operationen wie im Werkzeugweg-Manager mit den Optionen des Kontextmenüs.


Werkzeugweg optimieren

Hier aktivieren Sie diese Funktion als Voreinstellung für neue Werkzeugwege. Mastercam verwendet diese Funktion, um aus Werkzeugwegen Bögen zu entfernen, die kleiner als der WZ-Radius sind, wenn der Werkzeugweg versetzt ist.


Gruppenkommentare ausgeben

Wählen Sie, ob gruppenspezifische Kommentare in das NC-Programm eingefügt werden sollen. Diese werden auf der Registerkarte „Dateien“ des Dialogfelds „Eigenschaften der Maschinengruppe“ erstellt.


Gruppenbezeichnung ausgeben

Entscheiden Sie, ob der im Werkzeugweg-Manager angezeigte Name der Maschinengruppe ins NC-Programm eingefügt werden soll.


Maschinenbezeichnung ausgeben

Entscheiden Sie, ob die Maschinenbezeichnung als Kommentar ins NC-Programm eingefügt werden soll. Der Name wird aus der Maschinendefinition gelesen. Diese Einstellung ist eine Voreinstellung, die im Dialogfeld „Eigenschaften der Maschinengruppe“ überschrieben werden kann.


Operationskommentare ausgeben

Entscheiden Sie, ob operations-spezifische Kommentare in das NC-Programm eingefügt werden sollen. Diese werden auf der Registerkarte „Werkzeuge“ der einzelnen Operationen erzeugt. Diese Einstellung ist eine Voreinstellung, die im Dialogfeld „Eigenschaften der Maschinengruppe“ überschrieben werden kann.


N-Nummern ausgeben

Entscheiden Sie, ob N-Nummern in das NC-Programm eingefügt werden sollen. Diese werden auf der Registerkarte „Werkzeuge“ für jede Operation erzeugt. Dadurch wird die Postprozessorvariable omitseq gesetzt.


Parallele Achsenbewegung am Quadranten

Überwacht Bewegungen in der Achse, die parallel zu dem Vektor verläuft, der vom Zentrumspunkt zum End- bzw. Startpunkt weist, wenn der Vektor parallel zu einem Quadranten ist. Wird keine Bewegung erkannt, wird die Bewegung in eine Linearbewegung umgewandelt.


Prozentuale Bohrtiefenzustellung mit Ausspanen und Spanbrechen

Ausspanen und Spanbrechen: Prozentuale Folgezustellung

Über diese Einstellung wird die Verringerung der Zustellung bei Bohrzyklen gesteuert, die keine Zusatzzyklen sind. Der Postprozessor reduziert automatisch die Größe jeder nachfolgenden Ausspanung um diesen Prozentsatz. Durch diese Einstellung wird die Postprozessorvariable peckacel gesetzt. Sie wird nur verwendet, wenn die Zyklusausgabe nicht aktiviert ist.


Einfügepfeil hinter der selektierten OP oder Gruppe positionieren

Einfügepfeil hinter der selektierten OP oder Gruppe platzieren

Verschiebt den Einfügepfeil unter die markierte Operation oder Gruppe. Seine voreingestellte Postition ist am Ende der Operationsliste. Am Einfügepfeil werden neue Operationen eingefügt.


Postprozessordialog

Klicken Sie auf die Schaltfläche, um Voreinstellungen zum Erzeugen von NC- und NCI-Dateien beim Posten von Operationen zu definieren. Das Dialogfeld „Postprozessor“ wird danach mit diesen Werten angezeigt, wenn Operationen mit dieser Steuerungsdefinition gepostet werden. Beachten Sie, dass einige der anderen Einstellungen des Dialogfelds „Postprozessor“ an anderer Stelle in der Steuerungsdefinition definiert werden (z.B. Kommunikationseinstellungen und Bezeichnung des Postprozessors).


Postprozessor

Postprozessoren (Liste)

Wählen Sie den Postprozessor für Ihre Arbeit in der aktuellen Sitzung im Steuerungsdefinitions-Manager. Bei Auswahl eines anderen Postprozessors wird die laufende Sitzung mit dem im neuen Postprozessor gespeicherten Textwerten aktualisiert. Jeder Eintrag in der Liste besitzt ein Statussymbol; klicken Sie hier, um eine Legende dazu einzublenden.

Beachten Sie, dass der hier gewählte Postprozessor keine Änderung des in der Maschinendefinition eingestellten Postprozessors bewirkt, der in Mastercam zum Posten von Werkzeugwegen verwendet wird. Wählen Sie im Maschinendefinitions-Manager den Postprozessor, mit dem später die Operationen für die angegebene Maschine gepostet werden.


Postprozessoren (Schaltfläche)

Öffnet ein Dialogfeld zur Verwaltung der Liste von Postprozessoren, die für diese Steuerung verfügbar sind. Diese Postprozessorenliste wird später im Maschinendefinitions-Manager angezeigt, wenn die Maschinendefinition erstellt oder bearbeitet wird.


Post-Fehlerdatei

Wählen Sie, welche Ereignisse beim Postprozessorlauf in der Protokolldatei aufgezeichnet werden sollen.

Durch die hier getroffene Auswahl wird die Postprozessorvariable err_file gesetzt.


Real (1-10)

Geben Sie die Voreinstellungswerte für die Dezimalvariablen ein. Sie können zwei Sätze von Voreinstellungswerten eingeben, Inch- und metrische Werte.


CR/LF am Ende eines NC-Blocks entfernen

Markieren Sie diese Option, wenn Mastercam an den Blockenden keine Zeichenkombination für Zeilenumschaltung/-vorschub (ASCII-Zeichen 10/13) einfügen soll. Verwenden Sie die Felder unter „Alternative EOB Zeichen“, um bei Bedarf eine andere Blockabgrenzung festzulegen. Dadurch wird die Postprozessorvariable omitcrlf gesetzt.


In Unterprogrammen die N-Nummern zurücksetzen

Markieren Sie diese Option, wenn die N-Nummerierung nicht in Unterprogrammen fortgesetzt werden soll. Dadurch wird die Postprozessorvariable sub_seq_typ gesetzt.


Rotationsumsetzungszyklen (Polar-/zylindrische Interpolation)

Polar- und zylindrische Interpolation sind Zyklen, die zusammen mit einer Rotationsachse verwendet werden, um eine 3-Achsen-XYZ-Bewegung in eine Linear- und eine Rotationsbewegung umzuwandeln. Dabei wird eine Linearbewegung durch eine rotierende Positionierbewegung ersetzt. Wird dies von Ihrer Maschine unterstützt, markieren Sie hier die entsprechenden Optionen.


Speichern (Aktuellen Produkttyp und den Post ... speichern)

Schreibt die aktuellen Daten in die Steuerungsdatei auf der Festplatte. Mit diesem Befehl werden ALLE Seiten der Steuerungsdefinition gespeichert, nicht nur die momentan angezeigten.


Sichern als (Maschinendefinitionsdatei unter einem neuen Namen sichern)

Schreibt die aktuellen Daten in die andere Steuerungsdatei auf der Festplatte. Dabei können Sie einen neuen Namen eingeben, um eine neue Steuerungsdefinition zu erstellen, oder eine vorhandene Datei wählen und überschreiben. Mit diesem Befehl werden ALLE Themen-Seiten gespeichert, nicht nur die aktuell angezeigten.


Voreinstellungen sichern

Klicken Sie auf die Schaltfläche, um die aktuellen Daten in die DEFAULTS-Datei zu schreiben. Wenn Sie unten im Dialogfeld auf die Schaltfläche OK klicken, werden die Daten dieser Seite NICHT gespeichert.


In Maschinengruppe sichern

Speichert die aktuellen Einstellungen in der lokalen Kopie der Steuerungsdefinition, die in der Maschinengruppe gespeichert ist. Diese wird nicht in der Steuerungsdatei sondern in der Teiledatei gespeichert und wird dann wirksam, wenn die Teiledatei auf einem anderen Mastercam-Arbeitsplatz geöffnet wird. Mit diesem Befehl werden ALLE Seiten der Steuerungsdefinition gespeichert, nicht nur die momentan angezeigten.


Fenster scrollen, um den Einfügepfeil sichtbar zu machen

Verschiebt den Fensterinhalt, bis der Einfügepfeil sichtbar wird (siehe unten).


Alle Operationen selektieren (Dialogfeld &bdquo;Ändern der Operationsvoreinstellungen/Operationsbibliothek“)

Alle Operationen selektieren

Markiert alle Operationen im Listenfenster.


Selektierter Datenpfad

Zeigt den voreingestellten Pfad für das im Fenster Datenpfade markierte Element. Klicken Sie auf die Ordnerschaltfläche, um einen neuen Pfad zu wählen.


Selektierte Datei

Zeigt die voreingestellte Datei für das im Fenster Dateizuweisung markierte Element an. Klicken Sie auf die Archivschaltfläche, um einen neuen Pfad zu wählen.


Externe Kommunikation setzen

Klicken Sie auf diese Schaltfläche, um im entsprechenden Dialogfeld der verwendeten Software die Kommunikationseinstellungen zu bearbeiten.


Zusatzwerte nur bei der 1. OP einer Bearbeitungsart setzen

Aktivieren Sie diese Option, damit die Zusatzwerte nur beim ersten Erzeugen eines spezifischen Operationstyps initialisiert werden. Wenn Sie beispielsweise ein Reihe von Taschenwerkzeugwegen erzeugen, initialisiert Mastercam die Zusatzwerte nur einmal beim Erzeugen der ersten Tasche. Falls Sie bei dieser ersten Tasche Voreinstellungen überschreiben, werden bei den folgenden Taschen die neuen Werte beibehalten, anstatt jedesmal zurückgesetzt.


Abstand zwischen den NC-Adressen

Geben Sie in dieses Feld die Anzahl der Leerzeichen ein, die Mastercam automatisch zwischen Codes in den NC-Progammzeilen einfügen soll. Das System fügt dann später die hier angegebene Anzahl von Leerzeichen ein. Dadurch wird die Postprozessorvariable spaces gesetzt.


Start und Ende der G4x-Versatzberechnung über dem Teil ausführen (read by post only)

Wählen Sie diese Option, wenn der WZ-Versatz vor der Einfahrbewegung eingeschaltet und nach der Ausfahrbewegung ausgeschaltet sein soll. Durch die Auswahl dieser Einstellung wird der Werkzeugweg oder die NCI-Datei nicht verändert, sie steht dem Postprozessor jedoch zur Verfügung und muss dort ausgeführt werden.


Startposition autom. auf Einfädelposition setzen

Wählen Sie diese Option, um den Startpunkt des Drahtwegs auf den Einfädelpunkt der ersten Kontur der Operation zu verschieben. Deaktivieren Sie sie, um eine G0-Bewegung vom Startpunkt zum Einfädelpunkt einzufügen.


Aufmaß Applikation

Aufmaß Applikation (Nur Drahten)

Die Optionen Programmkoordinaten und Maschinenversatzregister legen fest, wie das Aufmaß auf einen Drahtweg angewendet wird. Diese Optionen können im Bereich Zusatzversatz zuweisen auf der Seite Draht/Leistung eines beliebigen Drahtweg-Dialogfelds geändert werden. Die Aufmaß-Werte stehen auch auf der Seite Draht/Leistung.

Detaillierte Informationen dazu finden Sie unter Wie wird in Drahten Aufmaß angewendet?.


Unterprogrammart

Geben Sie an, wo im NC-Programm die Steuerung nach Unterprogrammen sucht.


Bögen in der XY/XZ/YZ-Ebene erlauben

Wählen Sie die Ebenen, in denen die Steuerung Bögen erzeugen kann. Für die hier gewählten Ebenen werden die zugehörigen anderen Steuerelemente auf dieser Seite aktiviert.


Steuerungsthema gesperrt

Zeigt an, das die Steuerungsthemenseite gesperrt wurde und nicht bearbeitet werden kann. Sie können die Seite aufrufen und die Einstellungen darauf prüfen, jedoch keine Änderungen vornehmen. Klicken Sie zum Bearbeiten der Seite oben im Dialogfeld auf die Schaltfläche Verschlüsselung setzen, und geben Sie das Passwort zum Freigeben der Steuerungsdefinition ein.


Steuerungsthema noch nicht aufgerufen

Zeigt an, dass die Steuerungsthemenseite in der laufenden Arbeitssitzung nicht geöffnet oder angezeigt wurde. Es wird NICHT angegeben, ob Werte darauf eingegeben wurden oder nicht.


Steuerungsthema bereits aufgerufen

Zeigt an, dass die Steuerungsthemenseite in der laufenden Arbeitssitzung bereits geöffnet oder angezeigt wurde. Das Symbol zeigt NICHT an, ob Werte eingegeben/gespeichert wurden oder nicht.


Optionen von Transform-OP

Mit dieser Option können Sie einstellen, wie Operationsparameter bei der Verarbeitung einer Transformoperation verarbeitet werden. Wählen Sie, welchen Operationsparameter-Typ Mastercam in die *.OPS-Datei einfügen soll.

Es stehen Folgende zur Auswahl:

  • Nur Transform-OP-Parameter = Verarbeitet nur Transformations-Operations-Parameter.

  • Nur Usprungs-OP-Parameter = Verarbeitet nur Ursprungs-Operations-Parameter.

  • Transform- und Ursprungs-OP-Parameter = Verarbeitet sowohl Ursprungs- als auch Transform-Operations-Parameter.


(Kürzen

Beim Reduzieren eines Werts auf eine angegebene Genauigkeit rundet Mastercam den Wert normalerweise. Markieren Sie diese Option, wenn die zusätzlichen Dezimalstellen gekürzt statt gerundet werden sollen.


Einheit / min.

Drückt den Vorschub in Längeneinheit pro Zeiteinheit aus. Sie können diese Maßangabe auch für Rotationsbewegungen wählen, bei denen sie dann als Strecke entlang des Bogens pro Minute interpretiert wird.


Dezimale N-Nummern verwenden

Markieren Sie diese Option, wenn Ihre Steuerung dezimale N-Nummerierung unterstützt.


Kehrwert verwenden

Drückt den Vorschub in Zeiteinheit pro Längeneinheit aus.


Beim Blockbohren Hauptbohrer verwenden

Markieren Sie diese Option, um bei Verwendung eines Blockbohrers die Führungsbohrung als Bohrposition auszugeben. Dadurch wird die Postprozessorvariable bdrl_use_lead gesetzt. Wird nur in Router verwendet.


Separate Bohrzyklus-Aktivierungsoptionen für das Fräsen und Drehen verwenden

Legen Sie für Fräs- und Drehoperationen getrennte Versionen dieser Seite an. Nur für Mill-Turn-Maschinentypen gültig.


Separate Fräsen und Drehen Texte und Werte verwenden

Legen Sie für Fräs- und Drehoperationen separate Versionen dieser Seite an. Wenn Sie diese Option nicht markieren, wird nur eine Seite mit der Bezeichnung Allgemein angezeigt, die für Fräs- und Drehoperationen verwendet wird. Diese Option ist nur für Mill-Turn-Maschinentypen verfügbar.


WZ-Nummer durch die Kopfnummer/Stationsnummer ersetzen

Markieren Sie diese Option, um die Werkzeugnummer durch die Kopfnummer (Fräs-/Router-Werkzeugwege) oder die Stationsnummer (Drehwerkzeugwege) zu ersetzen. Im Postprozessor wird die WZ-Nummer dann von der Variablen lstation geschrieben statt von t.


WZ-Nummer dem Versatzregister hinzufügen

Wenn Sie entscheiden, den Wert eines Versatzregisters zu berechnen, statt den in der Werkzeugdefinition gespeicherten Wert zu verwenden, weisen Sie Mastercam hierdurch an, statt der WZ-Nummer die Kopf- oder Stationsnummer zu verwenden.


Drehen: Längenregister mit in die NCI-Datei ausgeben

Markieren Sie diese Option, damit Längenregister für Drehwerkzeuge genauso wir Fräswerkzeuge in die NCI-Datei geschrieben werden.


Ausfahrlinien zur Kontur hinzufügen (nur Schlichtwerkzeugwege)

Fügt am Ende der Kette zur Rohteilbegrenzung die Ausfahrlinie an die verkettete Kontur an. Diese Option steht nur für Schlicht-Werkzeugwege zur Verfügung.


Kontrollkästchen &bdquo;Automatisch ausblenden“

Automatisch ausblenden

Markieren Sie diese Option, damit das Dialogfeld ausgeblendet wird, sobald der Cursor in das Grafikfenster bewegt wird.


Start/Ende der Restmaterialrohteilbegrenzung parallel zum entsprechenden Kettenende

Verlängert Rohteilbegrenzung parallel zum Kettenende.

Klicken Sie auf diese Schaltfläche, um die Linie am Anfang oder Ende der verketteten Kontur tangential zum ersten oder letzten Element in der verketteten Kontur auszurichten.

  • Falls das in der Kontur berührte Element eine Linie ist, wird die Konturlinie erweitert, statt eine Tangente einzufügen.

  • Sind keine Ein-/Ausfahr-Parameter definiert, werden Tangenten erstellt oder so erweitert, dass der Abstand zwischen Werkzeug und Rohteil ungefähr dem Sicherheitsbereich für die Ein- oder Ausfahrt am Beginn oder Ende des jeweiligen Schnitts entspricht.

  • Sind Ein-/Ausfahr-Parameter definiert, werden die Tangenten genau bis zur Rohteilbegrenzung erzeugt oder erweitert.


Endausrichtung

Wählen Sie diese Option, um den Anfang der verketteten Kontur einzustellen. Sollte diese Schaltfläche deaktiviert sein, kann der Konturanfang nicht eingestellt werden, weil er auf oder außerhalb der Rohteilbegrenzung liegt.


Start/Ende der Restmaterialrohteilbegrenzung parallel zur Bearbeitungsrichtung

Verlängert die Rohteilbegrenzung parallel zur Bearbeitungsrichtung.

Wählen Sie diese Option, um die Linie am Beginn oder Ende der verketteten Kontur parallel zur Bearbeitungsrichtung der jeweiligen Operation (entweder Innen, Außen, Stirn oder Rückseite) auszurichten.


Start/Ende der Restmaterialrohteilbegrenzung lotrecht zur Bearbeitungsrichtung

Verlängert die Rohteilbegrenzung lotrecht zur Bearbeitungsrichtung.

Wählen Sie diese Option, um die Linie am Beginn oder Ende der verketteten Kontur lotrecht zur Bearbeitungsrichtung der jeweiligen Operation (entweder Innen, Außen, Stirn oder Rückseite) auszurichten.


Vordef. Rohteilbegrenzung neuberechnen

Führt anhand der Standardsystemeinstellungen eine Neuberechnung der Linien durch, die zum Erweitern der verketteten Kontur auf die Rohteilbegrenzung verwendet wurden, und berechnet anschließend den Restmaterialbereich neu.


Undo Rohteilbegrenzungsveränderungen

Undo (Rückgängig machen)

Setzt die Erweiterungslinien der verketteten Kontur auf den Ausgangszustand vor dem Klick auf die Schaltfläche Konturenden ausrichten zurück und berechnet das verbleibende Material neu.


1. Zustellung

Legt die Tiefe für die erste Ausspanungsbewegung fest, wobei der Bohrer in das Material eintaucht und wieder herausfährt, um Späne zu brechen und auszuräumen.


Absolut (Referenzpunkt)

Absolut

Positioniert den Punkt auf derselben Ebene wie die Werkzeugebene und relativ zum Nullpunkt der Werkzeugebene.


Alle Elemente

Klicken Sie auf die Schaltfläche Alle Elemente, um das Rohteil anhand aller sichtbaren Elemente in der Datei zu berechnen.


Alle Solids

Klicken Sie auf die Schaltfläche Alle Solids, um das Rohteil anhand aller sichtbaren Solids in der Datei zu berechnen.


Alle Flächen

Klicken Sie auf die Schaltfläche Alle Flächen, um das Rohteil anhand aller sichtbaren Flächen in der Datei zu berechnen.


Anfahrt (Referenzpunkt)

Anfahrt

Legt einen Punkt fest, den das Werkzeug vom WZ-Nullpunkt aus und vor der ersten Bewegung im Werkzeugweg anfährt.


Achsenkombinationen

Wählen Sie eine Achsenkombination. Sie müssen eine Achsenkombination auswählen, wenn Ihre Werkzeugmaschine mehrere Definitionen für dieselbe Achse besitzt. Beispiel: Eine Fräsmaschine besitzt separate Z-Achsen, die für Pinole und Tisch definiert sind, oder eine Drehmaschine besitzt mehrere Achsendefinitionen für unterschiedliche Werkzeugrevolver-/Spindel-Kombinationen. Achsenkombinationen müssen in der Maschinendefinition definiert werden, bevor sie hier ausgewählt werden können. Nach der Auswahl einer Achsenkombination, erscheint ihre Bezeichnung auf der Schaltfläche.

Falls Ihre Werkzeugmaschine keine Achsenkombinationen besitzt, wird automatisch „Default“ (Voreinstellung) ausgewählt und sie müssen nichts weiter machen.


Satznummer

Geben Sie eine Zahl ein, die zur Identifizierung des Blocks oder Aggregatkopfs dient. Diese entspricht oftmals einer Registernummer in der Steuerung. Weisen Sie jedem Block oder Kopf, den Sie erzeugen, eine andere Nummer zu. Wenn Sie mehrere Blöcke laden, sortiert Mastercam diese nach ihrer Block-Nummer.


Begrenzungsbox

Führt Sie zurück ins Grafikfenster, um Geometrie zu wählen, die die Grenzen der Begrenzungsbox definiert.


Durchbruchlänge

Legt fest, wie weit das Werkzeug über die Endtiefe hinausfährt. Stellt sicher, dass das Werkzeug mit dem vollen Durchmesser den Boden des Materials durchbohrt.


Zusatztext

Klicken Sie auf die Schaltfläche, um die Zusatztextbefehle zu prüfen oder auszuwählen, die in den Werkzeugwechselblock für die aktuelle Operation eingefügt werden sollen.


Kommentar

Geben Sie hier Kommentare zum Werkzeugweg ein. Sie helfen bei der Identifizierung der Operation im Werkzeugweg-Manager. Diese können beim Posten (Postprozessorlauf) in die NC-Datei ausgegeben werden, wenn Sie auf der Registerkarte „Dateien“ des Dialogfelds „Eigenschaften der Maschinengruppe“ die passende Option auswählen.

Hinweis: Kommentare für FBM-Fräsen und FBM-Bohr-Operationen werden den entsprechenden Werkzeugwegen hinzugefügt. Der Kommentar, den Sie beispielsweise für eine FBM-Bohr-Operation eingegeben haben, erscheint bei allen durch diese erzeugten Bohrzyklen. So kann eine Beziehung zwischen FBM-Basis- und FBM-Sekundär-Operationen beibehalten werden.


Kompensationsrichtung (Versatzrichtung)

Wählen Sie, ob das Werkzeug nach links oder rechts zum Werkzeugweg versetzt werden soll. Auch wenn der Werkzeugversatz auf Aus eingestellt ist, verwendet Mastercam diese Einstellung, um die Ausrichtung anderer Werkzeugweg-Funktionen wie z.B.: Mehrfachschnitte festzulegen.


WZ-Versatztyp

Wählen Sie aus, wie die Kompensationsart benutzt, bzw. eingestellt werden soll:

  • PC – Mastercam berechnet den versetzten (kompensierten) Werkzeugweg und gibt keine Steuerungscodes für den Versatz aus.

  • Steuerung – Mastercam gibt Steuerungscodes für den Versatz aus, berechnet jedoch nicht den versetzten Werkzeugweg.

  • Verschleiß – Mastercam berechnet den versetzten Werkzeugweg und gibt die Steuerungscodes für den Versatz aus. Die Kompensationsarten „PC“ und „Steuerung“ haben dieselbe Kompensationsrichtung.

  • umged. Verschl. – Mastercam berechnet den versetzen (kompensierten) Werkzeugweg und gibt die Steuercodes für den Versatz aus. Die Kompensationsrichtungen „PC“ und „Steuerung“ sind entgegengesetzt.

  • Aus – Mastercam programmiert die Werkzeugspitze direkt auf die verkettete Geometrie und gibt keine Versatzcodes aus.

Die verfügbaren Optionen werden durch die aktivierte Steuerungsdefinition bestimmt. Klicken Sie hier für weitere Informationen zum WZ-Versatz.

Hinweis: In Mehrachsen-Werkzeugwegen befinden sich die WZ-Versatzoptionen in der NCI-Ausgabe für Postprozessoren, die den 3D-WZ-Versatz unterstützen.


In mm umwandeln, In inch umwandeln

Klicken Sie auf diese Schaltfläche, um Inch-Werte automatisch in metrische umzuwandeln und in die entsprechenden Felder der mm-Registerkarte zu übernehmen. Wenn Sie in der mm-Registerkarte arbeiten, klicken Sie auf diese Schaltfläche, um sie in invertierter Richtung umzuwandeln.


Kühlmittel

Klicken Sie auf die Schaltfläche, um das Dialogfeld „Kühlmittel“ zu öffnen, in dem Sie Kühlmitteloptionen einstellen können. Die verfügbaren Kühlmittel-Optionen sind in der Maschinendefinition definiert. Wenn eine der Kühlmitteloptionen aktiviert ist, wir die Schaltflächenbezeichnung mit einem Sternchen gekennzeichnet:

Hinweise:

  • Die Bezeichnung dieser Schaltfläche und der Titel des Dialogfelds, das durch sie aufgerufen wird, können über die Registerkarte „Kühlmittelbefehle“ (Allgemeine Maschinenparameter) angepasst werden.

  • Schalten Sie mit der Funktion Am Punkt ändern... (bzw. Punktänderung) an bestimmten Werkzeugwegpunkten das Kühlmittel an oder aus. Sie ist nicht für Einstech- und Dreh-Werkzeugwege verfügbar.


->

<- ->

Überträgt Werte von einer Feldergruppe in die andere.


Vc-konst (konstante Schnittgeschwindigkeit)

Berechnet den Wert in m/min (konstante Schnittgeschwindigkeit).


Zyklus

Wählen Sie einen Bohrzyklus aus der Dropdownliste. Es erscheinen nur Zyklen in der Liste, die in der aktiven Steuerungsdefinition definiert worden sind. Klicken Sie hier, um weitere Informationen zu Standard-Bohrzyklen aufzurufen.


Definition

Das Dialogfeld „WZ-Wechselposition - Definiert“ wird eingeblendet. Hier stellen Sie eine benutzerdefinierte WZ-Wechselposition für diese Operation ein, anstatt die voreingestellte Position von Maschine oder Werkzeug zu verwenden.


Schaltfläche &bdquo;Tiefenrechner“ (Tiefenberechnung)

Schaltfläche „Tiefenrechner“ (Tiefenberechnung)

Ruft das Dialogfeld Tiefenberechnung auf, über das Sie aufgrund eines Enddurchmessers und einer Bohrgröße die korrekte Bohrtiefe berechnen können — wenn Sie zum Beispiel eine Bohrung senken wollen.


Schaltfläche &bdquo;Alle Einstellungen deaktivieren“ (ECP)

Schaltfläche „Alle Einstellungen deaktivieren“

Deaktiviert alle Felder.


Verweilzeit

Legt die Zeitdauer in Sekunden fest, die das Werkzeug am Boden einer Bohrung verweilt. Beim Ausspanzyklus wird die Verweilzeit nur auf die Endtiefe angewendet.


Exakte Länge und Zeit

Wählen Sie diese Option, um die WZ-Überprüfung während eines Durchgangs durchzuführen. Verwenden Sie in diesem Fall die Werte für Ein-/Ausfahrabstand und Start-/Enddurchgangsverlängerung zur exakten Feineinstellung, wann die WZ-Überprüfung ausgeführt werden darf.


Vorschub - mm/min

Vorschub - mm/min (oder inch/min)

Berechnet den Wert in Millimeter/Minute (oder Inch/Minute).


Vorschub - mm/Umd

Vorschub – mm/Umd (oder inch/Umd)

Berechnet den Wert in Millimeter/Umdrehung (oder inch/Umdrehung).


Vorschub (Drehen)

Vorschub

Bestimmt die Geschwindigkeit, mit der das Werkzeug den Werkzeugweg bearbeitet. Geben Sie in das Textfeld einen Wert ein. Hinweis: Wenn Sie einen Gewinde-Werkzeugweg erzeugen, berechnet das System automatisch den Vorschub, der auf den Werten basiert, die in den Textfeldern „Steigung“ und „Spindeldrehzahl“ eingegeben wurden.


Vorschub - Mikrometer

Sie können hier einen theoretischen Wert für die Oberflächengüte in Mikrometer eingeben. Die Oberflächengüte bezieht sich auf die Tiefe der Riefen, die auf der Oberfläche des Teiles durch die Schneidplatte erzeugt werden und wird zusätzlich von einigen anderen Faktoren mitbestimmt, wie dem Eckradius der Schneidplatte, dem Kühlmittel, der Maschinenvibration und dem Vorschub/Umdrehung. Die Software konvertiert den eingegebenen Wert in einen Vorschub/Umdrehung, der eine Oberfläche nahe dem eingegebenen Wert ergibt. Die Vorschubberechnung variiert bei verschiedenen Radienbögen, ist bei linearen Bewegungen jedoch gleich. Weil Mikrometer eine sehr kleine Maßeinheit ist, sind die im Vorschub-Textfeld eingegebenen Zahlen relativ groß.


Filter

Markieren Sie dieses Kontrollkästchen, um unnötige Werkzeugbewegungen im Werkzeugweg zur Erzeugung glatterer Verfahrbewegungen zu eliminieren. Klicken Sie auf die Schaltfläche Filter, um Optionen für die Werkzeugwegfilterung zu konfigurieren.


WZ-Wechsel erzwingen

Wenn Sie dasselbe Werkzeug für mehrere aufeinander folgende Operationen verwenden, wird durch diese Option statt eines Nullwerkzeugwechsels ein Werkzeugwechselcode in die NCI-Datei ausgegeben, so dass eine spezielle Postprozessorlogik zwischen den beiden Operationen aufgerufen werden kann. Die Kollisionskontroll-Funktion von Mastercam nimmt an, dass das Werkzeug sofort nach einer Operation mit markierter „WZ-Wechsel erzwingen“-Option zur WZ-Wechselposition fährt, auch wenn die nächste Operation dasselbe Werkzeug verwendet.


WZ-Wechselposition (Drehen)

WZ-Wechselposition.

Wählen Sie aus der Dropdownliste eine Option, um die WZ-Wechselposition zu bestimmen.

  • Bei Auswahl der Option Von der Maschine, wird die in der Maschinendefintion festgelegte WZ-Wechselposition verwendet. Dies wird automatisch aktualisiert, wenn Sie unterschiedliche Achsenkombinationen auswählen.

  • Vom Werkzeug stellt die Werkzeugwechselposition auf die Position ein, die für das gewählte Werkzeug definiert ist.

  • Benutzerdefiniert erlaubt das Überschreiben der Standardwerte. Klicken Sie auf die Schaltfläche „Definition“, um die Koordinaten einzugeben.


mm/min (oder in./min.)

Berechnet den Wert in Millimeter/Minute (oder in Inch/Minute).


mm/Umd (oder in./umd)

Berechnet den Wert in Millimeter/Umdrehung (oder in Inch/Umdrehung).


Inkremental (Referenzpunkt)

Inkremental

Positioniert den Anfahrpunkt in derselben Ebene wie die Werkzeugebene und relativ zum ersten Punkt (Anfahrpunkt) oder letzten Punkt (Rückzugspunkt) im Werkzeugweg.


Ein-/Ausfahrabstand

Geben Sie in diesem Feld den Abstand für die Rückzugsbewegung mit Linearvorschub ein, wenn die Schnittbewegung für eine WZ-Überprüfung beendet wird und wenn die Schnittbewegung nach der WZ-Überprüfung wieder aufgenommen wird. Mastercam berechnet automatisch die Ein-/Ausfahrrichtung.


Schnittlänge (WZ-Überprüfung)

Schnittlänge

Geben Sie in diesem Feld die Schnittlänge vor dem Ausführen der WZ-Überprüfung ein. Die Länge von Eil- und Ein-/Ausfahrbewegungen wird nicht berücksichtigt, wenn die Schnittlänge berechnet wird. Wenn die Schnittlänge als eine Bedingung verwendet wird, kann/darf die WZ-Überprüfung nicht während eines Durchgangs ausgeführt werden, wenn auch die Optionsschaltfläche Nur zwischen den Durchgängen markiert ist.


Linearisationstoleranz (Sehne)

Wird verwendet, wenn in der verketteten Geometrie 3D-Bögen und 2D- oder 3D-Splines in Linien umgewandelt werden. Ein kleinerer Wert für Linearisationstoleranz ergibt genauere Werkzeugwege, kann jedoch die Berechnungszeit und das NC-Programm verlängern. Klicken Sie hier, um weitere Informationen über das Einstellen von Bearbeitungstoleranzen aufzurufen.


Masch.betrachtungswinkel

Geben Sie die Winkelposition der Werkzeugstation ein. Viele Aggregatblöcke besitzen Werkzeuge auf zwei oder mehr Positionen: 0, 90, 180, 270 Grad. Der Winkel wird relativ zur Maschine oder zum Tisch und nicht zur aktiven Ansichts- oder WZ-Ebene in Mastercam gemessen.


Max. Spindeldrehzahl

Geben Sie einen Wert ein, um die schnellste zulässige Drehgeschwindigkeit für das Teil einzustellen. Dieser Wert wird immer in U/min ausgedrückt. Für weitere Hinweise dazu sehen Sie bitte in die Dokumentation Ihrer Drehmaschine.


Zusatzwerte

Drücken Sie diese Schaltfläche, um die Werte benutzerdefinierter Integer- (ganzzahlig) und/oder Real-Variablen (dezimal) einzustellen, die für diese Maschine definiert worden sind. Klicken Sie auf die Schaltfläche, um die Werte zu prüfen oder zu ändern. Diese Schaltfläche kann auch so angepasst werden, dass stattdessen ein C-Hook ausgeführt wird, wenn sie gedrückt wird.


NC-Datei

Wählen Sie diese Option, um das Dialogfeld „Neue NC-Dateibezeichnung eingeben“ zu öffnen, in dem Sie die Bezeichnung der resultierenden NC-Datei in eine ändern können, die sich von der voreingestellten Bezeichnung unterscheidet.


NCI-Abmaße

Berechnet die Rohteilkonturen aus den Begrenzungen der Werkzeugwege in der Gruppe. Es werden dabei jedoch nur Vorschubbewegungen berücksichtigt, keine Eilgangbewegungen.


# Schnitte

Geben Sie in diesem Feld die Anzahl der Durchgänge vor dem Ausführen der WZ-Überprüfung ein. Wenn diese Bedingung verwendet wird, wird die WZ-Überprüfung immer nach dem Abschluss eines Durchgangs ausgeführt.


Versatz-Nr.

Informationen über möglicherweise für jedes Werkzeug im Revolver benötigte Versätze werden in einem Versatzregister gespeichert. Jedem Versatzregister wird eine ein- oder zweistellige Zahl zugewiesen. Geben Sie einen Wert ein, der der Nummer des Versatzregisters entspricht, das für das spezifizierte Werkzeug verwendet werden soll.


Nur zwischen den Durchgängen

Diese Option gewährleistet, dass die WZ-Überprüfung nur nach Abschluss eines Durchgangs ausgeführt wird.


Operationsliste (ECP)

Operationsliste

Zeigt die Operationen an, die im Werkzeugweg-Manager ausgewählt waren, als die Funktion „Hauptparameter ändern“ aufgerufen wurde. Wenn Sie auf „Zuweisen“ oder „OK“ klicken, werden die Werte aus den aktivierten Feldern in die Operationen kopiert, die im Fenster aufgelistet sind.


WZ-Versatz in der Steuerung

Beseitigt Bögen im Werkzeugweg, die kleiner oder gleich dem Werkzeugradius sind und trägt so zur Vermeidung von Kollisionen bei. Die Standardeinstellung für dieses Feld ist auf der Seite „G4x-Versatz, Allgemein“ in der Steuerungsdefinition eingestellt.

Dieses Feld ist nur verfügbar, wenn auf der Parameter-Registerkarte der WZ-Versatztyp auf Steuerung eingestellt ist (siehe unten) und wird nur auf diese Einstellung angewendet.


OP auslesen

Wählen Sie im Listenfenster eine Operation und klicken Sie auf diese Schaltfläche, damit die Werte aus der gewählten Operation in die Felder übernommen werden.


G0-Rückzug

Bestimmt, wie das Werkzeug zur Anfahrebene zurückfährt. Wenn Sie G0-Rückzug aktivieren, verwendet das Werkzeug den Eilgang der Maschine. Wenn Sie den G0-Rückzug deaktivieren, verwendet das Werkzeug den Wert für den Rückzugsvorschub, der auf der Registerkarte Werkzeuge eingestellt ist.


Ref. Punkt

Ein Referenzpunkt ist eine Position, die das Werkzeug zwischen der Werkzeugwechselposition und dem Beginn des Werkzeugwegs (Anfahrtpunkt) anfährt, und eine andere Position, auf die das Werkzeug am Ende des Werkzeugwegs fährt, bevor es zur WZ-Wechselposition (Rückzugspunkt) zurückkehrt. Wählen Sie diese Option, um die aktuell programmierten Referenzpunkte zu verwenden oder klicken Sie auf die Schaltfläche, um neue Referenzpunkte für diese Operation einzustellen oder um voreingestellte Referenzpunkte aus der aktuellen Maschinendefinition oder Achsenkombination zu verwenden.

Hinweis: In Mastercam Drehen können Sie separate Referenzpunkte für das Innen- und Außendrehen speichern. Mastercam wählt automatisch die Richtigen aus.


Untergeordnete Operationen regenerieren

Wenn Sie dieses Kontrollkästchen auswählen, markiert Mastercam automatisch alle Operationen als unregeneriert, die der aktuellen Operation folgen, wenn diese geändert wurde. Deaktivieren Sie diese Option nach einer Änderung, die keinen Einfluss auf die Rohteilkontur hat (wie z.B.: Vorschub oder Spindeldrehzahl), damit die nachfolgenden Operationen nicht regeneriert werden müssen.


Rückzug (Referenzpunkte)

Rückzug

Legt einen Punkt fest, auf den das Werkzeug nach der letzten Bewegung im Werkzeugweg fährt und bevor es auf die WZ-Wechselposition fährt.


Rolle WZ um ... Ecken

Fügt Bogenbewegungen um Ecken in den Werkzeugweg ein. Wählen Sie die Option Nein (bzw. keine), um alle scharfen Ecken zu garantieren, scharfe, um das Werkzeug nur um scharfe Ecken (135 Grad oder weniger) zu rollen, oder alle, um das Werkzeug um alle Ecken zu rollen und eine glatte Verfahrbewegung zu erzeugen. Der Radius der Bogenbewegungen entspricht dem Werkzeugradius. Diese Option steht nur dann zur Verfügung, wenn als Kompensationsart PC aktiviert ist.


UPM

Berechnet den Wert in Umdrehungen pro Minute (U/min).


Schaltfläche &bdquo;Alle Einstellungen aktivieren“ (ECP)

Schaltfläche „Alle Einstellungen aktivieren“

Aktiviert alle Felder.


Ecken selektieren

Führt Sie ins Grafikfenster zurück, um zwei sich gegenüberliegende Punkte als Rohteilecken auswählen zu können. Diese Option berechnet aufgrund der ausgewählten Ecken auch den Rohteilnullpunkt neu.


WZ aus Bibliothek...

Öffnet das Dialogfeld „WZ-Selektion“, in dem Sie ein Werkzeug aus einer WZ-Bibliothek oder eine andere WZ-Bibliothek auswählen können. Wenn Sie diese Funktion zur Auswahl eines Werkzeugs verwenden, kopiert Mastercam die WZ-Definition in die aktuelle Maschinengruppe, so dass sie mit dem Teil gespeichert wird. Das Werkzeug erscheint im WZ-Darstellungsfenster, wo es für jede Operation in der Maschinengruppe ausgewählt werden kann.


Auswahl-Kontrollkästchen (ECP)

Auswahl-Kontrollkästchen

Markieren Sie die Kontrollkästchen vor den Feldern, Schaltflächen oder Optionen, um diese zu aktivieren. Die Werte, die Sie in die aktivierten Felder eingeben, werden in die Operationen kopiert, wenn Sie auf Zuweisen oder OK klicken. Wenn ein Feld inaktiv ist, wird dessen Wert in keine Operation kopiert.


Wandabstand

Stellt den Abstand ein, um den eine Bohrstange von der Wand des Werkzeugweges abhebt, bevor sie zurückfährt. Hierdurch werden Kollisionen vermieden. Diese Option wirkt sich nur auf Bohrstangenzyklen (bzw. Aufbohrzyklen) aus.


Zeige alle WZ der Bibliothek

Fügt alle Werkzeuge aus der aktuellen WZ-Bibliothek in das WZ-Darstellungsfenster ein. Verwenden Sie die Option WZ-Filter, um die Liste für eine bessere Überschaubarkeit zu filtern, falls zu viele Werkzeuge existieren.

Tipp: Der Name der aktuellen Bibliothek erscheint im Kontextmenü (Rechtsklick) neben dem Ausdruck WZ-Manager....


Spindeldrehzahl

Bestimmt die Rotationsgeschwindigkeit der Spindel in Umdrehungen pro Minute (UPM) oder als konstante Schnittgeschwindigkeit (Vc-konst). Mastercam berechnet einen Standardwert gemäß der Eigenschaften der Maschinengruppe, wobei dieser jedoch durch Eingabe eines neuen Wertes geändert werden kann. Mastercam gibt einen Warnhinweis aus, wenn sich entweder der Standardwert oder der von Ihnen eingegebene Wert ausserhalb des Bereichs befindet, der in der Maschinendefinition eingestellt ist (beim Drehen geschieht dies nur, wenn der UPM-Modus eingestellt ist, nicht der Vc-konst-Modus).


Start-/Enddurchgangsverlängerung

Geben Sie in diesem Feld an, wie nah am Start oder Ende eines Durchgangs eine WZ-Überprüfung ausgeführt werden darf. Wenn das Werkzeug näher am Start oder Ende des Durchgangs ist als angegeben, zwingt Mastercam die Ausführung der WZ-Überprüfung vor den Start des Durchgangs oder hinter den Abschluss des Durchgangs.


Stationsnummer

Wenn nur ein Werkzeug auf einer Revolverseite eingespannt ist, wird hiermit eine Hilfsnummer zugewiesen, die die Revolverseite definiert, in die das Werkzeug eingespannt ist. Wenn mehrere Werkzeug auf derselben Revolverseite eingespannt sind, wird hierdurch jeder WZ-Position auf dieser Seite eine Hilfsnummer zugewiesen. Wenn in der Steuerungsdefinition das Kontrollkästchen WZ-Nummer durch die Stationsnummer ersetzen markiert ist, wird diese Nummer bei Auswahl eines Werkzeugs standardmäßig auf die voreingestellte WZ-Nummer der Operation eingestellt. Ansonsten wird sie auf die WZ-Stationsnummer voreingestellt, die auf der Parameter-Registerkarte des Dialogfelds „WZ-Definition“ eingestellt ist.


Fenster &bdquo;Stationen“

Fenster „Stationen“

Zeigt die Aggregatköpfe und ihre zugewiesenen WZ-Sationen. Klicken Sie zu ihrer Erweiterung und zur Anzeige Ihrer WZ-Stationen neben einer Kopfbezeichnung auf das „+“-Zeichen. Wenn Sie einen Aggregatkopf in einer Operation verwenden wollen, müssen Sie die Station innerhalb des gewünschten Kopfes wählen und, falls erforderlich, ein Werkzeug dafür laden.

Klicken Sie auf eine Station, um sie auszuwählen. Klicken Sie mit der rechten Maustaste auf die gewählte Station, um ein Werkzeug dafür zu wählen, das aktuelle Werkzeug zu bearbeiten oder ein neues Werkzeug zu erzeugen.


Aufmaß

Legt fest, wieviel Material nach Fertigstellung der Operation auf dem Teil stehenbleibt. Normalerweise wird dieses Material durch eine separate Schlichtoperation entfernt.


X-Aufmaß

Legt fest, wieviel Material nach Fertigstellung der Operation in X-Richtung stehenbleibt. Normalerweise wird dieses Material durch eine separate Schlichtoperation entfernt.


Z-Aufmaß

Legt fest, wieviel Material nach Fertigstellung der Operation in Z-Richtung stehenbleibt. Normalerweise wird dieses Material durch eine separate Schlichtoperation entfernt.


Rohteilupdate

Öffnet das Dialogfeld „Rohteilaktualisierung“, in dem Sie untergeordnete Operationen regenerieren können, den WZ-Sicherheitsbereich der Operation definieren oder den standardmäßigen WZ-Sicherheitsbereich verwenden können, der im Job-Setup definiert ist. Sie können wählen, entweder die Teilekontur, die Rohteilkontur oder beide Konturen (Begrenzungen) nach dem Abstechen des Teils zu behalten.


Rohteilebene (alt: Rohteilansicht)

Rohteilebene

Klicken Sie auf die Schaltfläche Rohteilebene, um eine Ebene auszuwählen, an der das Rohteil ausgerichtet werden soll. Beispiel: Wenn Sie das Teil in einem anderen WKS als dem WKS-Oben fertigen wollen, können Sie hier dieselbe Ebene auswählen, so dass das Rohteil korrekt an der Geometrie ausgerichtet wird. Mastercam speichert diese Ebene separat vom WKS oder der WEbene, das/die zur Erzeugung einer Operation verwendet wird, so dass sogar das Rohteil in der hier gewählten Ebene erscheint, wenn Sie das WKS oder die Werkzeugebene zwischen Werkzeugwegen in der Gruppe ändern. Sie können jede benannte Ebene wählen, die in dem Teil für die Rohteilebene gespeichert ist.


Folgezustellung

Legt die Tiefe für alle Ausspanbewegungen nach der ersten Ausspanung fest. Beim Ausspanen taucht das Werkzeug in das Material ein und fährt wieder heraus, um Späne zu brechen und auszuräumen.


Kippwinkel

Geben Sie den Winkel von der Z-Achse der Maschinenansicht zur Werkzeugachse an. Dieser ist nur für schwenkbare Aggregatblöcke aktiviert.


Schnitteingriffszeit

Geben Sie in diesem Feld die Zeit für eine Schnittbewegung ein, die vor dem Ausführen der WZ-Überprüfung erforderlich ist. Die für Eil- und Ein-/Ausfahrbewegungen erforderliche Zeit wird nicht berücksichtigt, wenn die Schnittzeit berechnet wird. Wenn die Schnitteingriffszeit als eine Bedingung verwendet wird, kann/darf die WZ-Überprüfung nicht während eines Durchgangs ausgeführt werden, wenn auch die Optionsschaltfläche Nur zwischen den Durchgängen markiert ist.


In Batch-Liste

Markieren Sie dieses Kontrollkästchen, damit der Werkzeugweg für die Batchverarbeitung automatisch gekennzeichnet wird. Wenn Sie diese Option wählen, wird der Werkzeugweg dem Werkzeugweg-Manager hinzugefügt. Es wird jedoch keine NCI-Datei erzeugt, bis die Batchverarbeitung gestartet wird. Klicken Sie hier, um weitere Informationen zur Batchverarbeitung aufzurufen.


WZ-Winkel

Klicken Sie auf diese Schaltfläche, um das Dialogfeld „WZ-Winkel“ aufzurufen, wo Sie das Werkzeug für den Werkzeugweg um einen bestimmten Winkel drehen können. Sie ist nur dann aktiviert, wenn die aktive Achsenkombination eine kompatible Rotationsachse enthält (normalerweise eine B-Achse auf einer Mill-Turn-Maschine).


WZ-Achsenlänge

Geben Sie hier die Länge vom Pivotpunkt (Drehpunkt) zur Schaftfläche (für schwenkbare Blöcke) oder vom Mittelpunkt des Blocks zur Schaftfläche (für horizontale Blöcke) ein.


WZ-Wechselart

Wählen Sie den Typ des WZ-Wechselmechanismus für diesen Block.


WZ-Darstellung

Anhand der WZ-Darstellungsoptionen legen Sie fest, wie der Werkzeugweg bei seiner Erzeugung oder Regenerierung durch Mastercam anzeigt wird. Dies ermöglicht eine dynamische Werkzeugweganzeige, in der die WZ-Positionen bei der ersten Werkzeugweg-Erzeugung in einer Vorschau zu sehen sind. Diese Optionen sind von Mastercams Simulationsfunktion getrennt und beeinflussen sie auch nicht.


Werkzeugdarstellung – Laufen

Start/Laufen

Zeigt den Werkzeugweg bei der Erzeugung oder Regenerierung ohne Pause bis zum Ende an.


Werkzeugdarstellung – Schritt

Schritt

Zeigt den Werkzeugweg bei der Erzeugung oder Regenerierung schrittweise an. Drücken Sie [ENTER], um einen Schritt vorwärts zu schreiten oder [ESC], um den Rest des Werkzeugwegs kontinuierlich durchlaufen zu lassen.


Werkzeuganzeige-Fenster

Zeigt die in der aktuellen Maschinengruppe verfügbaren Werkzeuge an. Klicken Sie auf ein Werkzeug in dieser Liste, um es in der aktuellen Operation zu verwenden. Klicken Sie mit der rechten Maustaste in diesen Bereich, um dieser Liste Werkzeuge aus einer WZ-Bibliothek hinzuzufügen, den WZ-Manager aufzurufen oder die Anzeige dieser Liste zu ändern.


WZ-Filter

Markieren Sie das Kontrollkästchen, um den WZ-Filter zu aktivieren. Es werden nur diejenigen Werkzeuge im WZ-Listenfenster angezeigt, die den Filterkriterien entsprechen. Klicken Sie auf Schaltfläche „WZ-Filter“, um die Kriterien zu ändern oder um andere Werkzeuge darzustellen, aus denen ausgewählt werden kann.

Tipp: Wenn Sie eine Achsenkombination wählen, filtert der WZ-Filter für Mill-Turn-Werkzeugwege automatisch die oberen und unteren Revolver-Werkzeuge auf Basis des Revolvers, der durch die Achsenkombination verwendet wird.


WZ-Nummer

Zeigt die im NC-Programm verwendete WZ-Nummer an. Wenn in den Eigenschaften der Maschinengruppe (Registerkarte „WZ-Einstellungen“) das Kontrollkästchen Nachfolgende WZ-Nummernzuweisung markiert ist, weist Mastercam den Werkzeugen beginnend mit 1, 2, usw. Nummern zu. Wenn diese Option deaktiviert ist, nimmt Mastercam die WZ-Nummer aus der WZ-Definition. Sie können die „Eigenschaften der Maschinengruppe“ jedoch auch so einstellen, dass bei doppelten WZ-Nummern automatisch eine Warnmeldung ausgegeben wird. Sie können beide Methoden durch einfaches Eingeben einer neuen Nummer überschreiben.

Der Postprozessor kann die Werkzeugnummer mit dem Längen- und Durchmesserversatz in der Steuerung verknüpfen. Die Steuerungsdefinition legt fest, wie Mastercam die Versätze für jedes Werkzeug zuweist.


Alle de-selektieren

Hebt die Auswahl aller Elemente auf und setzt die Rohteilwerte auf Null zurück.


Rohteilupdate (Rohteilaktualisierung)

Wählen Sie diese Option, damit Mastercam das Rohteil aktualisiert, um das Material anzuzeigen, das während dieses Werkzeugwegs entfernt wurde. Wenn Sie den Werkzeugweg bearbeiten und einen Parameter ändern, der keinen Einfluss auf die Rohteilkontur hat (wie z.B. Vorschub oder Spindeldrehzahl), deaktivieren Sie diese Option, um beim Regenerieren des Werkzeugwegs Zeit zu sparen. Wenn Sie diese Option beim Bearbeiten eines Werkzeugwegs aktivieren, der bereits erzeugt wurde, wird das Rohteil für diese und alle nachfolgenden Operation als ungültig markiert.


Maschinenbaum verwenden:

Wählen Sie diese Option, um Ihr Rohteilmodell als Komponente zu definieren, die der Maschinendefinition hinzugefügt wird. Zusätzlich zum Rohteil können Sie auch andere verwandte Komponeneten, wie Klemmen, Spannfutter und Spannbacken, Reitstöcke und Lünetten definieren.

Diese Option eignet sich nur für Mastercam-Anwender, deren Produkte eine Maschinensimulation unterstützen, wie beispielsweise Mastercam Mill-Turn. Andere Mastercam-Anwender benötigen diese Option nicht, sie sollten, bei deaktivierter Option, Rohteil- und dazugehörige Begrenzungen definieren


Arbeitsversatz

Geben Sie den Code für einen Arbeitsversatz ein, der mit der gewählten Station verknüpft werden soll. Der Arbeitsversatzcode wird automatisch ausgegeben, wenn Sie das Werkzeug für eine Operation wählen und er nicht in den Werkzeugweg-Parametern überschrieben wird. Das Zuweisen eines Versatzes ist optional und hängt normalerweise von Ihrer Maschine oder den Anforderungen des Postprozessors ab. Auch wenn Sie Versatzcodes benutzen, müssen Sie die Koordinaten der Kopf- und Werkzeugpositionen eingeben.


X-, Y-, Z-Koordinaten (Wechselpos. / Ref. Punkte)

X-, Y-, Z-Koordinaten

Markieren Sie ein Kontrollkästchen, um den Koordinatenwert für den Referenzpunkt auf der gewählten Achse einzustellen. Sie müssen nicht alle drei Koordinaten eingeben, das Werkzeug bewegt sich nur auf den gewählten Achsen.


X-, Y-, Z-Versatz

  • Geben Sie für einen Aggregatkopf den Abstand zwischen dem Zentrum der Spindelachse und dem Zentrum der Werkzeugachse ein.

  • Geben Sie für einen Blockbohrer den Abstand in X-Achsenrichtung zwischen dem Führungsbohrer und dem momentan ausgewählten Bohrer ein. Der Führungsbohrer besitzt einen Versatz von 0, und alle übrigen Bohrer sind von 0 versetzt.

  • Geben Sie für einen Sekundär- oder „Huckepack-Kopf“ den Abstand ein, um den dieser vom Hauptkopf versetzt ist.


= Z-Abstech

Klicken Sie auf diese Schaltfläche, um die „Vorpositionierung der Z-Koordinate“ so zu berechnen, dass sie mit der //„Abstechposition der Z-Koordinate“// übereinstimmt und die entsprechenden Daten in das Feld „Vorpositionierung der Z-Koordinate“ eingetragen werden.


Schaltfläche //&bdquo;Zuweisen“//

Schaltfläche //„Zuweisen“//

Drücken Sie diese Schaltfläche, um sowohl für Stangengreif- als auch für Rohteilübergabe-Operationen kopierte/verschobene Geometrie zu erzeugen, ohne das Dialogfeld zu schließen. Hierdurch können Sie Ihre Geometrie betrachten, während das Dialogfeld für zusätzliche Änderungszwecke geöffnet bleibt.


Anfahrabstand

Ändern oder geben Sie hier den Abstand ein, der zur Berechnung der Z-Koordinate des Spannfutters für die Operation verwendet wird.


Rohteilrückseite

Hier können Sie einen Materialbetrag für die Rohteilrückseite festlegen. Lassen Sie mit Hilfe dieser Option für Schlichtoperationen ein Aufmaß auf der Rückseite stehen.

Klicken Sie auf die Schaltfläche Rohteilrückseite, damit in das Feld der Materialbetrag eingetragen wird, der im Feld Linkes Aufmaß der Registerkarte Geometrie des Maschinenkomponentenmanagers eingestellt ist. Achten Sie darauf, das Kontrollkästchen Aufmaße benutzen zu markieren, damit Werte in das Feld Rohteilrückseite eingetragen werden.

Für das Beispiel oben führt ein Klick auf die Schaltfläche Rohteilrückseite zu folgendem Ergebnis:

Alternativ dazu können Sie auch einen Wert direkt in das Feld Rohteilrückseite eingeben.

Hinweise:

  • Dieses Feld verwendet den Wert für Linkes Aufmaß, falls sich das Rohteil in der linken Spindel befindet und den Wert für Rechtes Aufmaß, falls sich das Rohteil in der rechten Spindel befindet (ist auf der Registerkarte Geometrie des Maschinenkomponentenmanagers definiert).

  • Wenn Sie auf die Schaltfläche Rohteilrückseite klicken und Ihr Rohteil als beliebige Geometrie (außer Zylinder) definiert haben, erscheint eine Warnmeldung und der Wert im Feld wird nicht geändert. In diesem Fall können Sie einen Wert manuell eingeben.


Stangengreifer

Wählen Sie diese Option, um die unten beschriebenen Stangengreifoperationen zu erzeugen:

  1. Übergabespindel löst sich und wirft das enthaltene Material bei Bedarf aus. ***

  2. Übergabespindel nähert sich dem Material auf einen definierten Abstand. ***

  3. Übergabespindel fährt zur Greifposition des Stangenmaterials. ***

  4. Übergabespindel spannt das Teil ein. ***

  5. Hauptspindel löst das Rohteil.

  6. Übergabespindel zieht das Stangenmaterial zu einer benutzerdefinierten Position.

  7. Hauptspindel spannt das Teil ein.

*** Diese Operationen werden nicht ausgeführt, wenn das Teil bereits in der Übergabespindel eingespannt ist. Dies ermöglicht eine Programmierung mehrerer Materialübergabe-Operationen bei demselben Teil.


Alle löschen

Klicken Sie diese Schaltfläche, um alle Zusatztextbefehle aus dem Werkzeugweg zu löschen.


Bearbeiten

Fordert Sie auf, einen im Hauptfenster aufgelisteten Punkt zu wählen, dem Sie Zusatztext zugewiesen haben. Wenn Sie einen Punkt anklicken, wird das Dialogfeld „Zusatztext“ eingeblendet. Bearbeiten Sie den Zusatztext dieses Punkts.


Ende

Öffnet das Dialogfeld „Zusatztext“, in dem Sie Zusatztextbefehle auswählen können. Mastercam fügt sie automatisch dem Werkzeugwegende hinzu.


Radius:

Fordert Sie auf, einen Radiuswert einzugeben. Der eingegebene Wert definiert einen Punkt auf dem Werkzeugweg, auf dem die Zusatztextbefehle ausgeführt werden. Während das Menü aktiviert ist, zeigt Mastercam ein Punktsymbol für jeden Radiuswert, dem bereits Zusatztext zugewiesen wurde. Nach der Eingabe eines Wertes erscheint das Dialogfeld „Zusatztext“, wo Sie den Zusatztext auswählen können.


Wählen

Führt Sie zur Auswahl des Radiuswertes, bei dem der Zusatztext ausgegeben werden soll, ins Grafikfenster zurück. Ziehen Sie den Cursor in Werkzeugwegrichtung und klicken Sie zur Auswahl eines Punktes. Während die Funktion aktiviert ist, zeigt Mastercam ein Punktsymbol für jeden Radiuswert, dem bereits Zusatztext zugewiesen wurde. Nach der Auswahl eines Punktes erscheint das Dialogfeld „Zusatztext“, wo Sie den Zusatztext auswählen können.


Start

Öffnet das Dialogfeld „Zusatztext“, in dem Sie Zusatztextbefehle auswählen können.


Kommentar

Geben Sie hier Kommentare zum Werkzeugweg ein. Sie helfen bei der Identifizierung der Operation im Werkzeugweg-Manager. Diese können beim Posten (Postprozessorlauf) in die NC-Datei ausgegeben werden, wenn Sie auf der Registerkarte „Dateien“ des Dialogfelds „Eigenschaften der Maschinengruppe“ die passende Option auswählen.


Neue Ansicht anlegen

Markieren Sie das Kontrollkästchen, um Optionen zur Erzeugung einer neuen Ebene zur Programmierung von Gegenspindel-Werkzeugwegen zu aktivieren. Diese Ebene ist eine Kopie des aktiven WKS, wobei ihr Nullpunkt jedoch auf der gewünschten Fläche des Teils in der Übergabespindel liegt.


Übergabespindel: Ansichten

Markieren Sie dieses Kontrollkästchen, um eine neue Ansicht für das Programmieren von Übergabe-Werkzeugwegen anzulegen. Diese Ansicht ist eine Kopie des aktiven WKS, wobei ihr Nullpunkt jedoch auf der Fläche des Teils in der zurückgezogenen Übergabespindel liegt. Wenn Sie diese Ansicht als Ihre standardmäßige WEbene wählen, wird der Nullpunkt dieser Ansicht für alle nachfolgend programmierten Dreh-Werkzeugwege verwendet, wodurch die Notwendigkeit entfällt, für jeden neuen Werkzeugweg einen neuen WZ-Nullpunkt zu wählen. Geben Sie die Bezeichnung für die Ansicht in das Namensfeld der Ansicht ein.

Hinweis: Das Namensfeld für die Ansicht ist deaktiviert, wenn dieses Kontrollkästchen nicht markiert ist.


//Punkt für Stangengreifer erzeugen//

Markieren Sie dieses Kontrollkästchen, um einen Punkt zu erzeugen, der als Spannfutter-Zielposition für eine Spannfutter-Zusatzoperation verwendet werden kann.


//Punkt erzeugen (Abstechen)//

Markieren Sie dieses Kontrollkästchen, um einen Punkt zu erzeugen, der für eine Abstechoperation gewählt werden kann.


//Punkt erzeugen für neuen WEbenen-Nullpunkt//

Markieren Sie dieses Kontrollkästchen, um einen Punkt zu erzeugen, der als WEbenen-Nullpunkt für Gegenspindel-Werkzeugwege verwendet werden kann.


Schaltfläche &bdquo;Zusatzwerte“

Schaltfläche „Zusatzwerte“

Drücken Sie diese Schaltfläche, um das Dialogfeld „Zusatzparameter“ aufzurufen, in dem Sie Werte für alle benutzerdefinierten Parameter eingeben können, die für eine Zusatz-Operation definiert worden sind. Sie können für jeden Postprozessor bis zu zehn Variablen mit Fließkommawerten und zehn Variablen mit Integerwerten (ganzzahligen Werten) definieren.

Hinweis: Diese Option ist für die Operationstypen Abstech-WZ vorpositionieren und Teil abstechen nicht verfügbar.


Kontrollkästchen &bdquo;Zusatzparameter“

Kontrollkästchen „Zusatzparameter“

Markieren Sie dieses Kontrollkästchen, um das Dialogfeld „Zusatzparameter“ aufzurufen, in dem Sie Werte für alle benutzerdefinierten Parameter eingeben können, die für eine Zusatz-Operation definiert worden sind.


Abstech-Operation

Klicken Sie auf die Schaltfläche „Wählen“, um eine Operationsbibliothek auszuwählen, die Abstech-Operationen enthält. Mastercam fügt daraufhin die gewählte Operation in den Werkzeugweg-Manager ein.


Abstech-WZ

Text zum Thema.


Optionsschaltflächen „Abstech-WZ“

Definieren Sie das Werkzeug, das in der Abstech-Operation verwendet werden soll.

  • Wählen Sie die Optionsschaltfläche WZ von der Operation, um das Werkzeug zu verwenden, das in der Operationsbibliothek mit der Abstech-Operation gespeichert ist.

  • Wählen Sie die Optionsschaltfläche //WZ wählen//, um im WZ-Manager (Drehen) ein Werkzeug auszuwählen. Wenn Sie den WZ-Manager (Drehen) abbrechen, ohne ein Werkzeug definiert zu haben, wird erneut die Optionsschaltfläche WZ von der Operation aktiviert.

Hinweise:

  • Wenn Sie auf der Registerkarte „Abstechen/Übergabe/Stangengreifer“ zur Definition der Breite der Abstech-Operation („Abstechbreite“) ein Werkzeug gewählt haben, wird dieses Werkzeug standardmäßig automatisch hier ausgewählt. Diese Auswahl kann bei Bedarf überschrieben werden.

  • Diese Optionen sind nur für den Operationstyp Teil Abstechen verfügbar (siehe Beispiel unten).


Abstechbreite

Definieren Sie in diesem Feld die Breite des Materials, das durch die Abstech-Operation entfernt wird. Dieser Betrag ist normalerweise gleich der Breite der Wendeschneidplatte des Abstech-Werkzeugs, außer es sind Freischnitte programmiert.


X-Abstechkordinate

Definieren Sie in diesem Feld die X-Koordinate (radial) für die Abstech-Operation.


Abstand zum Greiferrohteil

Geben Sie hier den Abstand an, um den das Rohteil aus der Rohteilspindel gezogen werden soll. Drücken Sie die Schaltfläche Von Geo zum Einstellen des Abstands, um den das Rohteil von der Länge der gewählten Geometrie gezogen wird, um das fertige Teil zu definieren. Diese Schaltfläche ist deaktiviert, wenn keine Geometrie ausgewählt wurde.


Diese OP nicht mit dem Post ausgeben

Markieren Sie dieses Kontrollkästchen, falls diese Operation beim Posten übergangen werden soll. Wenn dieses Kontrollkästchen markiert ist, wird diese Operation im Werkzeugweg-Manager als „Geist“-Symbol angezeigt (was bedeutet, dass das Posten für die Operation ausgeschaltet ist).


Stirnseitiges Rohmaterial

Geben Sie hier die Materialmenge ein, die auf der freiliegenden Rohteilfläche aufgetragen werden soll. Die Schaltfläche vom Rohteil berechnet die Werte anhand der Rohteilbegrenzung und der gewählten Teile-Geometrie.


Stirnseitiges Rohmaterial und Rückseitiges Rohmaterial

Definieren Sie anhand dieser Felder die Materialmenge auf der Stirn- und der Rückseite des Teils. Die Schaltfläche vom Rohteil berechnet die Werte anhand der Rohteilbegrenzung und der gewählten Teile-Geometrie. Sie ist deaktiviert, wenn keine Geometrie ausgewählt ist. Falls zylindrisches Material definiert ist, werden die voreingestellten Aufmaßwerte von der Rohteil-Seite der „Eigenschaften der Maschinengruppe“ verwendet.


Vorschub (Sekundärvorschub/-spindeldrehzahl – Abstechen)

Vorschub

Bestimmt die Geschwindigkeit, mit der das Werkzeug den Werkzeugweg bearbeitet. Geben Sie in das Textfeld einen Wert ein.


Von Geo.

Schaltfläche „Von Geo.“

Drücken Sie die Schaltfläche, damit Mastercam die Länge des fertigen Teils von der gewählten Geometrie berechnet. Diese Schaltfläche ist deaktiviert, wenn im unten dargestellten Bereich keine Geometrie ausgewählt ist:


Schaltfläche „Von Operation“

Klicken Sie auf diese Schaltfläche, um den Kommentar von der momentan ausgewählten Abstechoperation zu verwenden. Diese Schaltfläche ist nur dann aktiviert, wenn die gewählte Abstechoperation einen Kommentar besitzt.

Hinweis: Diese Option ist nur für den Operationstyp Teil abstechen verfügbar (siehe Beispiel unten).


vom Rohteil

Klicken Sie auf diese Schaltfläche, um die X-Abstechkoordinate aus dem Rohteildurchmesser zu berechnen.


vom Rohteil (Abstechparameter)

vom Rohteil

Ermöglicht die Auswahl, ob der Einfahrwert (Registerkarte „Abstechen“), der inkrementale Rückzugsradius (Registerkarte „Abstechen“) und der Einfahrwert (Dialogfeld „Geometriefreischnitt““) entweder vom gewählten Punkt für den Werkzeugweg oder vom maximalen Rohteildurchmesser auf der Z-Koordinate des gewählten Punktes berechnet werden soll.

Markieren Sie dieses Kontrollkästchen, damit der Wert vom maximalen Rohteildurchmesser der Z-Koordinate berechnet wird. Lassen Sie das Kontrollkästchen deaktiviert, um den gewählten Punkt für den Werkzeugweg zu verwenden. Liegt der gewählte Punkt außerhalb der Z-Begrenzungskontur des Rohteils, wird der maximale Radius an entweder der minimalen oder der maximalen Z-Koordinate des Rohteils verwendet, je nachdem welche näher am Punkt liegt.

Hinweise:

  • Es ist deaktiviert, wenn in der aktiven Spindel kein Rohteil definiert ist.

  • Das Kontrollkästchen vom Rohteil für den Rückzugsradius (Registerkarte „Abstechen“) ist deaktiviert, wenn die Position nicht inkremental ist.


Rohteil für die Übergabespindel erzeugen

Markieren Sie dieses Kontrollkästchen, um ein Rohteil in der Übergabespindel zu erzeugen. Dieses Rohteilmodell wird der Maschine und allen Operationen vor der Teil-Auswurf-Operation oder dem ersten Übergabespindel-Werkzeugweg hinzugefügt, der im Werkzeugweg-Manager aufgelistet ist. Das Rohteilmodell wird entweder von der programmierten Abstech-Operation erfasst, oder erzeugt, indem unter Verwendung der auf dieser Registerkarte definierten Parameter auf dem aktuell aktiven Ursprungsspindel-Rohteil eine ‘virtuelle Abstech-Operation’ erstellt wird.


Linke Stirnseite

Text zum Thema.


Linke Stirnseite / Rechte Stirnseite – Optionsschaltflächen

Linke Stirnseite / Rechte Stirnseite

Wählen Sie entweder Linke Stirnseite oder Rechte Stirnseite, um auf der linken oder der rechten Stirnseite des Teils den neuen Ebenen-Nullpunkt einzustellen. Wenn Sie diese Ebene als Ihre standardmäßige WEbene wählen, wird der Nullpunkt dieser Ebene für alle nachfolgend programmierten Dreh-Werkzeugwege verwendet. Hierdurch entfällt die Notwendigkeit, für jeden neuen Werkzeugweg einen neuen WZ-Nullpunkt zu wählen.


Länge des fertigen Teiles

Definieren Sie in diesem Feld die Länge des zu fertigenden Teils. Dieser Wert wird in den Geometrieversatzberechnungen verwendet.


Schaltfläche „Zusatzwerte“

Drücken Sie diese Schaltfläche, um das Dialogfeld „Zusatzwerte - Integer / Real zu öffnen, wo Sie Werte für benutzerdefinierte Parameter eingeben können, die für den aktuellen Postprozessor definiert worden sind. Sie können für jeden Postprozessor bis zu zehn Variablen mit Fließkommawerten und zehn Variablen mit Integerwerten (ganzzahligen Werten) definieren.

Hinweis: Diese Option ist nur für den Operationstyp Abstech-WZ vorpositionieren verfügbar (siehe Beispiel unten).


Keine Operationen

Wählen Sie diese Option, um gewählte Geometrie zu erzeugen/kopieren, ein Rohteil für die Übergabespindel zu erzeugen und/oder eine benannte Ebene (bzw. Ansicht) für das Programmieren von Werkzeugwegen in der Übergabespindel zu erzeugen.


Operationsparameter

Parameter und Optionen in diesem Bereich ändern sich je nach der Operation, die links in der Operationenliste ausgewählt wurde. Klicken Sie auf die nachfolgenden Themenverknüpfungen, um detaillierte Informationen für jede Option aufzurufen.


Operationenliste

Enthält die Operationen, die auf Basis des Operationstyps, der auf der Registerkarte „Abstechen/Übergabe/Stangengreifer“ ausgewählt ist, programmiert werden. Rechts davon werden die entsprechenden Parameter-Kontrollfelder für die gewählten Operationen angezeigt.


Übergabe

Wählen Sie diese Option, um die unten beschriebenen Übergabeoperationen zu erzeugen:

  1. Übergabespindel löst sich und wirft das enthaltene Material bei Bedarf aus.

  2. Übergabespindel nähert sich dem Material auf einen definierten Abstand.

  3. Übergabespindel fährt zur Greifposition des Stangenmaterials.

  4. Übergabespindel spannt das Teil ein.

  5. Hauptspindel löst das Rohteil.

  6. Übergabespindel fährt auf seine Startposition zurück.


Übergabe/Stangengreifer/Abstechen

Wählen Sie diese Option, um die unten beschriebenen Übergabe-, Stangengreif- und Abstech-Operationen zu erzeugen:

  1. Übergabespindel löst sich und wirft das enthaltene Material bei Bedarf aus.

  2. Übergabespindel nähert sich dem Material auf einen definierten Abstand.

  3. Übergabespindel fährt zur Greifposition des Stangenmaterials.

  4. Übergabespindel spannt das Teil ein.

  5. Hauptspindel löst das Rohteil.

  6. Übergabespindel zieht das Stangenmaterial zur Abstechposition.

  7. Hauptspindel spannt das Teil ein.

  8. Teil ist abgestochen.

  9. Übergabespindel fährt auf seine Startposition zurück.


Übergabe, Abstechen

Wählen Sie diese Option, um die unten beschriebenen Übergabe- und Abstech-Operationen zu erzeugen:

  1. Übergabespindel löst sich und wirft das enthaltene Material bei Bedarf aus.

  2. Übergabespindel nähert sich dem Material auf einen definierten Abstand.

  3. Übergabespindel fährt zur Greifposition des Stangenmaterials.

  4. Übergabespindel spannt das Teil ein.

  5. Teil ist abgestochen.

  6. Übergabespindel fährt auf seine Startposition zurück.


//Übergabe mit fester Spindel//

Wählen Sie diese Option, um die feste Spindel für die Übergabe-Operation zu verwenden. Bei den meisten Mill-Turn-Maschinen bewegt sich die rechte Spindel zur Übergabe des Materials an die linke Spindel.


Z-Übergabekoordinate

Definieren Sie in diesem Feld die Z-Koordinate, auf die das Gegenspindel-Spannfutter fährt, um das Teil für die Stangengreif- oder Rohteilübergabe-Operation einzuspannen.


Schaltfläche &bdquo;Z-Übergabekoordinate“

Schaltfläche „Z-Übergabekoordinate“

Drücken Sie diese Schaltfläche, um zur Auswahl der Z-Übergabekoordinate mit Hilfe des Cursors ins Grafikfenster zu wechseln.


Vorpositionierung der X-Koordinate

Geben Sie hier die genaue X-Koordinate ein, auf die das Werkzeug fährt, bevor die Übergabespindel vorfährt, um das Teil zu unterstützen und zu greifen.

Hinweise:

  • Zur Vermeidung von Kollisionen darf dieser Wert nicht kleiner als der maximale Radius der Spannbacken der Übergabespindel sein.

  • Diese Option ist nur für den Operationstyp Abstech-WZ vorpositionieren verfügbar (siehe Beispiel unten).


Vorpositionierung der Z-Koordinate

Geben Sie hier die genaue Z-Koordinate ein, auf die das Werkzeug fährt, bevor die Übergabespindel vorfährt, um das Teil zu unterstützen und zu greifen.

Hinweis: Diese Option ist nur für den Operationstyp Abstech-WZ vorpositionieren verfügbar (siehe Beispiel unten).


Radius, der den neuen Einstellungen hinzugefügt wird (Sekundärvorschub / -spindeldrehzahl – Abstechen)

Radius, der den neuen Einstellungen hinzugefügt wird (Sekundärvorschub / -spindeldrehzahl)

Geben Sie hier den Radius in dem Schnitt ein, bei dem dem/der Sekundärvorschub / -spindeldrehzahl angewendet werden soll. Wird zum Anpassen des Vorschubs und der Spindeldrehzahl während eines Schnittes verwendet.


Spindelrückzug nach Stangengreifer

Markieren Sie dieses Kontrollkästchen, damit die Übergabespindel das Teil löst und nach dem Ziehen des Rohteils auf die Ursprungsposition zurückfährt.


Reche Stirnseite

Text zum Thema.


Bereich &bdquo;Sekundärvorschub / -spindeldrehzahl“

Bereich „Sekundärvorschub / -spindeldrehzahl“

Verwenden sie die Optionen in diesem Bereich, zum Anpassen des Vorschubs und der Spindeldrehzahl während eines Schnittes. Geben Sie im Feld Radius, der den neuen Einstellungen hinzugefügt wird den Radius in dem Schnitt an, bei dem der/die Sekundärvorschub / -spindeldrehzahl angewendet werden soll und geben Sie dann die neuen Vorschub- und Spindeldrehzahl-Parameter ein.


Schaltfläche &bdquo;Zu kopierende Geometrie selektieren“

Schaltfläche „Zu kopierende Geometrie selektieren“

Drücken Sie diese Schaltfläche (siehe unten), um die Geometrie entweder für eine Übergabe an die Gegenspindel oder für eine Stangengreif-Operation auszuwählen.


OP-Bibliothek wählen

Text zum Thema.


Punkt selektieren

Text zum Thema.


Wählen Sie von rechts nach links

Wählen

Klicken Sie auf diese Schaltfläche, um ins Grafikfenster zu wechseln. Wählen Sie die Geometrie, die für die rechts-nach-links-Übergabe-Operation verwendet werden soll.


Bestimmen Sie den Vorpositionierungspunkt für das Abstech-WZ

Führt Sie zur Auswahl eines Punktes für die WZ-Position der Vorpositionierungs-Operation ins Grafikfenster zurück und trägt in die Felder „Vorpositionierung der X-Koordinate“ und „Vorpositionierung der Z-Koordinate“ Werte ein. Falls die X-Koordinate des Punktes kleiner als der maximale Radius der Übergabespindel-Spannbacken ist, wird das Feld nicht aktualisiert und Sie werden gewarnt, dass die X-Koordinate des gewählten Punktes nicht angewendet wird.


Schaltfläche &bdquo;Werkzeug für Abstechbreite wählen“

Werkzeug für Abstechbreite wählen

Klicken Sie auf diese Schaltfläche, um den WZ-Manager aufzurufen, wo Sie ein Abstech-Werkzeug wählen können. Die Breite der Wendeschneidplatte dieses Werkzeugs wird im Feld Abstechbreite angezeigt und dieses Werkzeug ist standardmäßig für die Abstech-Operation ausgewählt. Sie können entweder ein Werkzeug in der Datenbank auswählen oder eins mit Hilfe des WZ-Managers von der WZ-Bibliothek in die Datenbank kopieren. Im WZ-Manager besitzen Sie vollständige WZ-Bearbeitungsmöglichkeiten.

Hinweis: Um ein Werkzeug aus einer WZ-Bibliothek wählen zu können, müssen Sie es in die aktive Maschinengruppe einfügen.


Spindeldrehzahl (Sekundärvorschub/-spindeldrehzahl – Abstechen)

Spindeldrehzahl

Bestimmt die Rotationsgeschwindigkeit der Spindel in Umdrehungen pro Minute (UPM) oder als konstante Schnittgeschwindigkeit (Vc-konst).


//Ausspannlänge//

Geben Sie hier den Abstand von der Rückseite der Spannbacke zur Stirnseite des Teils ein.


WZ-Weg Gruppenbezeichn.

Definiert die Werkzeugweg-Gruppenbezeichnung in der die Operationen erzeugt werden. Bei Bedarf kann die voreingestellte Gruppenbezeichnung geändert werden. Werkzeugweggruppen von Mastercam müssen eindeutige Bezeichnungen besitzen.

Hinweis: Wenn Sie zwei separate Werkzeugweggruppen mit derselben Gruppenbezeichnung erzeugen, wird das Dialogfeld „Bereits existierende WZ-Gruppenbezeichnung - Abstechen/Übergabe“ angezeigt (siehe unten).


Geometrie auf Gegenspindel kopieren

Wählen Sie diese Option, um eine Kopie der Geometrie zu kopieren, wie sie nach einer Stangengreif-Operation erscheinen würde.


Geometrie auf Gegenspindel kopieren (von rechts nach links)

Geometrie auf Gegenspindel kopieren

Markieren Sie dieses Kontrollkästchen, um eine Kopie der gewählten Geometrie zu erzeugen, wie sie in der linken Spindel dargestellt wird.


//Geometrie auf Gegenspindel kopieren//

Markieren Sie dieses Kontrollkästchen, um eine Kopie der gewählten Geometrie zu erzeugen, die korrekt in der Gegenspindel für Werkzeugwege positioniert ist, die auf der Werkstückrückseite ausgeführt werden.


Ansicht

Geben Sie hier den Namen der neuen Ebene ein.


1. Zustellung

Bestimmt, wie tief das Werkzeug bei der ersten Zustellung in das Rohteil eintaucht. Dies ist eine positive inkrementale Zahl, die auch den Betrag des entfernten Materials repräsentiert.


A-F

Geben Sie die Halter- oder Wendeschneidplatten-Abmessungen in die entsprechenden Felder ein. Nehmen Sie das Diagramm als Anleitung für eine Eingabe der korrekten Maße in die verschiedenen Felder.


Alle (Filter)

Alle

Wählt alle Werkzeugtypen. Dies bezieht sich auf die sechs großen Schaltflächen, die die verschiedenen Werkzeugtypen repräsentieren. Klicken Sie auf die einzelnen Werkzeugtyp-Schaltflächen, um sie zu deselektieren.


Zustellung 1. Schnitt (Drehen, WZ-Definition)

Zustellung 1. Schnitt

Geben Sie einen Standardwert ein, welcher den Materialbetrag bestimmt, der beim ersten Schnitt entfernt wird. Mastercam verwendet diesen Wert immer dann als Voreinstellung, wenn das Werkzeug für eine Operation ausgewählt ist und Sie die Option Benutze Zust./Kühlmittel vom WZ (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen) wählen.


Zustellung (Schlichten)

Geben Sie hier einen Standardwert ein, der bestimmt, wieviel Material durch das Werkzeug während der Schlichtdurchgänge entfernt werden soll. Mastercam verwendet diesen Wert immer dann als Voreinstellung, wenn das Werkzeug für eine Operation ausgewählt ist und Sie die Option Benutze Zust./Kühlmittel vom WZ (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen) wählen.


Zustellung (Schruppen)

Zustellung

Geben Sie hier einen Standardwert ein, der bestimmt, wieviel Material durch das Werkzeug während der Schruppdurchgänge entfernt werden soll. Mastercam verwendet diesen Wert immer dann als Voreinstellung, wenn das Werkzeug für eine Operation ausgewählt ist und Sie die Option Benutze Zust./Kühlmittel vom WZ (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen) wählen.


Zustellung letzter Schnitt

Legt die beim letzten Schnitt zu entfernende Materialmenge fest. Diese Zahl wird als Radius ausgedrückt. Mastercam bestimmt die Anzahl der Schnitte, die erforderlich sind, um das gesamte Material unter Verwendung der Werte für den ersten Schnitt, den letzten Schnitt und die Gewindetiefe zu entfernen. Die meisten Postprozessoren führen einen graduellen Übergang zwischen dem ersten und dem letzten Schnitt aus.


Gewindeauslauf

Bestimmt, wie weit vom Gewindeende entfernt das Werkzeug beginnt, aus dem Gewinde herauszufahren. Dies ist nur beim (G76)-Zyklus Gewindedrehen verfügbar.


Rückzug in %

Dieser Wert ist ein Prozentsatz des Betrags eines jeden Schnittes, der festlegt, wie weit sich das Werkzeug von der Einstichwand zurückzieht, bevor es zurückfährt. Das Werkzeug zieht sich unter einem 45°-Winkel zurück. Dies geschieht jedoch nicht, wenn es dabei mit dem Teil kollidieren würde.


Innendrehen

Drücken Sie diese Schaltfläche, um zur Erzeugung eines Innenschrupp- oder Innenschlicht-Werkzeugwegs eine neue Innendreh-Bohrstange zu erstellen. Mastercam initialisiert daraufhin die anderen Registerkarten mit Standard-Daten für diesen WZ-Typ. Alle Daten, die sich aktuell auf den anderen Dialogfeld-Registerkarten befinden, gehen dabei verloren.


Kurz

Wählen Sie diese Option, wenn der Gewindebohrer auf der gesamten Länge denselben Durchmesser besitzen soll. Dieser Gewindebohrertyp wird verwendet, um Gewinde bis zum Bohrungsgrund zu schneiden.


Versatz: Option 1: Ecke

Versatz: Ecke

Der Werkzeugweg wird von der Ecke des Werkzeug-Eckradius aus programmiert. Diese Option ist für Gewindeschneidwerkzeuge, Bohrer, Gewindebohrer und Reibahlen nicht verfügbar.


Versatz: Option 2: Zentrum

Versatz: Zentrum

Der Werkzeugweg wird vom Zentrum des Werkzeug-Eckradius aus programmiert. Diese Option ist für Gewindeschneidwerkzeuge, Bohrer, Gewindebohrer und Reibahlen nicht verfügbar.


Versatz: Option 3: Spitze

Versatz: Spitze

Der Werkzeugweg wird von der Spitze des Werkzeug-Eckradius aus programmiert. Dies ist die einzige verfügbare Option für Gewindeschneidwerkzeuge, Bohrer, Gewindebohrer und Reibahlen.


Versatz: Option 4: Rand

Versatz: Rand

Die Werkzeugbewegungen werden in Bezug auf den vorderen und unteren Rand der Wendeschneidplatte programmiert. Diese Option ist für Gewindeschneidwerkzeuge, Bohrer, Gewindebohrer und Reibahlen nicht verfügbar.


Vom Material berechnen (Drehen, WZ-Definition)

Vom Material berechnen

Stellt die Drehzahlen und Vorschübe auf diejenigen ein, die in der Materialdefinition eingestellt sind. Falls in den „Eigenschaften der Maschinengruppe“ für die aktive Maschinengruppe kein Material ausgewählt wurde, werden Sie aufgefordert eins auszuwählen. Diese Option ist für Gewindeschneidwerkzeuge nicht verfügar.


Kühlmittel (Drehen, WZ-Definition)

Kühlmittel

Klicken Sie auf die Schaltfläche, um standardmäßige Kühlmitteloptionen für das Werkzeug auszuwählen. Sie können diese Einstellungen immer dann als Standard-Kühlmitteloptionen verwenden, wenn das Werkzeug für eine Operation ausgewählt ist (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen).

Seien Sie bei der Wahl maschinenspezifischer oder in all Ihren Maschinendefinitionen nicht verfügbare Kühlmitteloptionen sehr behutsam. Wenn Sie diese Funktion für eine Operation wählen, passt Mastercam das hier gewählte Standardkühlmittel an die auf der Maschine verfügbaren Kühlmitteloptionen nur anhand dessen Nummer an. Beispiel: Falls Sie bei der Auswahl dieses Werkzeugs für eine Operation hier die vierte Kühlmitteloption als Voreinstellung wählen, aktiviert Mastercam die vierte Kühlmitteloption in der aktiven Maschinendefinition (falls sie definiert ist), ganz gleich welche es ist.


Job-Material kopieren

Jede Materialdefinition beinhaltet eine Liste von Werkzeugmaterialien, die eine Bearbeitung mit diesem Material erlaubt, wenn es für das Rohteilmodell ausgewählt wurde. Klicken Sie auf diese Schaltfläche, um die Werkzeugliste aufgrund der erlaubten Werkzeugmaterialien der Rohteil-Materialdefinition zu filtern. Um diese Funktion verwenden zu können, muss auf der Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“ ein Rohteilmaterial ausgewählt sein.


Eckradius (Filter)

Eckradius:

Wählen Sie diese Option und geben Sie einen Wert ein, damit nur solche Werkzeuge angezeigt werden, die diesem Eckradius-Grenzwert entsprechen.


Eckradius (Drehen, WZ-Definition)

Eckradius

Geben Sie einen Wert ein oder wählen Sie einen aus der Liste, um den Eckradius der Wendeschneidplatte zu definieren.


Querschnitt (Drehen, WZ-Definition)

Querschnitt

Wählen Sie den Querschnittstyp, den die Schneidplatte haben soll (mit Bohrung oder mit Spanbrecher), indem Sie darauf klicken. Die gewählte Form wird im Einrichteblatt gespeichert, damit der Maschinenführer den Haltertyp kennt, in den die Schneidplatte gespannt wird (Schraube oder Klemme). Diese Information spiegelt sich nicht im Werkzeugweg wider.


Benutzerdefiniert

Drücken Sie diese Schaltfläche, um ein neues benutzerdefiniertes Werkzeug zu erstellen, das mit den anderen Werkzeugtypen nicht definiert werden kann. Mastercam öffnet daraufhin die Registerkarte „Geometrie, wo Sie die Form des Werkzeugs definieren können. Alle Daten, die sich aktuell auf den anderen Dialogfeld-Registerkarten befinden, gehen dabei verloren.


Zerspanseite

Verwenden Sie diese Option, damit nur Werkzeuge angezeigt werden, die eine Bearbeitung von einer bestimmten Seite ausführen.


Zyklus (Drehen, WZ-Definition)

Zyklus

Wählen Sie einen Bohrzyklus aus der Dropdownliste. Dieser wird immer dann zum Standardzyklus in Bohr-Werkzeugwegen, wenn dieses Werkzeug für eine Operation ausgewählt ist.


Aktive Spindel

Mastercam wählt diese Spindel immer dann standardmäßig aus, wenn Sie dieses Werkzeug für eine Operation wählen. Ungeachtet der hier gewählten Option kann jederzeit die Spindelauswahl geändert werden, wenn Sie einen speziellen Werkzeugweg erzeugen.


Erst alle Geo von diesem Layer löschen

Wählen Sie diese Option, um die gesamte Geometrie auf dem gewählten Layer zu löschen, bevor hier die WZ-Geometrie gespeichert wird.

Seien Sie bei der Auswahl dieser Option sehr behutsam, wenn Sie die Geometrie auf dem Hauptlayer speichern; Mastercam löscht die gesamte Geometrie — auch wenn sie in einem Werkzeugweg verwendet wird — ohne weitere Bestätigung.

Hinweis: Sie können diesen Löschvorgang nicht wieder rückgängig machen.


Schneidplatte/Halter/Bohrstange löschen

Ermöglicht das Entfernen der gewählten Wendeschneidplatte, des Halters oder der Bohrstange aus dem aktuellen Katalog.


WZ zeigen

Zeigt die WZ-Geometrie im Grafikfenster an.

Hinweis: Nutzen Sie den WZ-Manager, um die WZ-Geometrie in einer Mastercam-Datei oder auf einem Layer in der Teile-Datei zu speichern. Klicken Sie mit der rechten Maustaste auf das Werkzeug und wählen Sie die gewünschte Speicheroption.


Bohren/Gewindeschneiden/Reiben

Wählen Sie diese Option, um mit der Erzeugung eines neuen Bohrers, eines Gewindebohrers, einer Reibahle, eines Schaftfräsers, eines Fasensenkers oder eines Flachsenkers zu beginnen. Mastercam initialisiert daraufhin die anderen Registerkarten mit Standard-Daten für diesen WZ-Typ. Alle Daten, die sich aktuell auf den anderen Dialogfeld-Registerkarten befinden, gehen dabei verloren.


Bohrertyp (Definiert / Eigene WZ-Erstellung)

Bohrertyp

Wählen Sie hier den Typ des Bohrwerkzeugs, das Sie erstellen wollen. Mastercam verwendet diese Information und fordert zur Eingabe der passenden WZ-Parameter auf.


Verweilzeit

Legt die Zeitdauer in Sekunden fest, die das Werkzeug am Grund einer Bohrung verweilt.


Rückwinkel

Legt den Rückwinkelwert fest. Geben Sie in das Feld einen Wert ein oder klicken Sie auf die Schaltfläche von Linie, um die Linie zu wählen, die den Rückwinkel repräsentiert. Klicken Sie hier, um weitere Informationen zu WZ-Freiwinkeln aufzurufen.


Vorschub (Drehen)

Vorschub

Geben Sie hier einen Standardvorschub für das Werkzeug ein. Sie können diesen Wert immer dann als Standardvorschub wählen, wenn das Werkzeug für eine Operation ausgewählt ist (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen). Geben Sie den Wert für den Vorschub in mm/Umd (bzw. inch/Umd) oder in mm/Min (bzw. inch/Min) ein, indem Sie die entsprechende Optionsschaltfläche markieren.


Schneidplatte/Halter/Bohrstange nach Form filtern

Wählen Sie diese Option, damit Mastercam nur diejenigen anzeigt, dessen Art zu der Art passt, die Sie auf dieser Registerkarte wählen, wenn Sie in die Liste der Wendeschneidplatten, Halter oder Bohrstangen schauen.


Schlichtaufmaß

Bestimmt den Aufmaßbetrag für Leerschnitte. Diese Zahl wird als Radius ausgedrückt.


Spanwinkel (alt: Wendelwinkel)

Bestimmt den Spanwinkel der Schneide. Dieser Wert wird im Einrichteblatt gespeichert, damit er vom Maschinenführer verwendet werden kann. Er spiegelt sich nicht im Werkzeugweg wider.


1: von 2 Bögen...

Das Grafikfenster wird eingeblendet und Sie werden aufgefordert zwei Bögen zur Definition der Werkzeugbreite oder -höhe zu wählen.


3: von 2 Punkten...

Das Grafikfenster wird eingeblendet und Sie werden aufgefordert zwei Punkte zur Definition der Werkzeugbreite oder -höhe zu wählen.


2: von Bogen/Pkt...

Das Grafikfenster wird eingeblendet und Sie werden aufgefordert, den Bogen zu wählen. Danach werden Sie zur Auswahl eines Punktes aufgefordert. Bogen und Punkt zusammen definieren die Werkzeugbreite oder -höhe.


Außendrehen

Drücken Sie diese Schaltfläche, um zur Erzeugung eines Schrupp- oder Schlicht-Werkzeugwegs ein neues Außendreh-Werkzeug zu erstellen. Mastercam initialisiert daraufhin die anderen Registerkarten mit Standard-Daten für diesen WZ-Typ. Alle Daten, die sich aktuell auf den anderen Dialogfeld-Registerkarten befinden, gehen dabei verloren.


Geometrische WZ-Orientierung in der Draufsicht

Definiert die Werkzeugausrichtung in der Werkzeuggeometriedatei. Wählen Sie die Abbildung, die die richtige Hauptschnitt- und Haupteintauchrichtung in der Draufsicht anzeigt.


Schneidplatte/Halter/Bohrstange laden

Öffnet eine alphabetisch geordnete Liste mit Wendeschneidplatten, Haltern oder Bohrstangen, die im aktuellen Katalog enthalten sind. Wählen Sie eine/n aus und Mastercam lädt automatisch ihre/seine Parameter in die entsprechenden Felder.


Ein-/Abstechen

Drücken Sie diese Schaltfläche, um zur Erzeugung eines Ein- oder Abstech-Werkzeugwegs ein neues Ein-/Abstech-Werkzeug zu erstellen. Mastercam initialisiert daraufhin die anderen Registerkarten mit Standard-Daten für diesen WZ-Typ. Alle Daten, die sich aktuell auf den anderen Dialogfeld-Registerkarten befinden, gehen dabei verloren.


Höhe

Stellen Sie hier die Werkzeughöhe ein. Dies ist der Abstand zwischen der Oberseite des Definitionsbogens des Seitenfreiwinkels des Werkzeugs und der Unterseite des Definitionsbogens des WZ-Spitzenradius. Geben Sie im Feld einen Wert ein oder klicken Sie auf eine der Schaltflächen, um sie einzustellen, indem Sie im Grafikfenster Geometrie auswählen. Klicken Sie hier, um weitere Informationen zum Einstellen der WZ-Breite und -Höhe aufzurufen.


WZ-Wechselpos.

Legt eine Position fest, auf die das Werkzeug für den WZ-Wechsel fährt. Wenn Sie eine Operation programmieren und auf der Registerkarte „Werkzeuge“ eine WZ-Wechselposition wählen, können Sie dort die Option vom Werkzeug wählen, um die Position zu laden, die Sie hier festlegen. Geben Sie die Koordinaten ein oder drücken Sie die Schaltfläche „Wählen“, um im Grafikfenster eine Punkt zu wählen.


Zentrum DM/Länge

Geben Sie einen Wert ein oder wählen einen aus der Liste, um den Inkreisurchmesser oder die Länge der Wendeschneidplatte zu definieren (je nach gewählter Form). Hinweis: Der Inkreis eines Polygons (Vielecks) ist der Kreis, der alle Seiten des Polygons in seinem Inneren berührt und der Inkreisdurchmesser ist somit der Durchmesser dieses Inkreises.


Zentrums-DM (bzw. Inkreisdurchmesser) (Filter)

Zentrums-DM (bzw. Inkreisdurchmesser)

Wählen Sie diese Option und geben Sie einen Wert ein, damit nur solche Werkzeuge angezeigt werden, die diesem Inkreisdurchmesser-Grenzwert entsprechen. Hinweis: Der Inkreis eines Polygons (Vielecks) ist der Kreis, der alle Seiten des Polygons in seinem Inneren berührt und der Inkreisdurchmesser ist somit der Durchmesser dieses Inkreises.


Eckradius einfügen

Bestimmt den Eckradius der Schneidplatte. Geben Sie einen Wert ein oder drücken Sie die Schaltfläche Wählen, um zur Auswahl eines Bogens für den richtigen Radius ins Grafikfenster zu wechseln.


Plattengeometrie

Geben Sie die WZ-Maße in die entsprechenden Felder ein und verwenden dabei die Abbildung als Anleitung. Wenn Sie einen Wendeschneidplatten- oder Haltertyp wählen, aktualisiert Mastercam die Abbildung, so dass Sie zur Eingabe der korrekten Daten aufgefordert werden.


Schneidstoff (bzw. Schneidplattenmaterial)

Wählen Sie das Material, aus dem das Werkzeug besteht. Diese Information wird immer dann an anderer Stelle in Mastercam verwendet, wenn die Werkzeugliste auf Basis des Materials gefiltert wird.


Breite (bzw. Dicke)

Bestimmt die Dicke bzw. Stärke der Wendeschneidplatte. Sie können eine gebräuchliche Dicke aus der Liste wählen oder eine eigene Dicke eingeben. Sie wird im Einrichteblatt gespeichert und spiegelt sich nicht im Werkzeugweg wider.


Breite (bzw. Schneidplattenbreite)

Wird verfügbar, wenn Sie ein Rechteck oder ein Parallelogramm als Schneidplattenform auswählen. Geben Sie einen Wert ein oder wählen einen aus der Liste, um die Breite der Schneidplatte zu bestimmen.


Dialogfelder &bdquo;Allgemeine Dreh-/Bohreinsätze“ und &bdquo;Allgemeiner Drehhalter“ – Listen

Dialogfelder „Allgemeine Dreh-/Bohreinsätze“ und „Allgemeiner Drehhalter“ – Listen

Diese werden aufgerufen, wenn Sie die Schaltflächen „Schneidplatte/Halter laden“ oder „Schneidplatte/Halter löschen“ wählen. Listet alle Werkzeuge im Katalog auf, die den Filterkriterien entsprechen. Markieren Sie ein Werkzeug zum Auswählen oder zum Löschen, je nachdem, wie Sie das Dialogfeld aufgerufen haben.


Layer (Geometrie speichern)

Layer

Wählen Sie diese Option, um die WZ-Geometrie auf einem angegebenen Layer zu speichern. Geben Sie die Layernummer in das dazugehörige Feld ein.


Hauptlayer

Wählen Sie diese Option, um die WZ-Geometrie auf dem aktuell eingestellten Hauptlayer zu speichern.


Setze diesen Layer als Hauptlayer

Wählen Sie diese Option, um den Layer, auf dem Sie die WZ-Geometrie speichern, automatisch zum Hauptlayer zu machen. Wählen Sie diese Option, wenn Sie weiterhin an der WZ-Geometrie arbeiten möchten, nachdem Sie sie gespeichert haben.


Herstellerbezeichnung

Geben Sie einen Kommentar mit bis zu 75 Zeichen ein, der im Einrichteblatt erscheint, um durch den Maschinenführer verwendet zu werden. Dieser Kommentar spiegelt sich nicht im Werkzeugweg wider.


Metrische Werte

Wenn dieses Kontrolkästchen markiert ist, werden alle eingegebenen Werte als metrische Werte interpretiert.


Einbauposition

Geben Sie hier an, ob das Werkzeug vertikal oder horizontal im Revolver eingespannt sein soll.


Name

Geben Sie einen Namen für die Wendeschneidplatte, den Halter oder den Innendrehmeißel (Bohrstange) ein. Sie können bis zu 75 Zeichen in diesem Feld eingeben. Wenn Sie ihn speichern, erscheint dieser Name im aktuellen Katalog.


Keine (Filter)

Keine

Löscht alle Werkzeugtyp-Selektionen, so dass keiner davon ausgewählt ist. Dies bezieht sich auf die sechs großen Schaltflächen, die die verschiedenen Werkzeugtypen repräsentieren. Klicken Sie auf die einzelnen Werkzeugtyp-Schaltflächen, um sie zu selektieren.


Anzahl der Schneiden

Bestimmt die Anzahl der Schneiden (Schnittkanten) bei einem Werkzeug.


Anzahl der Leerschnitte:

Die Anzahl der Schnitte, die das Werkzeug während eines Durchgangs auf der Schlichttiefe benötigt, um das Schlichtaufmaß zu entfernen.


Außen/Innen

Geben Sie an, ob diese Wendeschneidplatte für das Innen- oder Außendrehen verwendet werden soll.


Operationsmaske

Zeigen Sie mit Hilfe dieser Option Werkzeuge aufgrund dessen an, ob Sie in einer Operation verwendet wurden oder nicht.


Operationstyp (Filter)

Operationstyp

Verwenden Sie diese Option, damit nur die Werkzeuge angezeigt werden, die eine Außenbearbeitung oder eine Innenbearbeitung des Teils ausführen können.


Überlappung (Schruppen)

Überlappung

Definiert den Abstand, um die das Werkzeug den vorherigen Schnitt überlappt, bevor es die Position für den nächsten Schnitt anfährt. Beim Stirnschruppen ist dieser Abstand lotrecht zur X-Achse. Mastercam verwendet diesen Wert immer dann als Voreinstellung, wenn das Werkzeug für eine Operation ausgewählt ist und Sie die Option Benutze Zust./Kühlmittel vom WZ (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen) wählen.


Rückzug

Legt die Tiefe fest, auf die das Werkzeug zwischen den Ausspanbewegungen im Eilgang zurückfährt. Dieser Wert wird zur bisher gebohrten Zustellungstiefe hinzugerechnet.


% des Material Vc (Drehen, WZ-Definition)

% des Material Vc

Bestimmt den Prozentsatz der aktuellen Materialbearbeitungs-Schnittgeschwindigkeit, die für Spindeldrehzahl- und Vorschubberechnungen verwendet werden soll. Mastercam verwendet diesen Wert, wenn es automatisch einen Vorschub vom gewählten Rohteilmaterial berechnen soll. Klicken Sie hier für weitere Informationen. Diese Option ist für Gewindeschneidwerkzeuge, Bohrer, Gewindebohrer und Reibahlen nicht verfügbar.


% vom Material (Drehen, WZ-Definition)

% vom Material

Hier legen Sie fest, welcher Prozentsatz des Wertes für den Material-Basisvorschub/Umdrehung verwendet werden soll. Mastercam verwendet diesen Wert, wenn es automatisch einen Vorschub vom gewählten Rohteilmaterial berechnen soll. Klicken Sie hier für weitere Informationen.

Diese Option ist für Gewindeschneidwerkzeuge nicht verfügbar.


Lang

Wählen Sie diese Option, wenn der Gewindebohrer einen reduzierten Durchmesser in Richtung der letzten drei oder vier Gewindegänge haben soll.


F-Eintauch (Drehen, WZ-Definition)

F-Eintauch

Geben Sie hier einen Eintauchvorschub für das Werkzeug ein. Sie können diesen Wert immer dann als Standard-Eintauchvorschub wählen, wenn das Werkzeug für eine Operation ausgewählt ist (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen). Geben Sie den Wert für den Vorschub in mm/Umd (bzw. inch/Umd) oder in mm/Min (bzw. inch/Min) ein, indem Sie die entsprechende Optionsschaltfläche markieren.

Dies ist für Gewindeschneidwerkzeuge, Bohrer, Gewindebohrer und Reibahlen nicht verfügbar.


Freiwinkel (Drehen, WZ-Definition)

Freiwinkel

Wählen Sie aus der Liste eine Option oder geben Sie einen Wert ein, um einen Winkel zwischen der Wendeschneidplattenkante und der Werkzeugbasis zu definieren (wie in der Dialogfeld-Abbildung dargestellt). Diese Information erlaubt eine Bearbeitung von der Schneidplattenspitze und nicht von der Seite. Sie wird im Einrichteblatt gespeichert und spiegelt sich nicht im Werkzeugweg wider.


Rückzugswert

Stellt den Wert ein, um den der Bohrer nach jeder Ausspanbewegung zurückgefahren wird. Er ist positiv und inkremental.


Rückzugswert (Planen)

Bestimmt den Abstand, um den sich das Werkzeug von der Stirnseite des Teiles entfernt, bevor es zum Startpunkt des nächsten Schnittes fährt. Mastercam verwendet diesen Wert immer dann als Voreinstellung, wenn das Werkzeug für eine Operation ausgewählt ist und Sie die Option Benutze Zust./Kühlmittel vom WZ (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen) wählen.


WZ umdrehen

Markieren Sie dieses Kontrollkästchen, wenn das Werkzeug im Revolver um 180 Grad von der voreingestellten Ausrichtung gedreht sein soll. Wählen Sie diese Option, wenn Sie ein Außendrehmeißel zum Innendrehen oder ein Innendrehmeißel (Bohrstange) für die Außenbearbeitung verwenden wollen.


Schneidplatte/Halter/Bohrstange sichern

Ermöglicht das Speichern einer Wendeschneidplatte, eines Halters oder einer Bohrstange im aktuellen Katalog mit den Einstellungen aus diesem Dialogfeld. Sie müssen im Feld Name vor dem Speichern eine Bezeichnung eingeben.


Bibliothek sichern

Sichert das aktuelle Werkzeug und seine Einstellungen in einer Werkzeugbibliothek. Sie können bei Bedarf auch eine andere Bibliothek wählen. Wenn Sie nicht auf diese Schaltfläche klicken, wird die WZ-Definition oder alle vorgenommenen Änderungen nur in der Kopie des Werkzeugs gesichert, die in der Maschinengruppe gespeichert ist und steht für andere Mastercam-Dateien nicht zur Verfügung.


Überprüfe WZ-Geometrie

Klicken Sie auf diese Schaltfläche, um die Werkzeuggeometrie von Mastercam prüfen zu lassen und sicherzustellen, dass dessen Radius, Rückwinkel, Breite, Seitenfreiwinkel und Höhe alle innerhalb geeigneter Einstellbereiche liegen. Danach wird das Dialogfeld „WZ-Überprüfung“ mit den Ergebnissen eingeblendet, so dass Sie sie überprüfen können und gegebenenfalls Änderungen vornehmen können.


Katalog wählen

Hier können Sie einen Werkzeugkatalog auswählen, um vordefinierte Wendeschneidplatten, Halter oder Innendrehmeißel (Bohrstangen) auszuwählen.


WZ-Setup

Öffnet das Dialogfeld „WZ-Einstellungen“, in dem Sie die standardmäßige Einbauposition, den WZ-Winkel, die Spindeldrehrichtung, den Revolver, die aktive Spindel und die WZ-Wechselposition zum Programmieren des Werkzeugs wählen können.


Querschnitt

Wählen Sie die Querschnittsform des Halters aus, indem Sie darauf klicken. Durch diese Information erfährt der Anwender, welcher Haltertyp gebraucht und verwendet wird (nur für Informationszwecke). Sie wird im Einrichteblatt gespeichert und spiegelt sich nicht im Werkzeugweg nieder.


Form (Drehen, WZ-Definition)

Form

Wählen Sie die Wendeschneidplattenform, indem Sie darauf klicken.


Seitenfreiwinkel

Legt den Seitenfreiwinkelwert fest. Geben Sie in das Feld einen Wert ein oder klicken Sie auf die Schaltfläche von Linie, um die Linie zu wählen, die den Seitenfreiwinkel repräsentiert. Klicken Sie hier, um weitere Informationen zu WZ-Freiwinkeln aufzurufen.


Drehrichtung

Geben Sie hier an, in welche Richtung die Spindel rotieren soll, wenn dieses Werkzeug für eine Operation ausgewählt ist.


Spindeldrehzahl (Drehen, WZ-Definition)

Spindeldrehzahl

Geben Sie hier eine Standard-Spindeldrehzahl für das Werkzeug ein. Sie können diesen Wert immer dann als Voreinstellung wählen, wenn das Werkzeug für eine Operation ausgewählt ist (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen). Geben Sie einen Wert für die Spindeldrehzahl in konstanter Schnittgeschwindigkeit (Vc-konst) oder in Umdrehungen pro Minute (UPM) ein. Wenn Sie Gewindeschneidwerkzeuge, Bohrer, Gewindebohrer und Reibahlen definieren, haben Sie nur die Option UPM.


Sicherheitsabstand

Ein inkrementalert Wert legt fest, wie weit über die Oberkante des Einstichs das Werkzeug zwischen den Eintauchvorgängen zurückfährt.


Art

Wählen Sie die Art der Wendeschneidplatte, des Halters oder der Innendreh-Bohrstange die Sie definieren wollen, indem Sie darauf klicken. Wenn Sie eine Art ausgewählt haben, passt Mastercam die anderen Felder an den gewählten Art-Typ an, so dass nur relevante Maße abgefragt werden.


Folgezustellung

Bestimmt, wie tief das Werkzeug nach der ersten Zustellung bei allen Zustellbewegungen in das Rohteil eintaucht. Dies ist eine positive inkrementale Zahl, die auch den Betrag des bei jedem Zustellvorgang entfernten Materials repräsentiert.


Konisch

Wählen Sie diese Option, wenn der Gewindebohrer einen reduzierten Durchmesser in Richtung der letzten sechs Gewindegänge haben soll.


Steigung (Drehen, WZ-Definition)

Steigung

Bestimmt die Wendescheidplattenmaße zur Erzeugung des gewünschten Gewindes. Mastercam nimmt diesen Wert zur Berechnung des Standardvorschubs auf Basis der Spindeldrehzahl, die auf der Seite „Parameter“ eingegeben wurde.


Gewindedrehen

Drücken Sie diese Schaltfläche, um zur Erzeugung eines Gewinde-Werkzeugwegs ein neues Gewindedreh-Werkzeug zu erstellen. Mastercam initialisiert daraufhin die anderen Registerkarten mit Standard-Daten für diesen WZ-Typ. Alle Daten, die sich aktuell auf den anderen Dialogfeld-Registerkarten befinden, gehen dabei verloren.


Steigung (Definiert / Eigene WZ-Erstellung)

Steigung

Bestimmt die Anzahl der Gewindegänge pro mm, die das Werkzeug schneidet. Diese Option ist verfügbar, wenn Sie einen Gewindedrehmeißel oder einen Gewindebohrer definieren.


Steigung (Bohrer/Gewindebohrer/Reibahle)

Steigung

Diese Option wird verfügbar, wenn Sie einen Gewindebohrer als Werkzeugtyp wählen. Bestimmt den gewünschten Abstand zwischen den Gewindgängen (Steigung) beim Gewindebohrer. Dieser Wert, der zusammen mit der Spindeldrehzahl auf der Seite „Parameter“ eingegeben wird, wird zur Berechnung des Vorschubs des Gewindebohrers verwendet.


Zweite WZ-Versatznr. (Drehen)

Zweite WZ-Versatznr.

Diese Nummer wird verwendet, wenn ein Schlichtdurchgang auf einer Nut programmiert wird, die mit der anderen Seite bzw. Ecke des Einstechwerkzeuges gefertigt wird. Sie ist nur verfügbar, wenn Einstechwerkzeuge definiert werden.


WZ-Mitte

Klicken Sie auf die Schaltfläche, um das Werkzeug im Grafikfenster anzuzeigen. Wählen Sie bei Aufforderung den Zentrumspunkt des Werkzeugs. Mastercam zeigt die Koordinaten dieses Punktes im dazugehörigen Textfeld an, das sich direkt unter der Schaltfläche befindet.


WZ-Sicherheitsbereich

Klicken Sie auf diese Schaltfläche, um die erforderlichen WZ-Freiwinkel [Seitenfreiwinkel und Rückwinkel] einzustellen. Klicken Sie hier, um weitere Informationen zu WZ-Freiwinkeln aufzurufen. Diese Option ist für Gewindeschneidwerkzeuge, Bohrer, Gewindebohrer und Reibahlen nicht verfügbar.


WZ-Kode

Allgemeine Wendeschneidplatten zum Außen- und Innendrehen aus Katalogen besitzen einen WZ-Bestellcode. Geben Sie für die Wendeschneidplatte, die Sie verwenden wollen, einen Bestellcode aus dem Katalog ein. Das System passt alle Parameter so an, dass sie der passenden Wendeschneidplatte zu diesem Code entsprechen. Sie müssen diesen Code in einem speziellen Format eingeben, damit das System die richtigen Parameter für den Code einstellen kann, z.B.:„cnmg 4 3 2“. Klicken Sie hier, um weitere Informationen über die Verwendung von WZ-Codes aufzurufen.


WZ-Durchmesser (Definiert / Eigene WZ-Erstellung)

WZ-DM

Mastercam verwendet diesen Wert bei der Berechnung der Spindeldrehzahl des Werkzeugs in UPM. Hinweis: Einige Postprozessoren verwenden den Werkzeugdurchmesser, um Vc-konst (konstante Schnittgeschwindigkeit) in U/min umzuwandeln.


WZ-Geometrie

Geben Sie hier an, ob die Werkzeuggeometrie in einer anderen Mastercam-Datei oder auf einem Layer in der aktuellen Teile-Datei gespeichert werden soll. Falls sie in einer Datei gespeichert ist, drücken Sie die Schaltfläche Wählen, um die Datei auszuwählen.


WZ-Material (Filter)

WZ-Material

Wählen Sie hier spezifische Werkzeugmaterialien, damit nur Werkzeuge aus diesen Materialien angezeigt werden. Klicken Sie auf alle oder Nein, um alle Materialien auszuwählen oder zu deselektieren.


WZ-Bez.

Geben Sie einen Namen für das Werkzeug ein, indem Sie bis zu 75 Zeichen verwenden. Drehwerkzeuge müssen einen Namen besitzen. Wenn Sie keinen eingeben, erscheint eine Warnmeldung und Sie werden aufgefordert, einen Werkzeugnamen einzugeben.


WZ-Nummer (Drehen)

WZ-Nummer

Rotationssystem-Drehwerkzeuge werden in einem Revolver gespeichert. Jede Position in dem Revolver wird als Aufnahme bzw. Station bezeichnet. Wenn ein Werkzeug in einer Revolveraufnahme bzw. -station platziert wird, wird ihm eine ein- oder zweistellige Identifikationsnummer gegeben. Die WZ-Nummer identifiziert, in welcher Revolveraufnahme bzw. -station das Werkzeug platziert ist.


WZ-Versatz-Nr. (Drehen)

WZ-Versatz-Nr.

Diese Nummer entspricht einem Wert, den der Progammierer verwendet, um den Versatzwert vom Revolverzentrum zum programmierten Punkt auf dem Werkzeug zu definieren.


WZ-Ausrichtung im Revolver

Definiert die Werkzeugausrichtung im Revolver. Wählen Sie die Abbildung, die die richtige Hauptschnitt- und Haupteintauchrichtung anzeigt, wenn das Werkzeug im Revolver eingespannt ist. Wenn Sie mit dieser Funktion einen Werkzeugweg programmieren, nutzt Mastercam diese Information, um die WZ-Profil-Geometrie aus der MCX-Datei auf diese Ausrichtung festzulegen.


WZ-Stationsnummer (Drehen)

WZ-Stationsnummer

Hilfsnummer, die zur Definition der Revolverseite verwendet wird, in die das Werkzeug eingespannt wird. Wenn in den „Eigenschaften der Maschinengruppe“ das Kontrollkästchen „Stationsnummer gleich WZ-Nummer“ markiert ist, ist diese Nummer auf die standardmäßige WZ-Nummer voreingestellt. Wenn diese Option nicht markiert ist, ist diese Nummer auf -1 voreingestellt.


WZ-Typ (Definiert / Eigene WZ-Erstellung)

WZ-Typ

Wählen Sie die allgemeine Anwendung, für die dieses Werkzeug verwendet wird. Mastercam verwendet diese Information und fordert zur Eingabe der passenden WZ-Parameter auf.


WZ-Typ (Bohrer/Gewindeschneider/Reibahle)

WZ-Typ

Wählen Sie den Werkzeugtyp aus, den Sie definieren möchten. Mastercam aktualisiert die anderen Parameterfelder, so dass Sie die passenden Daten eingeben können. Ziehen Sie den Mauszeiger über die Werkzeugabbildungen, um eine Beschreibung des jeweiligen Werkzeugtyps aufzurufen.


Werkzeugrevolver

Geben Sie an, in welchen Revolver das Werkzeug eingespannt wird.


Revolver (Filter)

Werkzeugrevolver

Verwenden Sie diese Option, damit nur die Werkzeuge angezeigt werden, die im oberen oder im unteren Revolver eingespannt sind (wählen Sie für vertikale Revolverdrehmaschinen linke oder rechte Revolver). Wählen Sie beide Optionen, um Werkzeuge aus beiden Revolvern anzuzeigen.


Einheitenmaske

Verwenden Sie diese Option, damit entweder nur metrische oder nur Zoll-Werkzeuge angezeigt werden.


Breite

Stellen Sie hier die Werkzeugbreite ein. Dies ist der Abstand zwischen der Außenseite des Definitionsbogens des Werkzeugspitzenradius und der Außenseite des Definitionsbogens des Endfreiwinkels des Werkzeugs. Geben Sie im Feld einen Wert ein oder klicken Sie auf eine der Schaltflächen, um sie einzustellen, indem Sie im Grafikfenster Geometrie auswählen. Klicken Sie hier, um weitere Informationen zum Einstellen der WZ-Breite und -Höhe aufzurufen.


Überschnitt X-Achse (Planen)

Überschnitt X-Achse

Ein Rechteck wird verwendet, um das durch den Planwerkzeugweg entfernte Material zu definieren. Der Überschnitt-Wert legt fest, wie weit hinter dem Rechteck das Werkzeug mit der Bearbeitung beginnt. Üblicherweise ist dies ein kleiner Abstand, den das Werkzeug hinter der Mittellinie des Teils bearbeitet. Mastercam verwendet diesen Wert immer dann als Voreinstellung, wenn das Werkzeug für eine Operation ausgewählt ist und Sie die Option Benutze Zust./Kühlmittel vom WZ (verwenden Sie die Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“, um dies einzustellen) wählen.


Sicherheitsebene

Wenn Sie die Optionsschaltfläche „Inkremental“ markieren, bestimmt der eingegebene Wert, in welchem Abstand über der Bohrungsoberseite das Werkzeug mit dem Anfahren des Materials im Eilgang beginnt. Wenn Sie die Optionsschaltfläche „Absolut“ markieren, legt der eingegebene Wert fest, wie weit vom Nullpunkt entfernt das Werkzeug beginnt, das Material im Eilgang anzufahren.

Wenn Sie in den „Eigenschaften der Maschinengruppe“ eine Rohteilbegrenzung definiert und die Optionsschaltfläche „Inkremental“ markiert haben, ist die Option vom Rohteil aktiviert. Hierdurch kann Mastercam den Sicherheitsebenenpunkt von der Stirnseite des Teiles, anstatt vom Bohrpunkt aus berechnen. Falls sich die Rohteildefinition ändert, wird dieser Punkt neu berechnet, sobald Sie die Bohroperation regenerieren.

Das Werkzeug verfährt im Eilgang direkt oberhalb des Bohrpunkts, bis der Wert für die Rückzugsebene erreicht ist. So wird verhindert, dass der Bohrer im Eilgang in das Material fährt.

Hinweis: Wenn Sie nach links bohren, muss die Einstellung größer oder gleich dem Wert für die Rückzugsebene sein. Wenn Sie nach rechts bohren, muss die Einstellung kleiner oder gleich dem Rückzugsebenen-Wert sein.


Tiefe

Im inkrementalen Modus ist dies der Abstand vom Bohrpunkt bis zum Boden der Bohrung. Im absoluten Modus ist dies der Abstand vom Konstruktions-Nullpunkt bis zum Boden der Bohrung.


45 Grad Fase

Erzeugt auf der Ecke des Einstichs eine 45-Grad Fase. Stellen Sie die oberen und unteren Ecken separat ein.


Absolut

Berechnet den Rückzugswert relativ zur Z-Achse.


Absolut / Inkremental (WZ-Überprüfung)

Absolut / Inkremental

Definieren Sie mit Hilfe dieser Optionsschaltflächen die WZ-Überprüfungsposition. Sie kann als absolute Position oder als inkrementaler Abstand von der aktuellen Werkzeugposition definiert werden.

Absolut – Positioniert den WZ-Überprüfungspunkt relativ zum WEbenen-Nullpunkt.

Inkremental – Positioniert den WZ-Überprüfungspunkt relativ zum letzten Punkt im Werkzeugweg vor der WZ-Überprüfung.


Linie hinzufügen

Markieren Sie dieses Kontrollkästchen, damit die Parameter für das Hinzufügen einer Linie zum Anfang oder zum Ende der Innenkontur des Einstichs aktiviert werden.


Konturende verändern

Klicken Sie auf diese Schaltfläche, um das Dialogfeld „Kontur verlängern“ zum Ändern des Konturendes eines verketteten Einstichs zu verwenden.


Konturstart einstellen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld „Kontur verlängern“ zum Ändern des Konturstarts eines verketteten Einstichs zu verwenden.


Wert

Geben Sie einen Wert ein, um den der Anfang oder das Ende der Innenkontur des Einstichs verlängert oder verkürzt werden soll.


Winkel

Führt den Werkzeugweg unter dem hier eingegebenen Winkel aus. Wenn Sie unter einem Winkel einstechen, ist die Schnittrichtung relativ zur Z-Achse. Beispiel: 0 Grad erzeugt einen Stirn-Einstich, 90 Grad erzeugt einen vertikalen Einstich (Außen), 180 Grad erzeugt einen Rückseiten-Einstich und -90 Grad erzeugt einen umgekehrten vertikalen Einstich (Innen). Der Einstichwinkel wird auf der Einstichwinkelskala dargestellt.


Winkel (Kontur verlängern)

Winkel

Legt den Winkel der Linie fest, die Sie hinzufügen wollen. Geben Sie in das Textfeld einen Wert ein oder klicken auf die Auswahl-Schaltfläche, um im Grafikfenster eine Linie auszuwählen. Der Winkel der Linie ist nun im Textfeld eingetragen.


Winkel (Einstichfase)

Winkel

Legt den Fasenwinkel für die ausgewählte Ecke des Einstichs fest. Geben Sie in das Textfeld einen Wert ein und Mastercam aktualisiert die anderen Abmessungen in dem Dialogfeld.


Zurück

Führt den Werkzeugweg von der Rückseite des Teils aus und stellt den Einstichwinkel auf 180 Grad ein. Wählen Sie ein Werkzeug, um diesen Parameter zu aktivieren.


Rückzug in %

Legt fest, wie weit sich das Werkzeug vor dem Rückzug aus dem Teil von der Einstichwand zurückzieht. Der Rückzugsabstand wird als Prozentsatz der Schruppzustellung definiert. Das Werkzeug zieht sich unter einem 45°-Winkel zurück. Dies geschieht jedoch nicht, wenn es dabei mit dem Teil kollidieren würde. Siehe Rückzug in % für weitere Informationen dazu.


Beide

Wählen Sie diese Option, um in der negativen und der positiven Richtung der X-Achse eine Freistichgeometrie zu erzeugen.


Bodenradius, Kopfradius

Geben Sie bei Bedarf die Maße eines Radius ein, der an einer Ecke der Fase verbleiben soll.


Linien am Einstich auftrennen

Wählen Sie diese Option, damit alle horizontalen oder vertikalen Linien, die die Endpunkte der Freistichgeometrie schneiden, an den Endpunkten des Freistichs aufgetrennt werden.


gegen Uhrz.

Beginnt den Schlichtdurchgang in Richtung Uhrzeigersinn. Fährt dann zurück und schließt den Schlichtdurchgang in Richtung Gegenuhrzeigersinn ab.


Fase

Wählen Sie diese Option, um an der Ecke des Einstichs eine Fase zu erzeugen. Klicken Sie auf die Schaltfläche Fase, um die Maße der Fase eingeben zu können.


WZ-Versatztyp

Der Werkzeugversatz passt den Werkzeugweg so an, dass der Werkzeugradius berücksichtigt wird. Es stehen fünf WZ-Versatzoptionen zur Auswahl: PC, Steuerung, Verschleiß, Umged. Verschl., Aus.


erst alle Schnitte bei jedem Einstich

Schließt alle Schlichtdurchgänge bei einem Einstich ab, bevor alle Durchgänge auf jedem nachfolgenden Einstich fertiggestellt werden. Diese Option ist nur dann verfügbar, wenn Sie mehr als einen Einstich verkettet haben. Wählen Sie dazu im Dialogfeld „Einstechdrehen“ die Optionen, mit denen Sie mehr als einen einzelnen Einstich verketten können, wie beispielsweise 1 Punkt oder Mehrfachketten.


erst jeden Schnitt bei allen Einstichen

Bei mehreren Einstichen wird ein Schlichtdurchgang bei jedem Einstich durchgeführt, bevor mit dem nächsten Schlichtdurchgang fortgefahren wird. Diese Option ist nur dann verfügbar, wenn Sie mehr als einen Einstich verkettet haben. Wählen Sie dazu im Dialogfeld „Einstechdrehen“ die Optionen, mit denen Sie mehr als einen einzelnen Einstich verketten können, wie beispielsweise 1 Punkt oder Mehrfachketten.


Bedingungen

Verwenden Sie die Kontrollkästchen in diesem Dialogfeldbereich zum Festlegen der Bedingungen, unter denen die Einstech-WZ-Überprüfung stattfinden soll:

Jeden Einstich – Legt die WZ-Überprüfung hinter jeden Einstich.

Jedem Tiefenschnitt – Legt die WZ-Überprüfung hinter jeden Tiefenschnitt.

Erster Eintauch – Legt die WZ-Überprüfung hinter den ersten Einstich.

Anzahl von Eintauchvorgängen – Legt die WZ-Überprüfung hinter eine definierte Anzahl von Eintauchvorgängen. Geben Sie die Anzahl der Eintauchvorgänge in das Feld rechts neben dieser Option ein.


Eckverweilzeit

Dieser Wert repräsentiert die Verweilzeit auf der Bodenfläche des Einstichs. Wählen Sie zum Erzeugen einer Verweilzeit die Optionsschaltfläche Sekunden oder Umdrehungen, um die Einheit für die Verweilzeit festzulegen und geben Sie einen Wert in das Textfeld ein. Die Verweilzeit wird an der Schnittstelle zwischen der Wand- oder Ecken-Geometrie und der Bodenfläche aktiviert.

Hinweis: Die Eckenverweilzeit funktioniert bei ungleichmäßig geformten Einstichen möglicherweise nicht korrekt.


Schnittrichtung

Bestimmt die Richtung, in der das Werkzeug den Einstich schruppt:

  • Positiv

  • Negativ

  • Bi-Direktional (Start im Zentrum)

  • Verkettungsrichtung

Die Option „Verkettungsrichtung“ ist nur bei Einstichen mit inneren/äußeren Konturen (Einstichdefinition: Kette) verfügbar. Für Einstechzyklus-Werkzeugwege sind nur „positiv“ und „negativ“ verfügbar.


im Uhrzeigers.

Beginnt den Schlichtdurchgang in Richtung Gegenuhrzeigersinn. Fährt dann zurück und schließt den Schlichtdurchgang in Richtung Uhrzeigersinn ab.


d

Zeigt die D-Koordinate (Gewinde-Nenndurchmesser) die eingegeben wird, wenn Sie ein Maß aus der Tabelle wählen (da die Freistichform an die Gewindespezifikation gebunden ist). Sie können diesen Wert ändern, um die Freistichgeometrie zu definieren, die nicht in der Tabelle definiert ist. Sie können auch mit Hilfe der Schaltfläche Wählen einen Punkt auf dem Bildschirm skizzieren, der die Werte für d und Z aktualisiert, falls das Kontrollkästchen Nur Z wählen nicht markiert ist.


D (WZ Überprüfung)

D

Zeigt die D-Koordinate für die Position der WZ-Überprüfung an. Sie können direkt in das Feld einen Wert eingeben (wenn das Kontrollkästchen rechts neben dem Feld markiert ist) oder die Schaltfläche Wählen drücken, um zur Auswahl einer Position ins Grafikfenster zu wechseln. Markieren Sie das Kontrollkästchen rechts, um das Feld für eine Änderung zu aktivieren.


Definition

Klicken Sie auf diese Schaltfläche, um wieder ins Grafikfenster zurückzukehren. Verwenden Sie das Linienmenü, um die Einstichgeometrie für die Rohteilkompensation zu verlängern, ohne tatsächlich eine zusätzliche Geometrie erzeugen zu müssen.


Tiefe

Markieren Sie diese Optionsschaltfläche und geben Sie die Tiefe für jede Zustellung an.


Tiefenschnitte

Drücken Sie diese Schaltfläche, um den Einstich in Tiefenschnitten zu fertigen und um Tiefenschnittparameter einzustellen.


Tiefe pro Schnitt

Legt die Tiefe fest, in die das Werkzeug von einem Schnitt zum nächsten fährt, bis es den Grund des Einstichs erreicht. Mastercam berechnet automatisch, wieviele Tiefenschnitte dabei ausgeführt werden müssen.


dg, r, g

Geben Sie hier die Maße der Freistichform ein, die Sie erzeugen wollen. Schauen Sie auf die Abbildung im Dialogfeld, um zu sehen, wo die Werte der einzelnen Felder angewendet werden.


Abstand von der 1. Ecke

Bestimmt die Position, bei der der erste Schlichtschnitt endet.


Verweilzeit

Geben Sie an, nach welchen Ausspanungen das Werkzeug pausieren soll.

  • Nach keiner Ausspanung pausieren.

  • Nach jeder Ausspanung pausieren. Aktiviert den Verweilzeitparameter.

  • Nur nach der letzten Ausspanung pausieren.


Verweilzeit (Einstechen)

Verweilzeit

Dieser Wert repräsentiert die Verweilzeit auf der Bodenfläche des Einstichs. Wählen Sie zum Erzeugen einer Verweilzeit die Optionsschaltfläche Sekunden oder Umdrehungen, um die Einheit für die Verweilzeit festzulegen und geben Sie einen Wert in das Textfeld ein.


Verweilzeit (Ausspanung)

Verweilzeit

Bestimmt die Verweilzeit in Sekunden oder Umdrehungen, die das Werkzeug pausiert, wenn die Option Jede Zustellung oder Letzte Zustellung markiert ist. Wählen Sie nach Eingabe eines Wertes, ob die Anzahl die Anzahl der Sekunden oder die der Spindelumdrehungen repräsentiert.


Aktivieren

Wählen Sie diese Option, um den Einstich mit Zustellungen (bzw. Ausspanungen) zu fertigen und die Ausspanungsparameter zu aktivieren.


Verlängern

Zeigt an, dass Sie die Innenkontur des Einstichs um den Wert im gleichnamigen Textfeld verlängern wollen.


Kontur verlängern / verkürzen

Markieren Sie dieses Kontrollkästchen, um die Parameter für das Verlängern/Verkürzen des Anfangs oder des Endes der Kontur zu aktivieren. Diese Parameter verlängern oder Verkürzen den Anfang oder das Ende der Innenkontur des Einstichs.


Stirn

Führt den Werkzeugweg von der Stirnseite des Teils aus und stellt den Einstichwinkel auf 0 Grad ein. Wählen Sie ein Werkzeug, um diesen Parameter zu aktivieren.


Stirnseitiges Einstechen

Legt den maximalen und minimalen Durchmesser als gültigen Bereich für den ersten Eintauchvorgang in einem Stirnseiten-Einstech-Werkzeugweg fest.

Ein Einstich auf der Werkstückstirnseite beschreibt eine Kreiskurve, so dass auch der Halter gebogen/kurvig sein muss. Außerdem muss die Wendeschneidplatte für den Stirnseiten-Einstich in einer Position gehalten werden, die einen Kurvenschnitt unterstützt. Die Kurve des Werkzeugs begrenzt die Position, wo der erste Einstechvorgang vorgenommen werden kann. Der gültige Bereich für den ersten Eintauchvorgang ist als Maximal- und Minimal-Durchmesser definiert. Nach der ersten Eintauchbewegung kann das Werkzeug eine Bearbeitung außerhalb dieses Bereichs ausführen.

Diese Optionen sind nur dann verfügbar, wenn der Einstichwinkel auf der Registerkarte „Einstechform“ auf „Stirn“ (0 Grad) oder „Rückseite“ (180 Grad) eingestellt ist.


Vorschub

Konvertiert G0-Bewegungen in Bewegungen mit hohem Vorschub. Die Schrupp- und Schlichtdurchgänge verwenden denselben hohen Vorschub, so dass auf beiden Registerkarten (für die Schrupp- und für die Schlicht-Parameter) der Vorschub angezeigt wird.


Einstich erst schlichten, dann nächsten schruppen

Markieren Sie dieses Kontrollkästchen, wenn jeder Einstich zuerst geschruppt und geschlichtet werden soll, bevor zum nächsten Einstich gefahren wird. Entfernen Sie das Häkchen, wenn erst alle Einstiche geschruppt werden sollen, bevor alle Schlichtschnitte durchgeführt werden. Diese Option wird verwendet, wenn mehr als ein Einstich definiert ist.


Vorschub (Schlichten)

Definiert den Vorschub für Schlichtdurchgänge. Markieren Sie das Kontrollkästchen, geben in das Textfeld einen Vorschub ein und wählen Sie, wie rechts beschrieben, die entsprechende Optionsschaltfläche.


Einstechen - Schlichten

Schlichten

Markieren Sie dieses Kontrollkästchen, um einen Schlichtdurchgang zu erzeugen. Wenn dieses Kontrollkästchen markiert ist, sind die Schlichtoptionen aktiviert.


Spindeldrehzahl (Schlichtdurchgänge)

Bestimmt die Rotationsgeschwindigkeit der Spindel in Umdrehungen pro Minute (UPM) oder als konstante Schnittgeschwindigkeit (Vc-konst) für den Schlichtdurchgang. Mastercam berechnet einen Standardwert gemäß der Eigenschaften der Maschinengruppe, wobei dieser jedoch durch Eingabe eines neuen Wertes geändert werden kann. Markieren Sie das Kontrollkästchen, geben in das Textfeld einen Vorschub ein und wählen Sie die entsprechende Optionsschaltfläche. Mastercam gibt einen Warnhinweis aus, wenn sich entweder der Standardwert oder der von Ihnen eingegebene Wert ausserhalb des Bereichs befindet, der in der Maschinendefinition eingestellt ist (beim Drehen geschieht dies nur, wenn der UPM-Modus eingestellt ist, nicht der Vc-konst-Modus). Siehe die Felddefinitionen für diese Modi (rechts).


Schlichtzustellung

Bestimmt, wieviel Material bei jedem Schlichtdurchgang entfernt wird.


Erster Eintauchvorschub

Eintauchen

Hier stellen Sie die Vorschubparameter für die erste Zustellung des Einstechvorgangs (Ausspanung) ein. Hier können Sie einen Vorschub für die erste Zustellung und unterschiedliche Vorschübe für nachfolgende Zustellungen einstellen. Markieren Sie das Kontrollkästchen, um das dazugehörige Vorschub-Feld und die entsprechenden Optionsschaltflächen zu aktivieren. Geben Sie den Vorschub in das Feld ein und wählen Sie, wie unten beschrieben, entweder für Umdrehungen oder Minuten die entsprechende Optionsschaltfläche aus.

mm/Umd – Berechnet den Wert in Millimeter pro Umdrehung.

mm/min – Berechnet den Wert in Millimeter pro Minute.


Boden

Klicken Sie auf diese Schaltfläche, um ins Grafikfenster zu wechseln. Wählen Sie den Boden des Einstichs. Der Bodenwinkel bestimmt den Winkel des Einstichs und dieser Wert wird im Winkel-Textfeld angezeigt. Um diese Option benutzen zu können, muss auf dem Bildschirm eine Geometrie existieren.


Einstichwinkelskala

Drehen Sie mit der Maus den Winkelzeiger, so dass er in diejenige Richtung zeigt, aus der das Werkzeug bei der Bearbeitung kommen soll. Sie können auch eine der Schaltflächen rechts davon wählen, um eine voreingestellte Standardausrichtung einzustellen oder direkt einen Winkelwert eingeben.


Einstichdefinition – 1 Punkt

1 Punkt

Benutzen Sie diese Methode zur Identifikation aller Einstiche durch einen einzelnen Punkt. Zur Fertigung mehrerer Einstiche mit einer einzelnen Operation können mehrere Punkte gewählt werden. Jeder Punkt definiert die Ecke eines einzelnen Einstichs, so dass der Werkzeugweg zwei Einstiche fertigt, wenn Sie zwei Punkte auswählen. Für einen Außeneinstich sollte jeder Punkt die obere rechte Ecke repräsentieren. Diese Methode arbeitet mit zwei Punktelementen, mit Endpunkten anderer Elemente oder mit anderen Positionen, die im Grafikfenster ausgewählt werden können. Wenn Sie diese Methode auswählen, können Sie entweder jeden Punkt einzeln auswählen oder die Fensterverkettung verwenden (die Fensterverkettung steht für Quick-Einstechwerkzeugwege nicht zur Verfügung).


Einstichdefinition – 2 Punkte

2 Punkte

Definieren Sie mit Hilfe dieser Methode jeden Einstich durch ein Punktepaar. Der erste Punkt ist die obere Ecke des Einstichs; der zweite Punkt ist die gegenüberliegende Ecke unten. Zur Fertigung mehrerer Einstiche mit einer einzelnen Operation können mehrere Punktepaare gewählt werden. Diese Auswahlmethode arbeitet mit Punktelementen, Punkten, die durch den Schnittpunkt von Linien oder Bögen definiert sind oder anderen Positionen, die im Grafikfenster ausgewählt werden.


Einstichdefinition – 3 Linien

3 Linien

Benutzen Sie diese Option zur Fertigung eines Einstichs, dessen Geometrie sich bereits auf dem Bildschirm befindet. Die Geometrie muss aus drei Seiten eines Rechtecks bestehen, wobei die erste und die dritte parallel und gleich lang sein müssen.

Hinweis: Verwenden Sie für diese Option nicht die Einzellinien-Auswahlmethode zur Geometrieverkettung. Die Verwendung dieser Methode führt zu drei separaten Linien mit jeweils einem Verzweigungspunkt. Verwenden Sie eine Verkettungsmethode wie beispielsweise „Fenster“, „Polygon“ oder „Teil“, um eine zusammenhängende Kette zu erzeugen.


Einstichdefinition – Kette (Einstechdrehen)

Verketten

Fertigen Sie anhand dieser Option einen Einstich mit einer speziellen Form oder Kontur, die durch Bildschirmgeometrie definiert ist. Die Benutzung des Dialogfelds Verkettung kann bei der Auswahl der richtigen Geometrie helfen.

Hinweise:

  • Sie müssen die Innen- und Außenkontur des Einstichs definieren, um den Werkzeugweg zu erzeugen. Die äußere Kontur sollte über die innere hinaus reichen. Falls nicht, erhalten Sie eine Fehlermeldung.

  • (Diese Option ist nicht für Einstechzyklus-Werkzeugwege verfügbar.)


Parameter (Einstechen, Wände)

Parameter

Hiermit stellen Sie die Parameter zur Entfernung von Einstechstufen ein, die beim Schruppdurchgang stehengeblieben sind. Hierdurch werden glattere Wandflächen für das Schlicht-WZ erzeugt. Markieren Sie die Optionsschaltfläche Weich, um diese Schaltfläche zu aktivieren.


Höhe

Definiert die Einstichtiefe. Geben Sie in das Textfeld einen Wert ein.


Höhe (Einstichfase)

Höhe

Wählen Sie diese Option, um die Fase anhand ihrer Höhe zu definieren, gemessen entlang der Eintauchachse. Geben Sie den Abstand in das entsprechende Feld ein. Mastercam gibt automatisch einen Wert für die Breite an, nachdem Sie einen Winkel eingegeben haben.


WZ-Wechselposition (WZ-Überprüfung)

WZ-Wechselposition

Markieren Sie diese Optionsschaltfläche, um die standardmäßige WZ-Wechselposition der Werkzeugmaschine als WZ-Überprüfungsposition festzulegen.

Hinweis: Diese und die Optionsschaltfläche Benutzerdefiniert schließen sich gegenseitig aus.


Innen

Führt den Werkzeugweg vom Innendurchmesser des Einstichs aus. Falls der Einstich über der Z-Achse liegt, dann ist der Einstichwinkel auf -90 Grad eingestellt. Liegt der Einstich unter der Z-Achse, dann ist der Einstichwinkel auf 90 Grad eingestellt. Wählen Sie ein Werkzeug, um diesen Parameter zu aktivieren.


Innengewinde

Erzeugt Freistiche, die sich am Ende von Innengewinden befinden und bietet den Zugriff auf Standard-DIN-Freistiche der Form C, wenn Sie auf die Schaltfläche „Aus Tabelle wählen“ klicken. Freistiche der Form C sorgen für genügend Abstand, damit Gewindeschneidwerkzeuge bis zum Ende eines Gewindeschnittes zurückfahren können und sie verringern Belastungskonzentrationen im Schaft oder an scharfen innenliegenden Kanten (Furchen) um das Teil bruchfester zu machen. Schauen Sie auf die Abbildung im Dialogfeld, um die Form dieses Freistichs zu prüfen.


Inkremental (WZ-Überprüfung)

Inkremental

Positioniert den Anfahrpunkt in derselben Ebene wie die Werkzeugebene und relativ zum ersten Punkt (Anfahrpunkt) oder letzten Punkt (Ausfahrpunkt) im Werkzeugweg.


Innenecken = Außenecken

Kopiert alle von Ihnen definierten Parameter für die inneren Ecken des Einstichs auf die äußeren Ecken des Einstichs.


Letztes Inkrement: Kontrollkästchen

Wählen Sie diese Option, wenn die Ausspan-Inkremente verkleinert oder vergrößert werden sollen, so dass die letzte Ausspanungsbewegung gleich dem Tiefenwert ist. Geben Sie in das Textfeld einen Wert ein.


Einfahrbewegung

Wählen Sie diese Option zum Erzeugen von Ein-/Ausfahrbewegungen


Einfahrbewegung (Quick-Einstech-Werkzeugwege)

Einfahrbewegung

Klicken Sie auf diese Schaltfläche, um das Dialogfeld „Einfahrt“ aufzurufen, wo Sie einstellen können, wie das Werkzeug das Werkstück anfährt.


Linke Seite = Rechte Seite

Kopiert alle von Ihnen definierten Parameter für die rechte Seite des Einstichs auf die linke Seite des Einstichs.


Länge

Legt die Länge der Linie fest, die Sie hinzufügen wollen. Geben Sie einen Wert in das Textfeld ein oder klicken Sie auf die Auswahlschaltfläche, um eine Linie zu erzeugen. Die Linienlänge ist nun im Textfeld eingetragen.


Kleinste zu entfernende Stufe

Legt die Höhe der kleinsten zu entfernenden Stufe auf der Einstichwand fest. Stufen, die kleiner sind als dieser Wert, werden ignoriert.


Bewegung zwischen Tiefen

Wählen Sie hier, ob die Bearbeitung nur in einer oder in beiden Richtungen stattfinden soll. Wenn Sie die Option Einweg wählen, fährt das Werkzeug zwischen allen Durchgängen auf die Sicherheitsebene zurück.


Mehrfachketten

Wählen Sie mit Hilfe dieser Option mehr als einen Einstich, auf dem ein Einstech-Werkzeugweg erzeugt werden soll. Wählen Sie beim Verketten mehrerer Einstiche die Elemente und dann einen Rückzugspunkt (falls erforderlich).

Wenn Sie diese Option verwenden, wird die Verkettungsfunktion auf die folgende Weise beeinflusst:

  • Die Art der Verkettung ist im Dialogfeld „Verkettung“ standardmäßig auf „Teil“-Verkettung eingestellt.

  • Sie werden aufgefordert, einen Anfangspunkt auszuwählen oder die Innenkontur zu verketten.

  • Wählen Sie bei Verwendung der „Teil“-Verkettungsmethode das erste und dann das letzte Element.

  • Wählen Sie bei Verwendung der „Punkt“-Verkettungsmethode einen Anfangspunkt oder Punkte.


Kein(e)

Wählen Sie diese Option, damit alle horizontalen oder vertikalen Linien, die die Endpunkte der Freistichgeometrie schneiden, an den Endpunkten des Freistichs verbleiben.


Anzahl (Ausspanung)

Anzahl

Wählen Sie diese Option und geben Sie die Anzahl ein, wie oft das Werkzeug in das Werkstück eintauchen soll, woraufhin Mastercam automatisch die Tiefe bei jeder Zustellung berechnet.


Anzahl der Schlichtschnitte

Geben Sie hier die Anzahl der Schlichtdurchgänge ein. Wenn Sie mehr als einen Schlichtdurchgang ausführen wollen, bestimmt Mastercam die Versatzrichtung automatisch.


# Schnitte (Anzahl der Tiefenschnitte)

# Schnitte

Legt fest, wieviele Tiefenschnitt-Durchgänge das Werkzeug ausführt, um das Material zu entfernen. Das Material wird in gleichen Inkrementen entfernt.


Außen

Führt den Werkzeugweg vom Außendurchmesser des Einstichs aus. Falls der Einstich über der Z-Achse liegt, dann ist der Einstichwinkel auf 90 Grad eingestellt. Liegt der Einstich unter der Z-Achse, dann ist der Einstichwinkel auf -90 Grad eingestellt. Wählen Sie ein Werkzeug, um diesen Parameter zu aktivieren.


Aussengewinde

Erzeugt Freistiche, die sich am Ende von Aussengewinden befinden und bietet Zugriff auf Standard-DIN-Freistiche der Form A, wenn Sie auf die Schaltfläche Aus Tabelle wählen klicken. Freistiche der Form A sorgen für genügend Abstand, damit Gewindeschneidwerkzeuge bis zum Ende eines Gewindeschnittes zurückfahren können und sie verringern Belastungskonzentrationen im Schaft oder an scharfen innenliegenden Kanten (Furchen) um das Teil bruchfester zu machen. Schauen Sie auf die Abbildung im Dialogfeld, um die Form dieses Freistichs zu prüfen.


Außenecken = Innenecken

Kopiert alle von Ihnen definierten Parameter für die äußeren Ecken des Einstichs auf die inneren Ecken des Einstichs.


Ausgabekommentar

Gibt einen Kommentar in die NC-Datei aus. Markieren Sie dieses Kontrollkästchen, um das Feld unterhalb des Kontrollkästchens zu aktivieren, wo Sie einen Kommentar über die WZ-Stopps eingeben können, der in die NC-Datei eingefügt wird. Sie können Kommentare, wie beispielsweise „WZ überprüfen“, „Späne entfernen“ oder jede andere relevante Information bezüglich dieses programmierten Stopps eingeben.


Überlappungswert

Überlappung

Legt den Wert fest, um den sich der erste und der zweite Schlichtschnitt überlappen. Geben Sie in das Textfeld einen Wert ein.


Zwischen den Schnitten

Bestimmt den Wert, um den sich der erste und der zweite Schlichtschnitt überlappen.


Überlappung in % (der WZ-Breite)

Legt den Wert fest, um den sich der erste und zweite Schlichtschnitt als Prozentsatz der WZ-Breite überlappen. Geben Sie in das Textfeld einen Wert ein, zum Beispiel 50 für 50 Prozent.


Parallel zum Einstichwinkel

Erweitert die Innenkontur des Einstichs auf das Rohteil parallel zum Einstichwinkel.


Parameter

Diese Option bestimmt, wie tief das Werkzeug bei jeder neuen Zustellung fährt. Geben Sie in das Textfeld einen Wert ein.


Ausspanung

Drücken Sie diese Schaltfläche, um den Einstich mit Ausspanungen zu fertigen und um Ausspanungsparameter einzustellen.


Nur bei der ersten Tiefe

Wenn Diese Option ausgewählt ist, spant das Werkzeug nur beim ersten Eintauchen in das Teil aus und nicht bei nachfolgenden Eintauchvorgängen. Wenn diese Option deaktiviert ist, spant das Werkzeug jedesmal aus, wenn es in das Teil eintaucht.


Zyklus in einzelne G-Befehle auflösen

Markieren Sie dieses Kontrollkästchen, um die Einstechzyklusausgabe zu deaktivieren. Mit anderen Worten: Statt einen einzelnen Einstechzyklus-G-Code mit seinen Parametern auszugeben, enthält Ihr NC-Programm alle einzelnen Positionsbewegungen. Wenn diese Option ausgewählt ist, können Sie nach der Erzeugung des Werkzeugwegs nicht zur Einstechzyklusausgabe zurück wechseln.


Eintauchen

Klicken Sie auf diese Schaltfläche, um ins Grafikfenster zu wechseln. Wählen Sie die Wand des Einstichs oder eine andere Linie, die unter dem Winkel gezeichnet wurde, unter dem der Einstich verlaufen soll. Dieser Wert wird im Winkel-Textfeld angezeigt. Um diese Option benutzen zu können, muss auf dem Bildschirm eine Geometrie existieren.


Punktewahl – Manuell

Manuell

Wählen Sie diese Option, um im Grafikfenster einen Punkt nach dem anderen auszuwählen.


Punktewahl – Fenster

Fenster

Aktivieren Sie diese Option zur Auswahl von Punkten durch das Aufziehen eines Rechtecks im Grafikfenster, um alle Punkte darin automatisch auszuwählen. Sie ist nur dann verfügbar, wenn die Option 1 Punkt als Einstichdefinitionsmethode ausgewählt ist.


Einstich zeigen

Klicken Sie auf diese Schaltfläche, um die Freistichgeometrie im Grafikfenster anzuzeigen.


Einstichvorschau an gewählter Position

Markieren Sie dieses Kontrollkästchen, um den Freistich im Grafikfenster anzuzeigen, wenn Sie seine Position wählen.


Beide (Quick-Einstechen)

Beide

Wenn diese Option ausgewählt ist, verweilt das Werkzeug um mindestens 1 ¼ Spindelumdrehungen und wird dann um 1/3 des Zustell-Wertes nach jeder Zustellung zurückgefahren.


Verweilzeit (Quick-Einstechen)

Verweilzeit

Wenn diese Option ausgewählt ist, verweilt das Werkzeug um mindestens 1 ¼ Spindelumdrehungen vor einer erneuten Zustellung.


Rückzug (Quick-Einstechen)

Rückzug

Wenn diese Option ausgewählt ist, wird das Werkzeug um 1/3 des Zustell-Wertes nach jeder Zustellung zurückgefahren.


Radius

Legt den Eckradius des Einstichs fest. Geben Sie den Wert in das Textfeld ein.


Radius (Einstichwände glätten)

Radius

Legt den Radius fest, den das Werkzeugs verwendet, wenn es im Bogen das Teil anfährt, um die Einstichstufen zu entfernen.


G0

Zieht das Werkzeug im Eilgang zurück. Diese Option wird nicht empfohlen, wenn Sie einen „Winkel-Einstich“ erzeugen.


Ref. Punkt

Klicken Sie auf diese Schaltfläche, um das Dialogfeld „Referenzpunkte“ aufzurufen, wo Sie Ihre vorherigen Einstellungen für WZ-Überprüfungs-Referenzpunkte ändern können. Diese Schaltfläche ist nur dann aktiviert, wenn Sie bereits Referenzpunkte für die WZ-Überprüfung festgelegt haben.


Winkelinkrement

Rastet den Winkelzeiger beim nächsten Mehrfachen dieses Wertes ein. Beispiel: Wenn Sie einen Wert von 7 eingeben und den Winkelzeiger auf 25 Grad drehen, rastet er bei 28 Grad ein, da 28 das nächstgelegene Vielfache von 7 ist.


Rückzugswert

Legt fest, wie oft das Werkzeug zurückfährt, bevor es erneut ausspant.


Rückzug auf Sicherheitsebene

Wählen Sie die Option Absolut, um zwischen allen Durchgängen den ganzen Weg zur programmierten Position der Sicherheitsebene zurückzufahren. Wählen Sie die Option Inkremental, um diese Rückzugsposition bei jedem Durchgang um die Schnitttiefe anzupassen.


Rechte Seite = Linke Seite

Kopiert alle von Ihnen definierten Parameter für die linke Seite des Einstichs auf die rechte Seite des Einstichs.


Rolle WZ um ... Ecken

Fügt Bogenbewegungen um die Ecken in den Werkzeugweg ein. Wählen Sie die Option Nein (bzw. keine), um alle scharfen Ecken zu garantieren, scharfe, um das Werkzeug nur um scharfe Ecken (135 Grad oder weniger) zu rollen, oder alle, um das Werkzeug um alle Ecken zu rollen und eine glatte Verfahrbewegung zu erzeugen. Der Radius der Bogenbewegungen entspricht dem Werkzeugradius.


Zustellung (Schruppzustellung)

Legt die Materialmenge fest, die bei jedem Schnitt entfernt wird. Diese kann bestimmt werden, indem Sie eine Option aus der Dropdownliste wählen: „Wiederholrate“, „Zustellung“ oder „Prozent der WZ-Breite“.


Schruppen

Markieren Sie dieses Kontrollkästchen, um Schruppdurchgänge zu erzeugen. Die Schrupp-Optionen sind deaktiviert, wenn dieses Kontrollkästchen nicht markiert ist.


Linie wählen

Wählen Sie diese Option, um die Fase zu definieren, indem Sie im Grafikfenster eine Linie wählen. Mastercam gibt die anderen Maße automatisch in dieses Dialogfeld ein. Diese können auch bei Bedarf geändert werden.


Wählen (DIN Position)

Wählen

Klicken Sie auf diese Schaltfläche, um zur Auswahl der Freistichposition ins Grafikfenster zu wechseln. Mastercam zeigt die Z-Koordinate des Punktes im Feld Z-Position an, wo sie auch geändert werden kann.


aus Tabelle wählen

Öffnet die Gewindefreistichtabelle, die sich auf die gewählte Form bezieht. Sie enthält Standard-Freistichmaße.


Überlappung wählen

Klicken Sie auf diese Schaltfläche, um zur grafischen Auswahl der Position, bei der der erste Schlichtschnitt endet, ins Grafikfenster zu wechseln und um den Wert zu wählen, um den sich der erste und der zweite Schlichtschnitt überlappen.


Wählen (WZ-Überprüfung)

Wählen

Führt Sie zur Auswahl einer Position zur Definition der Koordinaten des WZ-Überprüfungspunkts ins Grafikfenster zurück.


Nur Z wählen

Markieren Sie dieses Kontrollkästchen, um nur die Z-Position des Freistichs einzustellen, wenn Sie seine Position im Grafikfenster wählen. Lassen Sie diese Option deaktiviert, um sowohl die Z- als auch die D-Koordinate einzustellen, wenn Sie seine Position wählen.


Verkürzen

Zeigt an, dass Sie die Innenkontur des Einstichs um den Wert im gleichnamigen Textfeld verkürzen wollen.


Freistich nach links

Wählen Sie diese Option, um die Geometrie zu spiegeln.


Eine Bearbeitungsfläche

Erzeugt Freistiche an der innenliegenden Ecke, wo sich eine Stufe im Schaft befindet und bietet den Zugriff auf Standard-DIN-Freistiche der Form E, wenn Sie auf die Schaltfläche „Aus Tabelle wählen“ klicken. Freistiche der Form E werden nur auf dem Aussendurchmesser des Schaftes verwendet und ähneln einer gedachten Rundung zwischen dem Aussendurchmesser und der Stirnfläche, wo sich eine Stufe befindet. Normale Schaft-Freistiche verringern Belastungskonzentrationen im Schaft oder in scharfen Innenecken, um das Teil bruchfester zu machen. Schauen Sie auf die Abbildung im Dialogfeld, um die Form dieses Freistichs zu prüfen.


Zwei Bearbeitungsflächen

Erzeugt Freistiche an der innenliegenden Ecke, wo sich eine Stufe im Schaft befindet und bietet den Zugriff auf Standard-DIN-Freistiche der Form F, wenn Sie auf die Schaltfläche „Aus Tabelle wählen“ klicken. Freistiche der Form F werden nur auf dem Aussendurchmesser des Schaftes verwendet und ähneln einer gedachten Rundung zwischen dem Aussendurchmesser und der Stirnfläche, wo sich eine Stufe befindet. Normale Schaft-Freistiche verringern Belastungskonzentrationen im Schaft oder in scharfen Innenecken, um das Teil bruchfester zu machen. Schauen Sie auf die Abbildung im Dialogfeld, um die Form dieses Freistichs zu prüfen.


Geometrie zeigen

Führt Sie ins Grafikfenster zurück und zeigt die Form, die durch die Werte auf dieser Registerkarte definiert ist, in einer Vorschau an. Wenn Sie auf diese Schaltfläche klicken, können Sie den Einstich als Geometrie speichern.


Verlaufend

Fügt dem Werkzeugweg zusätzliche Bewegungen hinzu, um Stufen zu entfernen, die entstehen, wenn schräge Wandflächen einstechgeschruppt werden. Klicken Sie auf die Schaltfläche „Parameter“, um diese Bewegungen zu konfigurieren.


Zustellung

Legt die Materialmenge fest, die bei jedem Schnitt entfernt wird.


Zust. % der WZ-Breite

Bestimmt die Materialmenge, die mit jedem Schnitt als Prozentsatz der Werkzeugbreite entfernt wird. Geben Sie in das Textfeld einen Wert ein. Beispiel: Geben Sie beispielsweise für 50 Prozent den Wert 50 ein.


Stufen

Erzeugt keine zusätzlichen Bewegungen zum Glätten der Wandflächen.


Rohteilaufmaß

Bestimmt die Rohteilmenge über der Oberkante des Einstichs.


Sicherheitsabstand (Einstechen)

Sicherheitsabstand

Legt fest, wie weit über der Oberkante des Einstichs das Werkzeug den ersten Eintauchvorgang beginnt und nach dem letzten Schnitt zurückfährt.


Winkel (Einstichwände glätten)

Winkel

Legt den Winkel fest, den das Werkzeug im Bogen anfährt, so dass es tangential zur Einstichwand ausgerichtet ist, wenn Einstichstufen entfernt werden.


Tangential zu den Einstichwänden

Verlängert die Innenkontur des Einstichs bis auf das Rohteil tangential zu den Einstichwänden.


Winkel

Legt den Winkel der Einstichwand fest. Geben Sie in das Textfeld einen Wert ein.


Zweite WZ-Versatznr.

Diese Nummer wird verwendet, wenn ein Schlichtdurchgang auf einer Nut programmiert wird, die mit der anderen Seite bzw. Ecke des Einstechwerkzeuges gefertigt wird.


WZ Überprüfung (Registerkarte &bdquo;Einstechen - Schruppen“)

WZ Überprüfung

Klicken Sie auf diese Schaltfläche, um das Dialogfeld „WZ-Überprüfung für Stechwerkzeuge“ zu öffnen, in dem Sie während Einstech-Operationen Punkte definieren können, bei denen die Maschine auf eine bestimmte Position festgelegt/programmiert werden kann und anhält, damit eine Werkzeugüberprüfung ausgeführt werden kann.


Linien auf Einstich trimmen

Wählen Sie diese Option, damit alle horizontalen oder vertikalen Linien, die die Endpunkte der Freistichgeometrie schneiden, an den Endpunkten des Freistichs getrimmt werden.


Einfahrbogen

Wählen Sie diese Option, um die Wandstufen mit einem Einfahrbogen anzufahren. Geben Sie nach dem Auswählen dieser Option den Winkel und den Radius des Bogens an.


Referenzpunkte verwenden

Markieren Sie dieses Kontrollkästchen, um die WZ-Position auf einen vordefinierten Referenzpunkt zu legen. Wenn Sie dieses Kontrollkästchen auswählen, erscheint das Dialogfeld „Referenzpunkte“, wo Sie den/die Referenzpunkt/e wählen/erzeugen können, die bei der WZ-Überprüfung verwendet werden sollen. Der Referenzpunkt ist ein Punkt, den das Werkzeug auf dem Weg zur und/oder von der WZ-Überprüfungsposition anfährt. Der Referenzpunkt wird außerdem bei der ersten Anfahrt von der Werkzeugwechselposition und der letzten Rückzugsbewegung zurück verwendet. Wenn Sie über das Dialogfeld „Referenzpunkte“ keinen Referenzpunkt wählen oder erzeugen, bleibt das Kontrollkästchen Referenzpunkte verwenden unmarkiert.

Hinweis: Nach dem Einstellen eines WZ-Überprüfungs-Referenzpunkts ist die Schaltfläche „Ref. Punkt“ aktiviert, wodurch Sie zum Ändern Ihrer Einstellungen ins Dialogfeld „Referenzpunkte“ zurückkehren können.


Benutze Rückzug

Erlaubt die Angabe eines Rückzugswertes nach jeder Zustellung. Das Werkzeug fährt sonst auf die Sicherheitsebene zurück. Legen Sie entweder eine feste absolute Position oder einen inkrementalen Abstand in Bezug zur Tiefe jeder Ausspanung fest.


Rohteil für Außenbegrenzung benutzen

Markieren Sie dieses Kontrollkästchen, um die Rohteilbegrenzung als Außenbegrenzung des Einstichs zu verwenden. Aktiviert die „Einstich auf Rohteil erweitern“-Optionen. Diese Schaltfläche wird aktiviert und die standardmäßigen Parameter der Option „Einstich auf Rohteil erweitern“ werden nur dann aktiviert, wenn in den „Eigenschaften der Maschinengruppe“ Rohteilkonturen definiert wurden und die Endpunkte des Einstichs innerhalb der Rohteilkontur liegen.


WZ-Breite benutzen

Stellt die Einstichbreite auf die Werkzeugbreite ein. Wenn der Einstich auf „Außen“ oder „Innen“ eingestellt ist, wird der Z-Betrag des Rohteils der Einstichbreite hinzugefügt. Wenn der Einstich auf „Stirn“ oder auf „Rückseite“ eingestellt ist, wird der X-Betrag des Rohteils der Einstichbreite hinzugefügt. Wenn der Einstich auf irgendeinen anderen Winkel eingestellt ist, werden der Einstichbreite keine Materialbeträge hinzugefügt. Diese Option ist nur dann verfügbar, wenn ein „1 Punkt“-Einstich erzeugt wird.


Benutzerdefiniert (WZ-Überprüfung)

Benutzerdefiniert

Markieren Sie diese Optionsschaltfläche, um eine bestimmte Position für Ihre WZ-Überprüfung zu definieren. Wenn Sie diese Optionsschaltfläche wählen, werden die folgenden Optionen aktiviert, mit denen Sie die WZ-Überprüfungsposition definieren können:

Hinweis: Diese und die Optionsschaltfläche WZ-Wechselposition schließen sich gegenseitig aus.


Wandrückzug

Bestimmt, wie weit das Werkzeug von der Einstichwand abhebt bevor es zurückfährt. Das Werkzeug zieht sich unter einem 45°-Winkel zurück. Dies geschieht jedoch nicht, wenn es dabei mit dem Teil kollidieren würde. Geben Sie einen Wert prozentual zur Werkzeugbreite oder einen Abstand ein.


Breite

Legt die Breite am Grund des Einstichs fest. Geben Sie in das Textfeld einen Wert ein.


Breite (Einstichfase)

Breite

Wählen Sie diese Option, um die Fase anhand ihrer Breite zu definieren, gemessen entlang der Schnittachse. Geben Sie den Abstand in das entsprechende Feld ein. Mastercam gibt automatisch einen Wert für die Höhe an, nachdem Sie einen Winkel eingegeben haben.


-X:

Wählen Sie diese Option, um in Richtung der negativen X-Achse eine Freistichgeometrie zu erzeugen.


+X:

Wählen Sie diese Option, um in Richtung der positiven X-Achse eine Freistichgeometrie zu erzeugen.


X (WZ Überprüfung)

X

Zeigt die X-Koordinate für die Position der WZ-Überprüfung an. Sie können direkt in das Feld einen Wert eingeben (wenn das Kontrollkästchen rechts neben dem Feld markiert ist) oder die Schaltfläche Wählen drücken, um zur Auswahl einer Position ins Grafikfenster zu wechseln. Markieren Sie das Kontrollkästchen rechts, um das Feld für eine Änderung zu aktivieren.


Z-Position

Zeigt die Z-Koordinate des Einstichs an. Wenn Sie im Grafikfenster einen Punkt auswählen, wird hier seine Z-Koordinate angezeigt, wo sie auch geändert werden kann. Wählen Sie eine der Optionsschaltflächen, um den Einstich rechts oder links von der Z-Position festzulegen.


Z (WZ Überprüfung)

Z

Zeigt die Z-Koordinate für die Position der WZ-Überprüfung an. Sie können direkt in das Feld einen Wert eingeben (wenn das Kontrollkästchen rechts neben dem Feld markiert ist) oder die Schaltfläche Wählen drücken, um zur Auswahl einer Position ins Grafikfenster zu wechseln. Markieren Sie das Kontrollkästchen rechts, um das Feld für eine Änderung zu aktivieren.


Linie hinzu

Öffnet das Dialogfeld „Neue Konturlinie“. Hier können Sie eine Linie definieren, die dem Anfang oder Ende der verketteten Kontur hinzugefügt werden soll. Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein.


Winkel

Geben Sie hier den Winkel der Linie oder des Vektors ein. Dieser Winkel bezieht sich auf das aktive Koordinatensystem und nicht auf Ihre Teile-Geometrie.


Autom. Berechnung von Einfahrvektor

Markieren Sie dieses Kontrollkästchen, damit das System die Einfahrvektoren auf Basis der von Ihnen eingestellten Rohteil-, Spannfutter- und Reitstock-Daten berechnet. Sie können auf diese Option nur dann zugreifen, wenn Sie auf der Registerkarte „Job-Einstellungen“ (im Dialogfeld „Eigenschaften der Maschinengruppe“) ein Rohteil definiert haben und die Option „Rohteil für diese Operation anpassen“ (bzw. „Rohteilupdate“) markiert ist. Es deaktiviert alle anderen Einfahrvektor-Parameter.


Einfahrbogen

Klicken Sie auf diese Schaltfläche, um eine Bogenbewegung zu definieren, die dem Anfang eines jeden Durchgangs im Werkzeugweg hinzugefügt werden soll. Sie können einen Bogen und eine Linie in derselben Ein-/Ausfahrbewegung kombinieren.


Einfahrbogen – Radius

Radius

Geben Sie hier den Radius für den Bogen ein.


Einfahrbogen – Winkel

Winkel

Geben Sie hier den (Öffnungs-)Winkel (in Grad) für den Bogen ein. Geben Sie beispielsweise einen Wert von 90 ein, um einen Viertelkreis-Bogen zu erzeugen.


Verlängern

Zeigt an, dass Sie den Anfang der verketteten Kontur um den Betrag aus dem Textfeld „Wert“ verlängern wollen. Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein.


Konturstart verändern

Markieren Sie dieses Kontrollkästchen, um eine Ein- oder Ausfahrbewegung zu erzeugen, die einfach eine Verlängerung der aktuellen Werkzeugweggeometrie ist. Für einen standardmäßigen Einstech-Werkzeugweg besitzen Sie außerdem die Option, die Kontur zu verkürzen, anstatt sie zu verlängern.

Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein.


Vorschub

Geben Sie hier einen Wert ein, um für die Ein-/Ausfahrbewegung einen anderen Vorschub zu verwenden.


Intelli-Set

Legt den Einfahrvektor auf Basis der Werkzeugausrichtung fest. Wählen Sie diese Option, wenn Sie den Winkel des Einfahrvektors relativ zum Teil kennen. Der Winkelzeiger zeigt in die entsprechende Richtung. Diese Option ist nur dann aktiv, wenn Sie ein Werkzeug ausgewählt haben.


Länge

Geben Sie hier die Länge der Linie oder des Vektors ein.


Minimale Vektorlänge (mm)

Bestimmt die minimale Länge für einen automatisch berechneten Einfahrvektor. Die berechnete Vektorlänge kann, falls gewünscht, größer als dieser Wert sein, jedoch niemals kürzer. Sie können auf diese Option nur dann zugreifen, wenn das Kontrollkästchen Autom. Berechnung von Einfahrvektor markiert ist.


Dialogfeld &bdquo;Neue Konturlinie“ – Definition

Definition

Drücken Sie diese Schaltfläche, um ins Grafikfenster zurückzukehren. Verwenden Sie die Zeichnungs-Funktionen von Mastercam, um die Linie zu erzeugen, die hinzugefügt werden soll. Mastercam trägt automatisch die Werte für Länge und Winkel in die Felder des Dialogfelds ein.


Keine

Markieren Sie diese Option, um die Richtung des Einfahrvektors unter Verwendung des Winkel-Textfeldes oder der Winkelskala zu definieren.


Lotrecht

Markieren Sie diese Optionsschaltfläche, um den Einfahrvektor entweder zur ersten Bewegung im Werkzeugweg oder, wenn definiert, zum Einfahrbogen in die Lotrechte zu zwingen.


Gleich WZ-Weg

Stellt den Vorschub und die Vorschub-Einheit für Ein-/Ausfahrbewegungen auf die des Werkzeugwegs ein.


Verkürzen

Zeigt an, dass Sie den Anfang der verketteten Kontur um den Betrag aus dem Textfeld „Wert“ verkürzen wollen. Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein.


Tangential

Markieren Sie diese Option, um den Einfahrvektor zu zwingen, entweder zur ersten Bewegung im Werkzeugweg oder, wenn definiert, zum Einfahrbogen tangential zu sein.


benutzen

Markieren Sie dieses Kontrollkästchen, um die Ein-/Ausfahrtvektor-Parameter zu aktivieren. Hierdurch können Sie am Start/Ende aller Durchgänge im Werkzeugweg eine lineare Vektor-Bewegung einfügen. Diese Bewegung wird dem Werkzeugweg vor jedem Einfahrbogen hinzugefügt.


Benutze Eilgang für Linearbewegung

Markieren Sie dieses Kontrollkästchen, um für die Einfahrbewegung den Eilgang zu verwenden. Der Eilgang ist die Höchstgeschwindigkeit der Maschine. Wenn Sie den Eilgang verwenden, kann die Maschine möglicherweise nicht der Linie zwischen den beiden Enden des Vektors folgen. Je nach den Einstellungen in Ihrer Steuerungsdefinition wird der Eilgang möglicherweise in zwei einzelne Bewegungen aufgetrennt, in eine X- und eine Z-Bewegung.


Originalgeo ausblenden

Markieren Sie dieses Kontrollkästchen, um die Originalgeometrie aus der Bildschirmansicht auszublenden. Die Elemente werden nicht aus Ihrer Teile-Datei gelöscht, so dass Sie sie später wieder einblenden können, um sie sehen mit ihnen arbeiten zu können.


Spannfutter: Endposition

Dies ist die Referenzpunkt-Position nach der Operation. Das Spannfutter wird nach der Neupositionierung des Materials auf diese Position verschoben. Geben Sie einen Wert ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.


Spannfutter: Originalposition

Geben Sie hier die Koordinaten eines Referenzpunkts auf dem Spannfutter der aktiven Spindel ein. Geben Sie die Werte ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.


Spannposition

Wählen Sie diese Option nach dem Rohteilvorschub zur Neupositionierung des Spannfutters. Klicken Sie auf die Schaltfläche, um die neue Spannfutterposition anzugeben.


[&bdquo;Nach links kopieren“-Pfeil]

Kopiert die Position von einem Bereich zum anderen.


[&bdquo;Nach rechts kopieren“-Pfeil]

[„Nach rechts kopieren“-Pfeil]

Überträgt die Werte des Konstruktionsnullpunktes auf die WZ-Nullpunktwerte.


Kopiere auf Layer

Ermöglicht die Angabe, auf welchem Layer die Übergabegeometrie platziert werden soll. Geben Sie die Layernummer in das Feld ein.


Zusatzwerte (Zusatzparameter)

Wählen Sie diese Option, um die Werte für alle benutzerdefinierten Parameter anzuwenden, die für diese Operation definiert worden sind. Klicken Sie auf die Schaltfläche, um die benutzerdefinierten Parameter anzuzeigen oder die Werte zu ändern. Verwenden Sie die Seite „Text“ (Bereich „Drehen: Zusatz-OPs“) im Steuerungsdefinitions-Manager zur Definition der benutzerdefinierten Variablen.


nur Durchmesser

Markieren Sie dieses Kontrollkästchen, um die Spannfutterposition nur in X-Richtung zu verschieben. Wenn es nicht markiert ist, wird die Spannvorrichtung sowohl in X- als auch in Z-Richtung verschoben.


von Rohteilrückseite

Markieren Sie dieses Kontrollkästchen, damit automatisch die Z-Koordinate der Rohteilrückseite verwendet wird. Bei der Berechnung dieser Position berechnet Mastercam die Auswirkungen aller Bearbeitungsoperationen, die das Rohteil beeinflusst haben, seit es in den „Eigenschaften der Maschinengruppe“ definiert wurde.


von Rohteilseite

Markieren Sie dieses Kontrollkästchen, damit automatisch die Z-Koordinate der Rohteilstirnseite verwendet wird. Bei der Berechnung dieser Position berechnet Mastercam die Auswirkungen aller Bearbeitungsoperationen, die das Rohteil beeinflusst haben, seit es in den „Eigenschaften der Maschinengruppe“ definiert wurde.


Ø vom Rohteil

Markieren Sie dieses Kontrollkästchen, damit Mastercam den Rohteildurchmesser an der Übergabeposition berechnet und das Spannfutter automatisch bei diesem Durchmesser einspannt. Der berechnete Durchmesser berücksichtigt die Auswirkungen aller Bearbeitungsoperationen, die das Rohteil beeinflusst haben, seit es in den „Eigenschaften der Maschinengruppe“ definiert wurde. Wenn die Z-Koordinate der Übergabeposition nicht innerhalb der Rohteilbegrenzung liegt, verwendet Mastercam den Durchmesser der Rohteilvorderseite.


Zugrifflänge

Geben Sie hier einen Wert ein, der festlegt, wieviel vom Rohteil das Zugwerkzeug greift, bevor es das Rohteil auf seine vorgeschobene Position zieht. Diese Option ist nur dann verfügbar, wenn die Optionsschaltfläche „Rohteil ziehen“ markiert ist.


Gleicher Layer

Platziert die Übergabegeometrie auf demselben Layer wie die Originalgemetrie.


Hauptspindel: Endposition

Dies ist die Referenzpunkt-Position nach der Operation. Das Spannfutter wird nach der Übergabe des Materials auf diese Position verschoben. Geben Sie einen Wert ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen. Dieser Parameter ist nur dann verfügbar, wenn in den „Eigenschaften der Maschinengruppe“ das Spannfutter der Ursprungs-Spindel definiert ist.


Hauptspindel: Originalposition

Geben Sie hier die Koordinaten eines Referenzpunkts auf dem Spannfutter der Ursprungs-Spindel ein. Dies ist die Position des Spannfutters bei der Rohteilübergabe. Geben Sie die Werte ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.


//Konstruktionsnullpunkt verschieben//

Wählen Sie diese Option, damit Mastercam automatisch den Konstruktionsnullpunkt für zukünftige Operationen auf die hier angegebene Z-Koordinate zurücksetzt. Verwenden Sie sie, um den Konstruktionsnullpunkt auf eine Position auf dem neupositionierten Rohteil zu verschieben. Geben Sie einen Wert ein oder klicken Sie auf die Schaltfläche Wählen, um im Grafikfenster eine Position zu bestimmen.


//Werkzeugnullpunkt verschieben//

Wählen Sie diese Option, damit Mastercam automatisch den Werkzeugnullpunkt für zukünftige Operationen auf die hier angegebene Z-Koordinate zurücksetzt. Verwenden Sie sie, um den Werkzeugnullpunkt auf eine Position auf dem neupositionierten Rohteil zu verschieben. Geben Sie einen Wert ein oder klicken Sie auf die Schaltfläche Wählen, um im Grafikfenster eine Position zu bestimmen.


mit Versatz von

Mastercam berechnet einen Ziel-Layer auf Basis der Layer-Nummer der Originalgeometrie plus der hier eingegebenen Zahl.


Operation (Spannfutter)

Wählen Sie hier den Typ der Spannfutteraktion, die diese Operation ausführen soll. Wenn Sie das Spannfutter verschieben, markieren Sie die Optionsschaltfläche Re-positionierung und geben Sie die Start- und Endposition des Spannfutters ein. Die Spannfutterpositions-Optionen werden deaktiviert, wenn Sie das Spannfutter nur Spannen oder Lösen.


Operation (Reitstock)

Definieren Sie hier, ob der Reitstock vor- oder zurückgeschoben werden soll.


Originalposition

Geben Sie in diesem Feld einen Referenzpunkt auf dem Original-Rohteil ein. Mastercam verschiebt dann das Rohteil, so dass dieser Punkt auf der Position platziert wird, die im Textfeld Pos. nach der Übergabe: eingegeben wurde. Geben Sie einen Wert ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.

Für Rohteilübergabe-Operationen können Sie die Option von Rohteilrückseite wählen. Mastercam verwendet dabei die Z-Koordinate der Rückseite des aktuellen Rohteilmodells, das in den „Eigenschaften der Maschinengruppe“ definiert ist und passt sie an, falls sie durch irgendwelche Bearbeitungsoperationen beeinflusst wurde.

Für Rohteilvorschub-Operationen können Sie die Option von Rohteilseite wählen. Mastercam verwendet dabei die Z-Koordinate der Stirnseite des aktuellen Rohteilmodells, das in den „Eigenschaften der Maschinengruppe“ definiert ist und passt sie an, falls sie durch irgendwelche Bearbeitungsoperationen beeinflusst wurde.


Rohteil ziehen

Markieren Sie diese Optionsschaltfläche, um das Rohteil mit einem Ziehwerkzeug auf die Übergabeposition zu ziehen.


Rohteil schieben

Markieren Sie diese Optionsschaltfläche, um das Rohteil mit einem Stangenvorschub auf die Übergabeposition zu schieben.


Sicherheitsabstand (Rohteilvorschub)

Legt den Abstand zwischen dem Ziehwerkzeug und dem Rohteil fest. Diese Option ist nur dann verfügbar, wenn entweder die Option „Rohteil ziehen“ oder die Option „WZ- Stopp benutzen“ ausgewählt ist.


Gegenspindel: Originalposition

Geben Sie hier die Koordinaten eines Referenzpunkts auf dem Spannfutter der Ziel- oder Gegenspindel ein. Geben Sie die Werte ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.


Gegenspindel: Übergabeposition

Geben Sie hier die Koordinaten ein, auf die das Ziel-Spannfutter verschoben wird, um das Rohteil aufzunehmen. Geben Sie die Werte ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.


Reitstock: Originalposition

Reitstock: Originalposition oder Lünette: Originalposition

Geben Sie hier die Z-Koordinate eines Referenzpunktes auf dem Reitstock oder der Lünette ein, bevor er/sie verschoben wird. Mastercam verschiebt dann den Reitstock oder die Lünette, so dass dieser Punkt auf der „Position nach der Übergabe“ platziert wird. Geben Sie einen Wert ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.


Reitstockposition: Automatisch

Diese Option ist nur dann verfügbar, wenn ein Rohteil definiert ist und dieses eine 60 -Zentrierbohrung auf seiner Stirnseite besitzt. Markieren Sie dieses Kontrollkästchen, um den Reitstock automatisch und korrekt in der Zentrierbohrung zu positionieren.


Reitstock: Pos. nach der Übergabe

Reitstock: Pos. nach der Übergabe oder Lünette: Pos. nach der Übergabe

Geben Sie hier die Z-Koordinate des Referenzpunktes auf dem Reitstock oder der Lünette ein, nachdem er/sie verschoben wurde. Geben Sie einen Wert ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.


X WZ-Position

Geben Sie hier die X-Koordinate der Werkzeugposition ein. Diese Option ist nur dann verfügbar, wenn entweder die Option „Rohteil ziehen“ oder die Option „WZ- Stopp benutzen“ ausgewählt ist.


Übergabegeometrie

Markieren Sie dieses Kontrollkästchen, um eine Kopie Ihrer Teile-Geometrie zu erstellen, die an dem neuen Rohteil ausgerichtet ist. Klicken Sie auf die Schaltfläche „Wählen“, um zur Auswahl der kopierenden Geometrie ins Grafikfenster zu wechseln. Zur Hilfe bei der Geometrieauswahl verwenden Sie die Optionsleiste „Allgemeine Selektion“.


Pos. nach der Übergabe

Geben Sie hier den Wert der Z-Position ein, auf die der Original-Referenzpunkt des Rohteils verschoben wird. Geben Sie einen Wert ein, oder klicken Sie auf die Schaltfläche Wählen..., um einen Punkt auszuwählen.


WZ-Stopp benutzen

Markieren Sie dieses Kontrollkästchen, wenn Sie ein Werkzeug zum Stoppen des Stangenvorschubs an der Vorschubposition verwenden wollen. Wählen Sie auf der Registerkarte „Werkzeuge“ das gewünschte Werkzeug aus. Aktiviert die Textfelder für den Rohteil-Sicherheitsabstand und die X-Position des Werkzeugs (X-WZ-Position).


Anfahrabstand (Einstechdrehen)

Dieser Wert bestimmt bei jedem Durchgang den Abstand der Anfahrbewegung zum Rohteil. Der Anfahrabstand ähnelt dem „Sicherheitsabstand“ in Einstechwerkzeugwegen. Das Werkzeug fährt im Eilgang auf die vorgegebene Position und fährt dann mit Normalvorschub in das Teil.


Vc-konst - UPM (konstante Schnittgeschwindigkeit oder Umdrehungen pro Minute) – (Einstechdrehen)

Verwenden Sie diese Option, um zwischen konstanter Schnittgeschwindigkeit (Vc-konst) und Umdrehungen pro Minute (UPM) zu wählen. Für zusätzliche Informationen dazu, siehe Hilfethema Berechnen von Vorschüben und Drehzahlen für ein Material.


Schnittrichtung (Einstechdrehen)

Wählen Sie die Option positiv Einweg oder negativ Einweg, um alle Durchgänge in einer einzigen Richtung zu bearbeiten. Wählen Sie die Option positiv Zick-Zack oder negativ Zick-Zack, um jeden Durchgang in entgegengesetzter Richtung zum vorherigen auszuführen. Die Zick-Zack-Schnitte verringern den Druck auf das Werkzeug beim Übergang zwischen Eintauch- und Querschnitten.


Schnitttiefe (Einstechdrehen)

Hier geben Sie die Tiefe des Schnittes für jeden Durchgang an. Sie können einen Abstand oder einen Prozentwert des Werkzeugdurchmessers definieren.

Hinweis: Ist der Wert größer als 60% oder kleiner als 10% des WZ-Durchmessers, erscheint eine Warnmeldung.


Bereich „WZ-Wechselposition“

Verwenden Sie die unten dargestellten Optionen, um WZ-Wechselposition für die Operation einzustellen.

XZ-Koordinatenfeld

Zeigt die X- und Z-Koordinaten für die WZ-Wechselposition an. Dieses Feld dient nur der Anzeige. In diesem Feld kann die WZ-Wechselposition nicht geändert werden.

Dropdownfeld „Von der Maschine“

Wählen Sie aus der Dropdownliste eine Option, um die WZ-Wechselposition für die aktuelle Operation zu bestimmen.

    • Bei Auswahl der Option Von der Maschine, wird die in der Maschinendefintion festgelegte WZ-Wechselposition verwendet. Dies wird automatisch aktualisiert, wenn Sie unterschiedliche Achsenkombinationen auswählen.

    • Vom Werkzeug stellt die Werkzeugwechselposition auf die Position ein, die für das gewählte Werkzeug definiert ist. Sie können nur dann auf diese Option zugreifen, wenn Sie bereits ein Werkzeug für die Operation definiert haben. Hinweis: Im Dialogfeld „WZ-Einstellungen“ kann eine WZ-Wechselposition definiert werden.

    • Benutzerdefiniert erlaubt das Überschreiben der Standardwerte. Klicken Sie auf die Schaltfläche Definieren, um die Koordinaten einzugeben (siehe folgende Beschreibung).

Schaltfläche „Definieren“

Mit Hilfe der Schaltfläche Definieren können Sie die voreingestellte WZ-Wechselposition überschreiben. Hinweis: Diese Schaltfläche ist nur dann aktiviert, wenn Sie im oben beschriebenen Dropdownmenü die Option Benutzerdefiniert auswählen.


Min. Schnitttiefe (Einstechdrehen)

Verwenden Sie diese Option zur Eingabe der minimalen Schnitttiefe als spezifischen Abstand oder als Prozentsatz des Werkzeugdurchmessers.

Die Schnitttiefe beeinflusst die seitliche Abweichung/Verbiegung des Werkzeugs, was zu Vibrationen führen kann, wenn eine breite Wendeschneidplatte die Bearbeitung auf zu geringer Tiefe ausführt. Die minimale Schnitttiefe gewährleistet, dass die Schnitttiefe immer passend für die Breite der Wendeschneidplatte eingestellt ist.


Nein, Sekunden, Umdrehungen (Einstechdrehen)

Verwenden Sie diese Optionen zur Auswahl der Spindelwechselverweilzeit in Sekunden oder Umdrehungen. Wählen Sie für keine Spindelwechselverweilzeit die Option Nein.


Einstich-Verweilzeit

Verwenden Sie dieses Feld zum Definieren der WZ-Verweilzeit am Ende einer Eintauchbewegung in Sekunden oder Umdrehungen. Durch die Einstich-Verweilzeit wird gewährleistet, dass ein Schnitt vollständig abgeschlossen wird (die Drehbearbeitung des Materials wurde vollständig ausgeführt), bevor der Werkzeugweg mit dem nächsten Schnitt fortfährt.


Eintauchvorschub (Einstechdrehen)

Vorschub, der bei Eintauchbewegungen verwendet wird.


Eintauch-Spindeldrehzahl (Einstechdrehen)

Hier stellen Sie die Spindeldrehzahl ein, die bei Eintauchbewegungen verwendet wird.


Ring verhindern (Einstechdrehen)

Zur Kontrolle/Steuerung von hängenden Ringen können Sie aus den folgenden Optionen auswählen:

  • Nicht verhindern – Ringverhinderung ist deaktiviert.

  • Bi-Direktional – Entfernt mögliche Grate von beiden Seiten des Schnittes.

  • Positiv – Entfernt einen möglichen Grat von der positiven Seite des Schnittes.

  • Negativ – Entfernt einen möglichen Grat von der negativen Seite des Schnittes.

Ein hängender Ring entsteht, wenn das Werkzeug, statt zu schneiden, ein kleines Stück Material vom Rand der Schnittkante wegdrückt. Wenn die Option Ring verhindern aktiviert ist, enthält der Werkzeugweg Einstechbewegungen zur korrekten Entfernung dieses zusätzlichen Materials.


Spindelwechselverweilzeit (Einstechdrehen)

Verwenden Sie dieses Feld, um die Spindelwechselverweilzeit einzustellen. Dies ist der Wechsel von der Spindel-Eintauchgeschwindigkeit zur Spindel-Drehgeschwindigkeit, und von der Spindel-Drehgeschwindigkeit zur Spindel-Eintauchgeschwindigkeit. Die Optionen rechts neben dem Feld bestimmen, ob Mastercam den eingegebenen Wert als Sekunden oder als Anzahl der WZ-Umdrehungen interpretiert. Wählen Sie für keine Spindelwechselverweilzeit die Option Nein.


X-Aufmaß (Einstechdrehen)

Legt fest, wieviel Material nach Fertigstellung der Operation in X-Richtung stehenbleibt. Normalerweise wird dieses Material durch eine separate Schlichtoperation entfernt.

Hinweis: Ist der Wert bei Einstechdreh-Werkzeugwegen kleiner als 10% des WZ-Durchmessers erscheint eine Warnmeldung.


Z-Aufmaß (Einstechdrehen)

Legt fest, wieviel Material nach Fertigstellung der Operation in Z-Richtung stehenbleibt. Normalerweise wird dieses Material durch eine separate Schlichtoperation entfernt.


WZ-Rückseitenauslenkung

Verwenden Sie diese Einstellung, um eine durch die Ablenkung/Verbiegung des Werkzeugs mögliche Kollision mit den Wand- oder Bodenflächen des Teils zu verhindern.

Die erste Abbildung unten zeigt das Werkzeug ohne WZ-Rückseitenauslenkung. Die zweite Abbildung zeigt eine übertriebene Ansicht des abgelenkten Werkzeugs und wie es mit dem Teil kollidieren kann.


Dreh-Vorschub (Einstechdrehen)

Vorschub, der bei Drehschnitten verwendet wird (seitliche Bewegungen).


Dreh-Spindeldrehzahl (Einstechdrehen)

Hier stellen Sie die Spindeldrehzahl ein, die bei Drehbewegungen verwendet wird.


Treppen-Entfernung (Einstechdrehen)

Wählen Sie die Option Restmaterialschnitte, um diese Funktion zu aktivieren. Sie hilft Schnitte zu entfernen, die zu groß für eine Beseitigung durch das Schlichten sind. Solch große Stufen können stehen bleiben, wenn die Schnittbreite größer als die Wendeschneidplattenbreite ist. Durch die Treppen-Entfernung werden insbesondere die Stufen entfernt, die breiter sind, als eine benutzerdefinierte Breite, die auf der Breite der WZ-Schnittfläche beruht. Beim Glätten werden mehrere Durchgänge ausgeführt, wenn die zusätzliche Breite größer als der angegebene maximale Prozentsatz der Werkzeugbreite ist.


3/4 Ansicht

Wählen Sie diese Option, um ein Rohteil-Schnittmodell mit einem Viertel-Ausschnitt darzustellen.


Aktive Spindel

Diese Optionen sind nur dann aktiviert, wenn die Rohteilbegrenzung sowohl für die linke als auch für die rechte Spindel definiert ist. Wählen Sie die Spindel, für die diese Komponente oder Operation erzeugt wird.


Basispunkt / Position entlang einer Achse

Geben Sie hier die Position des Basispunkts des Rohteilmodells oder der Komponente ein oder klicken Sie auf die Schaltfläche Wählen, um im Grafikfenster einen Punkt auszuwählen.

  • Für ein Drehen-Rohteilmodell ist dies normalerweise eine Z-Achsenposition, die entweder die linke oder die rechte Seite des Rohteils repräsentiert. Die im Feld Achse gewählte Richtung bestimmt, welche Fläche der Punkt repräsentiert.

  • Bei einer zylindrischen Maschinenkomponente repräsentiert diese den Zentrumspunkt einer Zylinderfläche. Die im Feld Achse gewählte Richtung bestimmt, wie der Zylinder relativ zum Basispunkt angezeigt wird. Verwenden Sie gegebenenfalls die Registerkarte Position/Orientierung auf der Machine zum Verschieben des resultierenden Solidmodells auf die richtige Position in Bezug zum Rest Ihrer Maschine.


Kette

Führt Sie zur Auswahl einer Geometriekette, die die Begrenzung repräsentiert, ins Grafikfenster zurück.


Spannen (Spannfutter-Einstellungen)

Markieren Sie diese Optionsschaltfläche, um für die/das gewählte Spindel/Spannfutter eine Spann-Operation zu erzeugen.

Hinweis: Die Spannfutterpositions-Optionen werden deaktiviert, wenn Sie das Spannfutter nur Spannen oder Lösen.


Spannmethode

Wählen Sie die Abbildung, die am besten die gewünschte Spannmethode repräsentiert, durch die das Rohteil im Spannfutter eingespannt wird. Der Referenzpunkt ist der Punkt, der die Spannfutterposition repräsentiert, die im Bereich „Position“ dieses Dialogfelds definiert ist und sich an der Stelle befinden sollte, wo das Rohteil im Spannfutter eingespannt wird.


Durchmesser

Geben Sie einen Wert für den Reitstock-Durchmesser ein, wie in den Bemaßungstextfeldern dargestellt.


Grafische Benutzerschnittstellenoptionen ändern

Wählen Sie die Begrenzungskonturen, die zusammen mit der Teile-Geometrie im Grafikfenster angezeigt werden sollen. Wählen Sie Alle oder Keine, um schnell alle Optionen auszuwählen oder zu deselektieren.


Rohteilauswurf (Spannfutter-Einstellungen)

Markieren Sie dieses Kontrollkästchen, um das Rohteil aus der Gegenspindel auszuwerfen. Nach dem Rohteilauswurf kann die Spindel verwendet werden, um das Rohteil anhand einer Rohteilübergabe- oder einer zusätzlichen Spannfutter-Operation von der anderen Spindel aufzunehmen.

Hinweis: Diese Option ist nur dann verfügbar, wenn Sie die Optionsschaltfläche Lösen markiert haben.


Ein-/Ausfahrt

Legt den Minimalabstand zwischen dem Werkzeug und dem Rohteil, der Spannvorrichtung und dem Reitstock fest, wenn in das Teil mit Vorschub hinein- oder herausgefahren wird.


Verlängerung

Stellen Sie ein, wie weit der Reitstock ausfahren kann.


Ende

Stellt das fertig bearbeitete Rohteil dar, ebenso wie das Spannfutter, den Reitstock und die Lünette.


Konturen anpassen (Rohteil)

Konturen anpassen

Markieren Sie dieses Kontrollkästchen, um festzulegen, dass das Rohteil, das Spannfutter und die Reitstock-Begrenzungskonturen enthalten sind, wenn die Geometrie ins Grafikfenster eingepasst wird.


//Von Gruppeneigenschaften//

Markieren Sie diese Option, um die //„WZ-Sicherheitsbereich“//-Werte zu verwenden, die auf der Registerkarte „Rohteileinstellungen“ (Dialogfeld „Eigenschaften der Maschinengruppe“) definiert sind.


vom Rohteil

Markieren Sie dieses Kontrollkästchen, damit das System die Position der Spannbacke im Raum unter Verwendung des definierten Rohteils berechnet. Es muss auf dem Bildschirm ein Rohteil definiert sein, damit diese Option aktiviert wird.


Zugrifflänge

Geben Sie hier einen Wert ein, der festlegt, wieviel Material durch die Spannbacken eingespannt wird.


Zugriff auf max. Durchmesser

Markieren Sie dieses Kontrollkästchen, damit die Spannbacken das Rohteil auf seinem maximalen Durchmesser einspannen. Wenn dieses Kontrollkästchen nicht markiert ist, berechnet das System die Spannbacken mit auf dem inneren Durchmesser eingespannten Rohteil. Es muss auf dem Bildschirm ein Rohteil definiert sein, damit diese Option aktiviert wird.


Höhenabstufung

Geben Sie hier die Höhenabstufung der Spannbacke ein.


ID (Rohteil)

ID

Markieren Sie diese Option, um zusätzlich zum Außendurchmesser einen Innendurchmesser zu definieren (z.B. ein Rohr). Geben Sie den Wert des Innendurchmessers ein oder klicken Sie auf die Schaltfläche „Wählen“, um im Grafikfenster einen Punkt auszuwählen.


Backenhöhe

Geben Sie hier die Höhe der Spannbacke ein. Dieser Wert erscheint automatisch, wenn Sie die Form der Spannbacke mit Hilfe der Option von 2 Punkten definiert haben.


Backenbreite

Geben Sie die Breite der Spannbacke ein. Dieser Wert erscheint automatisch, wenn Sie die Form der Spannbacke mit Hilfe der Option von 2 Punkten definiert haben.


//Beide Teile behalten//

Wählen Sie diese Option, um sowohl das abgetrennte Teil als auch das Reststück anzuzeigen. Dies ist nützlich, wenn das abgetrennte Teil an eine Gegenspindel übergeben wird und Sie eine gleichzeitige Bearbeitung auf beiden Spindeln ausführen wollen.

Hinweis: Diese Optionsschaltfläche ist deaktiviert, falls vor der Abstechoperation in beiden Spindeln ein Rohteil definiert ist.


Geometrie behalten

Wählen Sie diese Option, um die neu erzeugte Geometrie nach ihrer Erzeugung zu speichern. Ist sie nicht ausgewählt, wird die neu erzeugte Geometrie beim Schließen dieses Dialogfelds gelöscht.


//Teil in aktivem Spannfutter behalten//

Markieren Sie diese Option, um die Rohteilkontur anzuzeigen, nachdem das Teil abgestochen wurde. Diese Option ist nur für Abstech-Operationen verfügbar.


Separates Stück behalten

Markieren Sie diese Option, um die Teile-Kontur anzuzeigen, nachdem das Teil abgestochen wurde. Diese Option ist nur für Abstech-Operationen verfügbar.


Linkes Aufmaß

Geben Sie hier einen Wert ein, der der linken Seite des Rohteils hinzugefügt werden soll.


Linke/Rechte Spindel

Hier können Sie sowohl für die linke als auch für die rechte Spindel Rohteilbegrenzungen und Spannbacken definieren. Wählen Sie hier die gewünschte Spindel und drücken Sie dann die Schaltfläche Eigenschaften, um die Begrenzung zu erzeugen.

  • Mastercam zeigt unter jeder Spindelanzeige entweder den Ausdruck definiert oder Nicht definiert an, um darauf hinzuweisen, ob ein Rohteil/Spannfutter für diese erzeugt wurde.

  • Falls eine Spindel ausgegraut (inaktiv) ist und nicht ausgewählt werden kann, bedeutet dies, dass die Spindelkomponente in der Maschinendefinition noch nicht erzeugt worden ist.


Länge (Rohteil)

Länge

Geben Sie hier die Länge des Rohteils ein oder klicken Sie auf die Schaltfläche „Wählen“, um im Grafikfenster einen Punkt auszuwählen.


Länge (Reitstock)

Länge

Geben Sie einen Wert für die Reitstock-Länge ein, wie in den Bemaßungstextfeldern dargestellt.


von 2 Punkten

Führt Sie ins Grafikfenster, wo Sie die Begrenzung definieren können, indem Sie die beiden gegenüberliegenden Ecken eines Rechtecks auswählen.


//Maximaler Aussendurchmesser der Lünette//

Bestimmt den maximalen Aussendurchmesser der Lünette, einschließlich der Schrauben. Geben Sie in das Textfeld einen Wert ein.


//Nächste//

Wechselt zur nächsten Operation in der Maschinengruppe, um das sich im Prozess befindliche Rohteil anzuzeigen, nachdem diese Operation abgeschlossen wurde, sowie das Spannfutter, den Reitstock und die Lünette.


AD (Rohteil)

AD

Geben Sie den Wert des Außendurchmessers ein oder klicken Sie auf die Schaltfläche „Wählen“, um im Grafikfenster einen Punkt auszuwählen.


Außen DM-Aufmaß

Geben Sie hier einen Wert ein, der dem Aussendurchmesser des Rohteils hinzugefügt werden soll.


//Auf linker Fläche//

Die //Z-Koordinate der Basis// repräsentiert die linke Fläche des Rohteils.


//Auf rechter Fläche//

Die //Z-Koordinate der Basis// repräsentiert die rechte Fläche des Rohteils.


Original

Zeigt die originalen Begrenzungen des Rohteils, des Spannfutters, des Reitstocks und der Lünette so an, wie sie in den „Eigenschaften der Maschinengruppe“ definiert wurden.


Parameter

Eigenschaften

Erlaubt die Definition der Begrenzungskontur durch Erzeugen einer Komponente. Sie können die Komponente entweder parametrisch erzeugen (direkte Eingabe der Maße in die Felder des Dialogfelds), indem Sie ein Solidmodell auswählen oder indem Sie ein Solidmodell aus Geometrie erzeugen.


Vorheriges

Wechselt zur vorherigen Operation in der Maschinengruppe, um das sich im Prozess befindliche Rohteil anzuzeigen, nachdem diese Operation abgeschlossen wurde, sowie das Spannfutter, den Reitstock und die Lünette.


//G0-Bewegungen//

Legt den Minimalabstand zwischen dem Werkzeug und dem Rohteil, dem Spannfutter und dem Reitstock fest, wenn Eilgangbewegungen ausgeführt werden. Mastercam gibt eine Kollisionswarnung aus, wenn sich das Werkzeug im Eilgang innerhalb des Sicherheitsbereichs des Rohteils, des Spannfutters oder des Reitstocks befindet.


Re-Positionierung (Spannfutter-Einstellungen)

Verschiebt die/das gewählte Spindel/Spanfutter an das Operationsende. Markieren Sie die Optionsschaltfläche Re-Positionierung und geben Sie die Start- und Endposition des Spannfutters ein.

Hinweis: Die Spannfutterpositions-Optionen werden deaktiviert, wenn Sie das Spannfutter nur Spannen oder Lösen.


Untergeordnete Operationen regenerieren

Falls diese Option ausgewählt wurde und Sie die Operation ändern, werden dessen Rohteil und alle nachfolgenden Operationen als ungültig markiert und müssen regeneriert werden. Wenn Sie Operationsparameter bearbeiten, die keinen Einfluss auf die Rohteilbegrenzung haben (z. B. Vorschub oder Spindeldrehzahl), deaktivieren Sie diese Option, damit die nachfolgenden Operationen nicht regeneriert werden. Diese Option muss ausgewählt werden, wenn die NCI-Dateien für nachfolgende Operationen aktualisiert werden sollen.


Zurücksetzen

Löschen

Entfernt die Begrenzungskontur durch Löschen der gewählten Komponente. Wenn Sie die Schaltfläche Löschen drücken, nachdem Operationen erzeugt worden sind, wird die Begrenzung für alle Operationen aus der Datenbank gelöscht. Wenn Sie neue Begrenzungen definieren, müssen Sie alle Operationen regenerieren, um sie zu aktualisieren. Die Begrenzung für das Rohteilmodell oder Peripheriegerät kann jedoch nicht gelöscht/zurückgesetzt werden, falls eine Zusatzoperation auf dieser Begrenzung programmiert wurde.

Hinweis: Für Rohteil, Spannbacken und Reitstockzentren wird durch das Drücken dieser Schaltfläche die Komponente aus dem Komponentenbaum gelöscht. Bei Lünetten wird nur die Begrenzungskontur gelöscht. Die Komponente selbst verbleibt im Maschinendefinitions-Komponentenbaum.


Rechtes Aufmaß

Geben Sie einen Wert ein, der der rechten Seite des Rohteils hinzugefügt werden soll.


//Wählen (Begrenzungen)//

Wählen

Hier können Sie eine vorhandene Mastercam-Datei wählen, die das Spannfutter, den Reitstock oder die Lünette repräsentiert und im Grafikfenster darstellt.


Wählen (Spannfutter/Spannbacken)

Wählen

Führt Sie zur Auswahl der Spannbacken-Koordinaten X und Z ins Grafikfenster zurück.


Grenzen schattieren

Markieren Sie dieses Kontrollkästchen, um die Rohteilbegrenzungen in ihrer Standardfarbe zu schattieren. Klicken Sie zum Ändern der Farbe im Menü Einstellungen auf Konfiguration und wählen dann im Dialogfeld „Systemkonfiguration“ die Seite Farben.


AD (Rohteil)

Geben Sie hier den Wert des Rohteil-Außendurchmessers ein oder wählen Sie Auto, damit Mastercam diesen Wert automatisch aus der Rohteilbegrenzung liest, falls eine definiert wurde.


Flächen/Solids

Wählen Sie den Elementtyp, den Sie verwenden wollen, um das Rohteil oder Peripheriegeräte zu repräsentieren.


//Ringbreite//

Bestimmt die Dicke bzw. Stärke der Lünette. Geben Sie in das Textfeld einen Wert ein.


Lösen (Spannfutter-Einstellungen)

Markieren Sie diese Optionsschaltfläche, um für die/das gewählte Spindel/Spannfutter eine „(Spannbacken) Lösen“-Operation zu erzeugen.

Hinweis: Die Spannfutterpositions-Optionen werden deaktiviert, wenn Sie das Spannfutter nur Spannen oder Lösen.


Aufmaße benutzen

Markieren Sie dieses Kontrollkästchen, um Rohteil-Aufmaße zu verwenden. Dies ist eine zusätzliche Sicherheitsfunktion; Mastercam fügt beim Berechnen der WZ-Sicherheitsabstandswarnungen das Aufmaß der Rohteilkontur hinzu.


Breite (Reitstock)

Breite

Geben Sie einen Wert für die Reitstock-Breite ein, wie in den Bemaßungstextfeldern dargestellt.


Breitenabstufung

Geben Sie die Breitenabstufung der Spannbacke ein.


X/D (Spannfutter)

X/D

Geben Sie die X-(oder Durchmesser)Koordinate für die Spannbackenposition ein. Nur dann aktiviert, wenn die Option „vom Rohteil“ nicht markiert ist.


Z (Spannfutter)

Z

Geben Sie die Z-Koordinate für die Spannbackenposition ein. Nur dann aktiviert, wenn die Option „vom Rohteil“ nicht markiert ist.


nur Z

Markieren Sie dieses Kontrollkästchen, damit das System nur den Wert der Z-Koodinate verwendet, wenn die Spannbacke positioniert wird.


Z-Position (Lünette)

Z-Position

Geben Sie hier einen Wert für die Z-Koordinate ein, um die Lünette zu positionieren, oder klicken Sie auf wählen, um die Position im Grafikfenster zu bestimmen.


Z-Position (Reitstock)

Z-Position

Geben Sie hier einen Wert für die Z-Koordinate ein, um den Reitstock zu positionieren, oder klicken Sie auf Wählen, um die Position im Grafikfenster zu bestimmen.


Toleranzklassen-Dropdownliste

Zur Auswahl eines Satzes von Toleranzwerten wählen Sie zuerst eine Klasse aus dieser Dropdownliste und dann ein Gewinde aus dem unteren Fenster.


Fenster &bdquo;Toleranz-Tabelle“

Fenster „Toleranz-Tabelle“

In diesem Fenster werden vorberechnete Toleranzwerte für alle Gewinde in der gewählten Tabelle angezeigt. Klicken Sie in eine Zeile und dann auf OK, um ihre Werte auf die Registerkarte „Gewinde schneiden“ zu transferieren. Sie können bei Bedarf diese Werte ändern oder Ihre eigenen Gewindeformen in die Tabelle einfügen.


2 Punkte

Auswählen, um auf der Geometrie zwei Punkte zu bestimmen. Der Schruppwinkelwert wird über den Winkel der markierten Punkte festgelegt.


Absolut (Bohren, Drehen)

Absolut

Bei dieser Option wird die Position relativ zum Nullpunkt gemessen.


Absolut (Schruppen, Überlappung)

Absolut

Berechnet den minimalen Überlappungswinkel relativ zur X-Achse für Innen- und Aussenschnitte oder die Z-Achse für Stirn- und Rückseitenschnitte.


Gewindeeinlauf

Legt den Abstand fest, den das Werkzeug benötigt, um in Z-Richtung auf Höchstgeschwindigkeit zu beschleunigen, bevor es mit dem Schneiden des Gewindes beginnt. Dies ist ein inkrementaler Abstand vom Gewindeanfang in Richtung Z-Achse. Dieser Abstand wird automatisch eingestellt, wenn Sie das Kontrollkästchen „automatisch“ markieren. Wählen Sie „mm“ oder „Umd“, um die Einheit für den Wert festzulegen.


Gewindeeinlauf: automatisch

Markieren Sie dieses Kontrollkästchen, damit das Eingabefeld deaktiviert wird und der erforderliche Gewindeeinlauf aus der Steigung und der Haupt-Spindeldrehzahl anhand folgender Formel automatisch berechnet wird: (4) x (Steigung) x (Geschwindigkeit)/1800.


Hinzufügen

Klicken Sie nach dem Betätigen dieser Schaltfläche auf den Punkt direkt vor dem Punkt, den Sie hinzufügen wollen und klicken Sie anschließend auf die Position, an dem sich der neue Punkt befinden soll. Bevor Sie diese Schaltfläche betätigen, sollten Sie die Schaltfläche für die gewünschte Art der Werkzeugbewegung wählen: entweder G0, Vorschub oder G0 trennen (nur Drehen).


Linie hinzu

Wählen Sie diese Option, um eine Ein-/Ausfahrbewegung zu erzeugen, indem Sie der verketteten Geometrie eine Linie hinzufügen. Klicken Sie auf die Schaltfläche Linie hinzu, um ihre Abmessungen einzustellen. Erzeugen Sie die Ein- und Ausfahrtbewegungen separat auf den entsprechenden Registerkarten.

Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein.


Konturenden ausrichten

Öffnet die Schaltflächenleiste „Rohteileinstellung“, wo Sie den zu entfernenden Rohteilbereich einstellen können, indem Sie die verkettete Kontur bis auf die Rohteilkontur erweitern. Diese Option ist nur dann verfügbar, wenn in den „Eigenschaften der Maschinengruppe“ ein Rohteil für die aktuell aktive Spindel definiert ist und die verkettete Kontur vollständig innerhalb der Rohteilkontur liegt und das Kontrollkästchen „Kontur auf Rohteil erweitern“ markiert ist.


Rohteil anpassen

Öffnet die Schaltflächenleiste „Rohteileinstellung“, wo Sie den durch die Schruppoperation zu entfernenden Rohteilbereich einstellen können. Diese Option wird nur dann verfügbar, wenn:

  • In den „Eigenschaften der Maschinengruppe“ Rohteilkonturen definiert sind.

  • Die verkettete Kontur vollständig innerhalb der Rohteilkontur liegt.

  • Entweder die Option Rohteil für Außenbegrenzung benutzen oder die Option Erweitere Kontur nur auf Rohteil markiert ist.


Eingestellte Durchm.

Mastercam berechnet und zeigt diese Werte nur an, wenn Sie Gewinde-Toleranzen (Kontrollkästchen im Dialogfeldbereich „Gewindespiel“) aktivieren. Sie repräsentieren den Durchmesser mit angewandter Toleranz.


Eintauchen in beide Richtungen erlaubt

Das Werkzeug fährt in alle Einstiche auf dem verketteten Pfad. Aktiviert die Versatz-Optionen für die WZ-Breite. Nicht verfügbar für Schruppzyklus-Werkzeugwege.


Eintauchen in Einstich erlauben

Das Werkzeug bearbeitet die Einstiche mit der seitlichen Schneidkante.


Eintauchen in Hinterschnitt erlauben

Das Werkzeug bearbeitet Hinterschneidungen mit der hinteren Schneidkante der Wendeschneidplatte. Aktiviert die Versatz-Optionen für die WZ-Breite. Nicht verfügbar für Schruppzyklus-Werkzeugwege.


Toleranz

Legt den Gesamtbetrag fest, um den ein Maß abweichen kann (Gesamt-Toleranz) oder den Abstand zwischen den Toleranzgrenzen (so wie beim kleinsten Schaft und der größten Bohrung). Beim Innengewinde (Mutter), wird die Toleranz dem Nenndurchmesser und dem Kerndurchmesser hinzugefügt. Beim Außengewinde (Schraube), wird die Toleranz vom Nenndurchmesser und dem Kerndurchmesser abgezogen. Diese Option ist nicht verfügbar, wenn Sie als Gewindeorientierung „Stirn/Rückseite“ wählen.


Gewindespiel

Aktiviert die Toleranzfelder, berechnet die angepassten Gewindedurchmesser auf Basis der Toleranzwerte und aktiviert die Schaltfläche „Aus Tabelle wählen“.

Hinweis: Diese Option ist nicht verfügbar, wenn Sie als Gewindeorientierung die Option „Stirn/Rückseite“ wählen.


Wert (Einfahrt)

Wert

Geben Sie den Abstand ein, um den die Enden der verketteten Kontur verlängert oder verkürzt werden sollen. Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein.


Zustellung 1. Schnitt

Legt die beim ersten Schnitt zu entfernende Materialmenge fest. Dies wird als inkrementaler Radius ausgedrückt. Die Anzahl der zum Entfernen des gesamten Materials benötigten Schnitte, wird automatisch durch den Wert des ersten Schnitts, dem Wert des letzten Schnitts, der Gewindeform und der Gewindetiefe bestimmt.


Zustellung letzter Schnitt

Legt die beim letzten Schnitt zu entfernende Materialmenge fest. Der letzte Schnitt ist ein zusätzlicher Schnitt, der vor den Leerschnitten ausgeführt wird. Diese Zahl wird als inkrementaler Radius ausgedrückt. Geben Sie in das Textfeld einen Wert ein.


Winkelskala (Ein-/Ausfahrt)

Winkelskala

Hier stellen Sie den Winkel des Ein- oder Ausfahrvektors ein, indem Sie den Zeiger in die gewünschte Richtung drehen. Mastercam trägt automatisch den Winkel in das Feld Winkel ein.


Winkelskala (Schruppwinkel)

Winkelskala

Drehen Sie den Zeiger auf den Schruppwinkel, unter dem das Werkzeug die Bearbeitung ausführen soll. Dieser Wert wird im Winkel-Textfeld angezeigt.


Winkel (Ecken fasen)

Winkel

Geben Sie hier einen Wert für den Winkel der Fase ein.


Winkel

Geben Sie hier den Winkel ein, unter dem der Vektor sich dem Werkstück nähert (oder sich davon entfernt).


Winkel (Schruppen)

Winkel

Bestimmt den Winkel, unter dem das Werkzeug in das Teil hineinfährt. Dieser Winkel bezieht sich auf die Schrupprichtung (Außen, Innen, Stirn, Rückseite). Dies ist derselbe Wert, wie im Textfeld „Winkel“ auf der Registerkarte „Schruppen“.


Winkeltoleranz

Bestimmt, wie weit die Ecke bzw. Kante vom 90°-Wert abweichen kann und dennoch eine Fase erzeugt wird. Beispiel: Beträgt die Winkeltoleranz 5 Grad, kann jede Seite der Ecke bzw. Kante um 5 Grad variieren, so dass die Ecke bzw. Kante zwischen 80 Grad und 100 Grad liegen kann und trotzdem eine Fase erzeugt wird.


Gewindeauslauf

Repräsentiert den Abstand vom Gewindeende, bei dem das Werkzeug beginnt, aus dem Gewinde herauszufahren. Diese Option ist nur für (G76)-Gewindezyklen verfügbar und wird in der Steuerungsdefinition aktiviert/deaktiviert. Wählen Sie „mm“ oder „Umd“, um die Einheit für den Wert festzulegen.


Anfahrpunkte

Wählen Sie diese Option, um Anfahrpunkte in den Werkzeugweg einzufügen. Drücken Sie die Schaltfläche, um die Punkte auszuwählen. Dies sind Punkte, die das Werkzeug vor dem Start des Schlichtschnitts anfährt. Diese werden vorwiegend verwendet, um das Werkzeug um Hindernisse herumzuführen, wenn es das Teil anfährt.


Automatisch

Entfernt bei jedem Durchgang genau so viel Material wie im Feld Schnitttiefe angegeben, bis der Schnitttiefen-Wert zu groß wird und beginnt, kleinere Durchgänge auszuführen. Solche Durchgänge sind nicht kleiner als die Min. Schnitttiefe.


Autom. Berechnung von Einfahrvektor / Autom. Ausfahrvektorberechnung

Markieren Sie dieses Kontrollkästchen, damit Mastercam die Ein- oder Ausfahrvektoren auf Basis der von Ihnen eingestellten Rohteil-, Spannfutter- und Reitstock-Daten berechnet. Sie können auf diese Option nur dann zugreifen, wenn Sie in den „Eigenschaften der Maschinengruppe“ ein Rohteil definiert haben und die Option Rohteil für diese Operation anpassen (bzw. „Rohteilupdate“) markiert ist. Es deaktiviert alle anderen Einfahrvektor-Parameter.


Achsenkombination / Spindelnullpunkt

Klicken Sie hier zur Auswahl einer Achsenkombination, die für die Maschine definiert wurde. Achsenkombinationen enthalten üblicherweise einen Revolver, eine Spindel und ein Spannfutter.


Achsenersatz

Stellt die WEbene auf die Draufsicht ein. Hinweis: Die tatsächlich durch Mastercam verwendete WEbene, wird über die Startwinkelausrichtung festgelegt.


Zurück (Punkt-Werkzeugweg)

Zurück

Klicken Sie auf diese Schaltfläche um den aktuellen Punkt zu löschen und zum vorherigen Punkt zurückzukehren.


Rückseitiger Freiwinkel

Der rückseitige Freiwinkel verhindert, dass die Werkzeugrückseite eine Bearbeitung mit der gesamten Länge der Schneidplattenrückseite ausführt, wenn das Werkzeug auf die nächste Schnitttiefe fährt. Achten Sie auf einen ausreichend großen Wert, damit der Werkzeughalter das Material nicht berührt und bricht. Die Abbildung unten zeigt den rückseitigen Freiwinkel, mit einem Werkzeug, das eine Bearbeitung von rechts nach links ausführt.

Hinweis: Gehen Sie bitte folgendermaßen vor, um diese Option zu aktivieren:

  • Wählen Sie im Dialogfeldbereich Abfallende Kontur eine Eintauchmethode aus. (Alle, außer der Option Eintauchen nicht erlaubt.)

  • Markieren Sie das Kontrollkästchen Rückseitiger Freiwinkel.

  • Geben Sie einen passenden Wert in das Textfeld ein.


Hintere Stirnseite

Stellt die WEbene auf die linke Seitenansicht ein. Hinweis: Die tatsächlich durch Mastercam verwendete WEbene, wird über die Startwinkelausrichtung festgelegt.


hinteren Radius

Legt fest, dass das Werkzeug nur so tief in das Teil fährt, wie das Zentrum seines hinteren Radius.


Basis-Nenndurchmesser

Bestimmt die Größe, auf die sich das Gewinde üblicherweise bezieht. Hängt von der gewählten Gewindeform ab. Dies kann derselbe Wert wie der Nenndurchmesser sein oder auch nicht.


Unten

Zeigt an, dass das Werkzeug im unteren Revolver eingespannt ist.


Bodenradius (Ecken fasen)

Bodenradius

Geben Sie hier einen Wert für den Bodenradius der Fase ein.


Operation die bearbeitet werden soll

Wählen Sie eine Operation aus der Liste. Die in der ausgewählten Operation verwendete Kette wird in der Schlichtzyklusoperation verwendet. Es können nur Schruppzyklus- und Konturversatzzyklus-Operationen ausgewählt werden.


Zusatztext

Markieren Sie diese Option, um Zusatztextbefehle an bestimmten Punkten oder Radiuswerten einzufügen. Klicken Sie auf die Schaltfläche, um die Positionen und Zusatztextbefehle auszuwählen.


Kette

Wählen Sie diese Option, damit der Werkzeugweg auf verketteter Geometrie basiert. Klicken Sie auf die Schaltfläche Kette, um zur Auswahl der Geometrie ins Grafikfenster zu wechseln.


90 Grad Ecken fasen

Diese Option ermöglicht die Erzeugung einer Fase an allen scharfen L-förmigen 90-Grad-Außenecken. Die Ecken dürfen keinen 90-Grad Winkel besitzen und scharfkantig sein. Wählen Sie diese Option und geben Sie die Fasen-Abmessungen in die anderen Felder ein.


Fase (Ecken fasen)

Fase

Markieren Sie die Optionsschaltfläche Fase, um die Fasen-Optionen zum Einstellen der Fasenwerte für die Ecke des Teils zu aktivieren.


Radius (Fase) – (Ecken brechen)

Radius (Fase)

Geben Sie den Radius ein, den Sie auf der Außenecke der Fase erzeugen wollen.


Modus ändern

Verwenden Sie diese Schaltfläche, um bei der Bearbeitung eines Punkt-Werkzeugwegs den Bewegungstyp an einem bestimmten Punkt zu ändern. Wählen Sie zuerst die Schaltfläche für den gewünschten Bewegungstyp. Klicken Sie dann auf diese Schaltfläche und auf den zu ändernden Punkt. Sie können mehrere Punkte wählen. Drücken Sie nach der Auswahl aller Punkte die Taste [ENTER].


Sicherheitsebene

Dies ist ein Sicherheitsabstandspunkt in Bohrachsenrichtung, auf den das Werkzeug im Eilgang fährt, bevor es das Werkstück anfährt. Dieser kann unter Verwendung von absoluten oder inkrementalen Werten gemessen werden und wird für jeden verschieden berechnet. Wenn Sie nach links bohren, muss dieser Wert größer oder gleich dem Wert für die Rückzugsebene sein. Wenn Sie nach rechts bohren, muss der Wert kleiner oder gleich dem Rückzugsebenen-Wert sein. Klicken Sie auf die Schaltfläche „Sicherheitseb.“, und wählen Sie einen Punkt auf der Geometrie oder geben Sie einen Wert ein.


Freischnitt

Wählen Sie diese Option, um einen Freischnitt für die Fase zu erzeugen. Klicken Sie auf die Schaltfläche, um die Maße einzustellen.


Sicherheitsabstand beim 1. Start

Mastercam erlaubt das Einstellen eines Sicherheitsabstands zwischen dem Teil und dem Start des Gewindezyklus. Geben Sie an, welcher Gewindegang-Startpunkt dem Gewindeeinlauf entspricht, den Sie auf der Registerkarte „Gewinde schneiden“ eingegeben haben. Wählen Sie diese Option, um den Startpunkt des ersten zu fertigenden Gewindegangs zu verwenden. Beachten Sie, dass je nachdem, welcher als erster gefertigt werden soll, dies entweder der vom Teil am weitesten entfernte oder dem Teil am nächsten gelegene sein kann.


Sicherheitsabstand beim letzten Start

Mastercam erlaubt das Einstellen eines Sicherheitsabstands zwischen dem Teil und dem Start des Gewindezyklus. Geben Sie an, welcher Gewindegang-Startpunkt dem Gewindeeinlauf entspricht, den Sie auf der Registerkarte „Gewinde schneiden“ eingegeben haben. Wählen Sie diese Option, um den Startpunkt des letzten zu fertigenden Gewindegangs zu verwenden. Beachten Sie, dass je nachdem, welcher als erster gefertigt werden soll, dies entweder der vom Teil am weitesten entfernte oder dem Teil am nächsten gelegene sein kann.


X-Abstand

Geben Sie hier einen Sicherheitsabstand ein, um den Start oder das Ende der Kette automatisch in X-Richtung zu verlängern. Wenn ein Rohteil definiert ist, wird der Start und das Ende des Werkzeugwegs vom Ende und/oder der Außenseite (oder Innenseite) des Rohteils verlängert. Wenn kein Rohteil definiert ist, wird der Start und das Ende des Werkzeugwegs von den Enden der Ketten verlängert.

Bei jedem vorhandenen Teil wird der Start in X-Richtung und das Ende in Z-Richtung verlängert oder der Start in Z- und das Ende in X-Richtung.

Hinweis: Es gibt zwei Einstellungen, auf denen der Wert X-Abstand basiert. Zuerst wird die Kette aufgrund der Ein-/Ausfahrt-Parameter im Dialogfeld „Ein-/Ausfahren“ modifiziert, wo sie verkürzt oder verlängert und eine Linie hinzugefügt werden kann. Als nächstes kann die Kette auf Basis der Option Konturenden ausrichten auf der Registerkarte „Schlichten“ auf das Rohteil verlängert werden.

Die Kette wird dann aufgrund der Werte für den X-Abstand und den Z-Abstand verlängert.


Z-Abstand

Geben Sie hier einen Sicherheitsabstand ein, um den Start oder das Ende der Kette automatisch in Z-Richtung zu verlängern. Wenn ein Rohteil definiert ist, wird der Start und das Ende des Werkzeugwegs vom Ende und/oder der Außenseite (oder Innenseite) des Rohteils verlängert. Wenn kein Rohteil definiert ist, wird der Start und das Ende des Werkzeugwegs von den Enden der Ketten verlängert.

Bei jedem vorhandenen Teil wird der Start in X-Richtung und das Ende in Z-Richtung verlängert oder der Start in Z- und das Ende in X-Richtung.

Hinweis: Es gibt zwei Einstellungen, auf denen der Wert Z-Abstand basiert. Zuerst wird die Kette aufgrund der Ein-/Ausfahrt-Parameter im Dialogfeld „Ein-/Ausfahren“ modifiziert, wo sie verkürzt oder verlängert und eine Linie hinzugefügt werden kann. Als nächstes kann die Kette auf Basis der Option Konturenden ausrichten auf der Registerkarte „Schlichten“ auf das Rohteil verlängert werden.

Die Kette wird dann aufgrund der Werte für den X-Abstand und den Z-Abstand verlängert.


WZ-Versatz mit G4x (in der Steuerung)

Stellt den Versatz für den Werkzeugradius in der Werkzeugmaschine ein anstatt im PC. Damit kann der Verschleiß in der Steuerung angepasst werden. Wählen Sie Links, um das Werkzeug links von der verketteten Geometrie zu platzieren, Rechts, um das Werkzeug rechts von der verketteten Geometrie zu platzieren oder Aus.


Berechnen

Berechnet den Nenn- und Kerndurchmesser, nachdem Sie die Gewindeform gewählt und den Basis-Nenndurchmesser und den Steigungswert eingegeben haben.


Koordinaten (Drehen-Werkzeugweg)

Koordinaten

Öffnet das Dialogfeld „Koordinaten“, in dem Sie den WZ-Nullpunkt und den Arbeitsversatz einstellen können.


Ecken brechen

Markieren Sie das Kontrollkästchen, um auf allen Außenecken des Werkzeugwegs automatisch Radien oder Fasen zu erzeugen. Klicken Sie auf die Schaltfläche, um die Eckenbruch-Einstellungen anzupassen.


Schaltfläche &bdquo;Ecke“ (Planen)

Schaltfläche „Ecke“

Markieren Sie das Kontrollkästchen und drücken Sie die entsprechende Schaltfläche, um das Dialogfeld „Ecken fasen“ aufzurufen, in dem Sie Optionen für das Anbringen einer Fase oder eines Radius an der Ecke eines Teils einstellen können. Das „Ecken fasen“ ist nur an der „Führungs“-Ecke (der ersten Ecke in Werkzeugwegrichtung) der Planfläche erlaubt.


Eckengeometrie - Fase

Markieren Sie diese Option, um an der Ecke des Teils eine Fase zu erzeugen. Klicken Sie auf die Parameter-Schaltfläche, um die Abmessungen und andere Fasen-Optionen einzugeben.


Eckengeometrie - Nein

Markieren Sie diese Option, um an dem Teil eine rechtwinklige Ecke zu erzeugen.


Eckengeometrie - Radius

Markieren Sie diese Option, um an der Ecke des Teils einen Radius zu erzeugen. Geben Sie in das Textfeld einen Wert ein.


Bogenausgabe

Markieren Sie dieses Kontrollkästchen, um kollineare Punkte im Werkzeugweg, neben Linien, auch durch Bögen zu ersetzen. Mastercam bestimmt, ob die Toleranz von Bögen oder von Linien geringer ist und passt den Werkzeugweg entsprechend an. Ist das Kontrollkästchen nicht markiert, benutzt der Filter nur Linien zur Anpassung des Werkzeugwegs.


Quer

Stellt die WEbene auf die Rückansicht ein. Hinweis: Die tatsächlich durch Mastercam verwendete WEbene, wird über die Startwinkelausrichtung festgelegt.


Schneidrichtung von der Mitte

Ein Rechteck wird verwendet, um das durch den Planwerkzeugweg entfernte Material zu definieren. Die „Schneidrichtung von der Mitte“ bestimmt, dass das Werkzeug jeden Schnitt auf derjenigen Seite des Rechtecks beginnt, die am nächsten an der Mittellinie liegt und arbeitet von der Mitte nach aussen.


Tiefe für den finalen X-Durchgang

Hier stellen Sie ein, wieviel Material in X-Richtung für den finalen Durchgang nach allen Durchgängen entlang der Plan- und Längsschnittflächen stehen bleiben soll.

Hinweis: Diese unterscheidet sich vom Aufmaß auf der Registerkarte „Schlichten“. Beispiel: Wenn das X-Aufmaß auf der Registerkarte „Schlichten“ auf 0.25mm und die Tiefe für den finalen X-Durchgang im Dialogfeld „Schnittaufteilung“ auf 0.1mm eingestellt ist, dann bleibt nach allen Durchgängen entlang der Plan- und Längsschnittflächen ein Aufmaß von 0.35mm stehen. Im finalen Durchgang werden dann 0.1mm entfernt und 0.25mm Material auf dem Teil stehengelassen.


Tiefe für den finalen Z-Durchgang

Hier stellen Sie ein, wieviel Material in Z-Richtung für den finalen Durchgang nach allen Durchgängen entlang der Plan- und Längsschnittflächen stehen bleiben soll.

Hinweis: Diese unterscheidet sich vom Aufmaß auf der Registerkarte „Schlichten“. Beispiel: Wenn das Z-Aufmaß auf der Registerkarte „Schlichten“ auf 0.25mm und die Tiefe für den finalen Z-Durchgang im Dialogfeld „Schnittaufteilung“ auf 0.1mm eingestellt ist, dann bleibt nach allen Durchgängen entlang der Plan- und Längsschnittflächen ein Aufmaß von 0.35mm stehen. Im finalen Durchgang werden dann 0.1mm entfernt und 0.25mm Material auf dem Teil stehengelassen.


Bearbeitungsrichtung

Definiert die finale WZ-Ausrichtung, nachdem //„WZ-Winkel“// (WZ-Definition), Werkzeug (B-Achse), Winkel und Orientierungswinkel (Ausrichtungswinkel) eingestellt worden sind.


Tiefe

Bestimmt die Position der Bodenfläche der Bohrung. Diese kann unter Verwendung von absoluten oder inkrementalen Werten gemessen werden und wird für jeden unterschiedlich berechnet. Klicken Sie auf die Schaltfläche Tiefe und wählen Sie einen Punkt auf der Geometrie, oder geben Sie einen Wert ein.


Schnitttiefe

Definiert die Materialmenge, die bei jedem Durchgang abgetragen werden soll.

Diese Option ist nur dann verfügbar, wenn die Schnitttiefe auf „Gl. Schnitte“ oder „Automatisch“ eingestellt ist. Wenn die Option „Gl. Schnitte“ markiert ist, bestimmt dieser Wert die maximale Materialmenge, die das Werkzeug pro Durchgang entfernen kann.


Schnitttiefe (U)

Definiert die Materialmenge, die bei jedem Durchgang abgetragen werden soll.


Zeigen (C-Achsenansicht (CView))

Zeigen

Klicken Sie für eine Vorschau der Ebenen im Grafikfenster auf diese Schaltfläche.


Profil zeigen

Zeigt die finale Profilausgabe im Werkzeugweg. Mit Hilfe dieser Option können Sie das Profil auch als Geometrie speichern.


Finalen Durchgang entlang der gesamten Kette

Fügt nach allen Durchgängen entlang der Plan- und Längsschnittflächen einen zusätzlichen Durchgang ein. Der zusätzliche Durchgang führt in einer Richtung entlang der gesamten Kette eine Schnittbearbeitung durch.


Schnittaufteilung

Markieren Sie dieses Kontrollkästchen, um die Schnittaufteilung zu aktivieren. Falls das Kontrollkästchen bereits markiert ist, klicken Sie auf die Schaltfläche Schnittaufteilung, um das Dialogfeld „Schnittaufteilung“ aufzurufen, in dem Sie die Schnittaufteilungs-Optionen für Plan- und Längsschnittflächen von Schnittbereichen eines Profils einstellen können.


Gewinde zeichnen

Bringt Sie zurück ins Grafikfenster und zeichnet eine Aussenlinie des Gewindes. Sie besitzen die Option, die Aussenlinie dauerhaft als Geometrie zu sichern.


Bohrpunkt

Geben Sie die Koordinaten des Bohrpunkts direkt in die Felder ein oder drücken Sie die Schaltfläche „Bohrpunkt“, um im Grafikfenster einen Punkt auszuwählen.


Spitzenversatz beim Bohren

Markieren Sie dieses Kontrollkästchen, damit Mastercam die Bohrtiefe so einstellt, dass das Material unter Verwendung des Durchbruchlängenwertes vollständig durchbohrt wird.


Verweilzeit

Legt die Zeitdauer in Sekunden fest, die das Werkzeug am Grund einer Bohrung verweilt. Dieser Parameter ist nicht für alle Zyklen verfügbar. Beim Ausspanzyklus wird die Verweilzeit nur auf die Endtiefe angewendet.


Endposition

Legt fest, wo auf der Z-Achse (Außen, Innen) oder der X-Achse (Stirn/Rückseite) das Gewinde endet. Geben Sie einen Wert ein oder klicken Sie auf die Schaltfläche, um im Grafikfenster einen Punkt auszuwählen.


Ein-/Ausfahrbogen

Wählen Sie diese Option, um am Start eines jeden Durchgangs im Werkzeugweg einen Einfahrbogen einzufügen. Klicken Sie auf die Schaltfläche Einfahrbogen, um dessen Abmessungen einzustellen. Verwenden Sie die Ausfahrbogen-Felder auf der Registerkarte „Ausfahrt“, um am Ende aller Durchgänge Ausfahrbögen zu erzeugen.


Einfahrwert

Bestimmt den Abstand vom Rohteil, bei dem das Werkzeug mit der Anfahrbewegung beginnt.


gleichen Bereich

Das Gewinde wird so erzeugt, dass bei jedem Schnitt die gleiche Materialmenge entfernt wird. Diese Option wird in der Steuerungsdefinition aktiviert/deaktiviert.


gleiche Tiefen

Das Gewinde wird so erzeugt, dass die Tiefe bei jedem Schnitt gleich ist. Diese Option wird in der Steuerungsdefinition aktiviert/deaktiviert.


Gl. Schnitte

Entfernt bei jedem Durchgang die gleiche Materialmenge, ohne dabei den Wert für die „Schnitttiefe“ zu überschreiten.


Ausfahrwert

Diese Option bestimmt den Abstand, um den das Werkzeug am Ende eines Schnittes über die Rohteilbegrenzung hinausfährt.


Ausfahrlänge

Definiert die Höhe der 45-Grad-Rückzugsbewegung am Ende des Durchgangs.


Verlängern (Einfahrt)

Zeigt an, dass Sie den Anfang der verketteten Kontur um den Betrag aus dem Textfeld „Wert“ verlängern wollen. Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein.


Kontur auf Rohteil erweitern

Verlängert die Kontur, die durch die Teile-Geometrie festgelegt ist, bis auf die Rohteilkontur. Klicken Sie auf die Schaltfläche „Konturenden ausrichten“, um zu bestimmen, wie die Kontur verlängert wird. Diese Option ist nur dann verfügbar, wenn in den „Eigenschaften der Maschinengruppe“ ein Rohteil für die aktuell aktive Spindel definiert ist und die verkettete Kontur vollständig innerhalb der Rohteilkontur liegt.


Konturstart/Konturende verändern

Wählen Sie diese Option, um Ein-/Ausfahrbewegungen zu erzeugen, indem Sie den Anfang oder das Ende der verketteten Geometrie verlängern oder verkürzen. Nachdem Sie das entsprechende Kontrollkästchen markiert haben, können Sie den Anspassungsbetrag einstellen. Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein. Erzeugen Sie die Ein- und Ausfahrtbewegungen separat auf den entsprechenden Registerkarten.


Startschnittverlängerung

Verlängert den Start aller Durchgänge in Plan- und Längsschnittflächenrichtung. Dies ist beim Starten des Durchgangs außerhalb des Teils sehr nützlich. Der Durchgang wird nur dann verlängert, wenn er mit einer Linearbewegung beginnt. Bogenbewegungen werden nicht verlängert.


Vorschubrichtung

Klicken Sie auf diese Schaltfläche, um zur Auswahl einer Linie, die den Winkel repräsentiert, unter dem das Werkzeug in jedem Schnittdurchgang bei Vorschubbewegungen bewegt wird, ins Grafikfenster zu wechseln. Mastercam trägt dann automatisch den Winkel in das Editierfeld ein. Mastercam setzt dabei voraus, dass die Einstechrichtung senkrecht zur Vorschubrichtung ist.


Vorschub (Ecken brechen)

Vorschub

Markieren Sie diese Optionsschaltfläche und geben Sie den Vorschub ein, der für die Eckenbruchbewegungen verwendet werden soll, wenn sie sich vom Werkzeugweg unterscheiden. Wählen Sie nach Eingabe des Wertes die passende Einheit aus.


Vorschub (Einfahrt)

Vorschub

Geben Sie hier den Vorschub ein, der für Ein- oder Ausfahrbewegungen verwendet werden soll, wenn sie sich vom Werkzeugweg unterscheiden. Ein- und Ausfahr-Vorschübe können unabhängig voneinander eingestellt werden. Deselektieren Sie das Kontrollkästchen Gleich WZ-Weg, um diese Felder zu aktivieren.


Vorschub (Punkt-Werkzeugweg)

Vorschub

Schaltet in den Modus G1. Das Werkzeug fährt zu jedem neuen Punkt im programmierten Vorschub (G1).


Finale Schnitttiefe

Legt die Finale Schnitttiefe des Tiefenschnittyps „Inkremental“ fest.


Schlichtrichtung

Wählen Sie, aus welcher Richtung das Werkzeug den Werkzeugweg bearbeiten soll: Innen (Innenseite), Außen (Außenseite), Stirn (Stirnseite), Rücks. (Rückseite). Siehe unten die entsprechenden Beispielgrafiken:

Innen

Außen

Stirn

Rücks.


Schlichtaufmaß

Bestimmt die Menge an Rohteilmaterial, die für die Leerschnitte übrig bleiben soll. Diese Zahl wird als inkrementaler Radius ausgedrückt.


Schlichtschnitte (Ecken fasen)

Schlichtschnitte

Wählen Sie die Abbildung, die die WZ-Bewegung/-Richtung für den Schlichtdurchgang anzeigt.


Schlichtzustellung

Markieren Sie dieses Kontrollkästchen, um mindestens einen Schlichtdurchgang zu erzeugen. Geben Sie hier eine Querzustellung ein, um zu definieren, wieviel Material bei jedem Schlichtschnitt entfernt werden soll.


Z-Schlichten

Legt die Z-Koordinate der Stirnseite des Teiles fest. Diese Schaltfläche ist nur dann aktiviert, wenn die Optionsschaltfläche „Benutze Rohteil“ markiert ist.


1. Start nahe am Teil

Geben Sie hier an, welcher Gewindeeinlauf zuerst ausgeführt werden soll. Wählen Sie diese Option, um mit demjenigen Gewindeeinlauf zu beginnen, der am nächsten zum Werkstück liegt und dann die folgenden Gewindeeinläufe am Teil zu erzeugen.


1. Start am weitesten vom Teil entfernt

Geben Sie hier an, welcher Gewindeeinlauf zuerst ausgeführt werden soll. Wählen Sie diese Option, um mit demjenigen Gewindeeinlauf zu beginnen, der am weitesten vom Werkstück entfernt liegt und dann die folgenden Gewindeeinläufe in Richtung Teil zu erzeugen.


vom Rohteil (Drehen: Bohren)

vom Rohteil

Misst eine inkrementale Position relativ zur aktuellen Rohteilebene. Ist nur dann aktiviert, wenn in den „Eigenschaften der Maschinengruppe“ eine Rohteilbegrenzung definiert ist. Falls sich die Rohteildefinition ändert, wird dieser Punkt neu berechnet, sobald Sie die Bohroperation regenerieren.


Vorderer Freiwinkel

Der vordere Freiwinkel verhindert, dass die Werkzeugvorderseite eine Bearbeitung mit der gesamten Länge der Schneidplattenvorderseite ausführt, wenn das Werkzeug aufwärts zur Planfläche fährt. Achten Sie auf einen ausreichend großen Wert, damit der Werkzeughalter das Material nicht berührt und bricht. Die Abbildung unten zeigt den vorderen Freiwinkel, mit einem Werkzeug, das eine Bearbeitung von rechts nach links ausführt.

Hinweis: Gehen Sie bitte folgendermaßen vor, um diese Option zu aktivieren:

  • Wählen Sie im Dialogfeldbereich Abfallende Kontur eine Eintauchmethode aus. (Alle, außer der Option Eintauchen nicht erlaubt.)

  • Markieren Sie das Kontrollkästchen Vorderer Freiwinkel.

  • Geben Sie einen passenden Wert in das Textfeld ein.


vorderen Radius

Legt fest, dass das Werkzeug nur so tief in das Teil fährt, wie das Zentrum seines vorderen Radius.


Höhe (Ecken fasen)

Höhe

Markieren Sie die Optionsschaltfläche, um das Feld Höhe zu aktivieren, wo Sie einen Wert für die Höhe der Fase eingeben können.


Höhe/Breite (Ecken brechen)

Höhe/Breite

Geben Sie den Höhe/Breite der Fase ein.


Hinterschnitte ignorieren

Markieren Sie dieses Kontrollkästchen, um Hinterschnitte in einer Einstech-Operation zu ignorieren. Diese Option wird verwendet, wenn ein Einstich mit einem Hinterschnitt anhand eines Werkzeugs mit flacher Spitze (z.B.: Schaftfräser) erzeugt wird.


mm/Umd (Steigung)

Berechnet den Steigungswert in mm/Umd.


Flankenwinkel

Geben Sie den Wert für den Gewindeflankenwinkel ein, der in einer achsialen Ebene gemessen wird.


Inkremental

Entfernt bei jedem Durchgang einen inkrementalen Materialbetrag, beginnt auf der „Start Schnitttiefe“ und steigert oder verringert die Tiefe, bis die „Finale Schnitttiefe“ erreicht ist.


Inkremental (Drehen: Bohren)

Inkremental

Misst die Position relativ zum Bohrpunkt.


Inkremental (Schruppen, Überlappung)

Inkremental

Berechnet den minimalen Überlappungswinkel relativ zur vorderen Kante des Werkzeugs.


Inkrement von

Wenn dieses Kontrollkästchen markiert ist, führt Mastercam den ersten Durchgang auf der „Start Schnitttiefe“ durch und die nachfolgenden auf der „Start Schnitttiefe“ plus dem Betrag „Inkrement von“, bis die „Finale Schnitttiefe“ erreicht ist.

Nur verfügbar, wenn die Schnitttiefe auf „Inkremental“ eingestellt ist.


Start Schnitttiefe

Legt die Start-Schnitttiefe des Tiefenschnittyps „Inkremental“ fest.


Intelli-Set

Legt den Vektorwinkel auf Basis der Werkzeugausrichtung fest. Wählen Sie diese Option, wenn Sie den Winkel des Vektors relativ zum Teil kennen. Der Winkelzeiger zeigt in die entsprechende Richtung. Diese Option ist nur dann aktiv, wenn Sie bereits ein Werkzeug ausgewählt haben.


auf größten DM

Wählen Sie diese Option, um den Nenn- und Kerndurchmesser vom großen Ende der Konik zu definieren. Wird nur dann aktiviert, wenn der Konikwinkel ungleich Null ist.


Steigung

Bestimmt den Abstand, um den sich eine Mutter weiterbewegen würde, wenn Sie einmal um ein bestehendes Schraubengewinde gedreht würde. Geben Sie in das Feld einen Wert ein und wählen Sie die passende Einheit.

Hinweis: Mastercam verwendet den Steigungswert und die Spindeldrehzahl zur Berechung des Vorschubs.


Einlaufwinkel

Legt den Winkel fest, unter dem das Werkzeug bei jedem Durchgang in das Teil fährt. Dieser Wert wird deaktiviert, wenn Sie den Zyklus „Block“ verwenden.


Ein-/Ausfahrvektor

Markieren Sie das Kontrollkästchen, damit Mastercam Ein- und Ausfahrbewegungen in den Werkzeugweg einfügt. Klicken Sie auf die entsprechende Schaltfläche, um die Bewegungen anzupassen.


//Links// (Mill-Turn)

Links

Zeigt an, dass das Werkzeug im oberen Revolver eingespannt ist.


Spindel: links

Links

Verwendet die linke Spindel als die standardmäßig aktive Spindel.


Länge

Geben Sie hier die Länge des Vektors ein.


Linie

Auswählen, um eine Linie auf der Geometrie zu bestimmen, die den Wert für den Schruppwinkel festlegt.


Vorausschau

Mastercam berücksichtigt beim Filtern des Werkzeugwegs in der Vorausschau die angegebene Anzahl von Punkten. Ein Herabsetzen der Anzahl von Punkten kann die Filtergeschwindigkeit erhöhen, jedoch den Grad der Optimierung reduzieren.


//Unterer// (Mill-Turn)

Verwendet die linke Spindel als die standardmäßig aktive Spindel.


Max. Toleranz

Legt den Toleranzwert zwischen Aussen- und Innengewinde fest (Gewindepaarung im zusammengeschraubten Zustand). Beim Innengewinde (Mutter), wird die Toleranz dem Nenndurchmesser hinzugefügt. Beim Außengewinde (Schraube), wird die Toleranz vom Nenndurchmesser abgezogen. Diese Option ist nicht verfügbar, wenn Sie als Gewindeorientierung „Stirn/Rückseite“ wählen.


Nenndurchmesser

Geben Sie hier den größten Durchmesser des Gewindes ohne angewandte Toleranz ein oder klicken Sie auf die Schaltfläche, um im Grafikfenster eine Position zu wählen, die den Durchmesser festlegt.

Hinweis: Es kann einfacher sein, eine Geometrie auf dem Bildschirm zu haben, so dass Sie genau wissen, welcher Punkt ausgewählt werden muss.


Nenndurchmesser (Dialogfeld &bdquo;Gewindeberechnung“)

Nenndurchmesser

Bestimmt den größten Durchmesser eines Gewindes, ohne eine Toleranz anzuwenden und wird durch Mastercam berechnet. Er kann nicht geändert werden.


Bearbeitungsrichtung manuell setzen

Wenn diese Option deselektiert ist, stellt Mastercam automatisch die Bearbeitungsrichtung des Werkzeugs (Kontrollpunkt) ein. Die Basis der Bearbeitungsrichtung liegt dabei auf dem WZ-Winkel und der Ausrichtung der verketteten Geometrie der aktuellen Operation.

Wenn diese Option ausgewählt ist, können Sie aus vier Optionen wählen, um die WZ-Bearbeitungsrichtung zu überschreiben.

Diese Einstellung repräsentiert, wie das Werkzeug auf der Maschine positioniert wurde.


Max. Winkel (Ecken brechen)

Max. Winkel

Geben Sie in das Textfeld einen Wert ein. Mastercam erzeugt nur an denjenigen Außenecken einen Radius, deren Winkelwerte innerhalb des eingegebenen Maximal- und Minimal-Bereichs liegen.


Max. Bogenradius

Wird verfügbar, wenn die Option „Bogenausgabe“ markiert ist. Bestimmt den maximalen Radius eines Bogens, der durch den Filter in den Werkzeugweg eingefügt wird. Ist ein Bogen größer als der maximale Bogenradius, fügt Mastercam Linien anstelle von Bögen in den Werkzeugweg ein.


Max. Anzahl der Schlichtdurchgänge

Bestimmt die Anzahl der Schlichtdurchgänge, die das Werkzeug ausführen wird. Schlichtdurchgänge werden nach den Schruppdurchgängen unter Verwendung des Wertes für die Schlichtzustellung durchgeführt.


Mittlere Überlappung

Bestimmt die Einstech-Schlicht-Überlappung in der Mitte der Bodenfläche. Im ersten Durchgang wird eine Bearbeitung von einer Seite bis zur Mitte der Bodenfläche durchgeführt und im zweiten Durchgang von der anderen Seite bis zur Mitte der Bodenfläche.


Min. Schnitttiefe

Legt die minimale Schnitttiefe fest, die pro Durchgang angewendet werden kann. Nur verfügbar, wenn die Schnitttiefe auf „Automatisch“ oder „Gl. Schnitte“ eingestellt ist.


Min. Anzahl der Umd.

Markieren Sie diese Optionsschaltfläche, um den Vorschub für die Eckenbruchbewegungen auf Basis einer bestimmten Umdrehungszahl einzustellen. Geben Sie einen Wert ein, um die minimale Anzahl der Umdrehungen bei der Bearbeitung der Ecke festzulegen. Wenn diese Option markiert ist, wird der Vorschub beim Eckenbrechen nur dann herabgesetzt, wenn er zu hoch ist, um die minimale Anzahl der Umdrehungen auszuführen, während die Ecke mit Werkzeugweg-Vorschub bearbeitet wird.


//Min. Abstand//

Bestimmt den Abstand, der zum Trimmen des Durchgangs und Einfügen einer G0-Bewegung erforderlich ist. Wird verwendet, um sehr kurze G0-Bewegungen in Durchgangsrichtung zu verhindern.


Min. Winkel (Ecken brechen)

Min. Winkel

Geben Sie in das Textfeld einen Wert ein. Mastercam erzeugt nur an denjenigen Außenecken einen Radius, deren Winkelwerte innerhalb des eingegebenen Maximal- und Minimal-Bereichs liegen.


Min. Bogenradius

Ist verfügbar, wenn das Kontrollkästchen „Bogenausgabe“ markiert ist. Bestimmt den minimalen Radius eines Bogens, der durch den Filter in den Werkzeugweg eingefügt wird. Ist ein Bogen kleiner als der minimale Bogenradius, fügt Mastercam Linien anstelle von Bögen in den Werkzeugweg ein.


//Min. Schnitttiefe//

Legt die minimale Schnitttiefe fest, die pro Durchgang angewendet werden kann. Wird verwendet, um sehr kurze Schnitte zu verhindern.


Min. Überlappungswinkel (Schruppen, Überlappung)

Min. Überlappungswinkel

Legt den kleinsten benötigten Winkel zwischen der Vorderseite des Werkzeugs und der Wand des Teiles fest, um den das System den vorhergehenden Schnitt überlappt, bevor es die Position für den nächsten Schnitt anfährt.


Min. Planlänge (Schnittaufteilung)

Min. Planlänge

Hier stellen Sie ein, wie hoch die Planfläche sein muss, um als Planfläche angesehen zu werden, anstatt als Teil einer Längsschnittfläche. Dies kann eine unnötige Abwärtsbearbeitung bei sehr kleinen Schritten verhindern.


Minimale Vektorlänge (mm)

Bestimmt die minimale Länge für einen automatisch berechneten Vektor. Die berechnete Vektorlänge kann, falls gewünscht, größer als dieser Wert sein, jedoch niemals kürzer.


Min. Toleranz

Legt den Toleranzwert zwischen Aussen- und Innengewinde fest (Gewindepaarung im zusammengeschraubten Zustand). Beim Innengewinde (Mutter), wird die Toleranz dem Kerndurchmesser hinzugefügt. Beim Außengewinde (Schraube), wird die Toleranz vom Kerndurchmesser abgezogen. Diese Option ist nicht verfügbar, wenn Sie als Gewindeorientierung „Stirn/Rückseite“ wählen.


Kerndurchmesser

Geben Sie hier den kleinsten Durchmesser des Gewindes ohne angewandte Toleranz ein oder klicken Sie auf die Schaltfläche, um im Grafikfenster eine Position zu wählen, die den Durchmesser festlegt.

Hinweis: Es kann einfacher sein, eine Geometrie auf dem Bildschirm zu haben, so dass Sie genau wissen, welcher Punkt ausgewählt werden muss.


Kerndurchmesser (Dialogfeld &bdquo;Gewindeberechnung“)

Kerndurchmesser

Bestimmt den kleinsten Durchmesser eines Gewindes, ohne eine Toleranz anzuwenden und wird durch Mastercam berechnet. Er kann nicht geändert werden.


Verschieben

Klicken Sie auf diese Schaltfläche und dann auf den zu ändernden Punkt. Klicken Sie auf die Stelle, auf die Sie den Punkt verschieben wollen. Klicken Sie noch einmal auf die Schaltfläche, um einen weiteren Punkt zu verschieben.


Mehrf. Start

Wählen Sie diese Option, um ein Gewinde mit mehreren Gewindegängen zu erzeugen. Klicken Sie auf die Schaltfläche „Mehrf. Start“, um die mehrfachen Gewindegänge zu konfigurieren.


Zyklus

Legt fest, wie das Gewindematerial bei der Bearbeitung entfernt wird und läßt Ihnen die Wahl, wieviel Flexibilität Sie bei der Bestimmung der pro Durchgang zu entfernenden Materialmenge wünschen. Wählen Sie aus folgenden Optionen: „Aufgelöst“, „Zyklen“, „Block“ und „Wechselnd“. Die Steuerungsdefinition bestimmt, ob die Zyklenausgabe für die Optionen „Zyklen“, „Block“ und „Wechselnd“ aktiviert ist.


X-Negativ

Zeigt an, dass das Gewinde auf der negativen Seite der X-Achse geschnitten wird.


Nein (Einfahrt)

Nein

Wählen Sie diese Option, um die Vektorrichtung zu definieren, indem Sie im Feld Winkel einen Wert eingeben oder mit der Winkelskala einen Wert definieren.


Schnittanzahl

Legt fest, wieviele Schnitte das Werkzeug bei der Materialbearbeitung ausführt.


# Schnitte

Geben Sie hier die Anzahl der zu erzeugenden Durchgänge ein. Mastercam multipliziert diese Anzahl bei der Berechnung, wieviel Material in dieser Operation insgesamt entfernt werden muss, mit der Querzustellung (und fügt dann das Aufmaß hinzu).


# Schnitte (Konturversatzzyklus)

# Schnitte

Bestimmt die Anzahl der Durchgänge, die das Werkzeug ausführt, um den Werkzeugweg fertigzustellen. Wenn Sie mehr als einen Durchgang durchführen wollen, dann verwendet das System den Versatzwinkel-Parameter zur Bestimmung der Versatzrichtung.


Anzahl der Leerschnitte

Leerschnitte entfernen durch Werkzeug- oder Werkstück-Verbiegung stehengebliebenes Material. Geben Sie einen Wert ein, um festzulegen, wieviele Durchgänge das Werkzeug auf der Schlichttiefe ausführen soll. Es wird nur sehr wenig oder gar kein Material entfernt. Alle Bearbeitungsdurchgänge werden in derselben Tiefe durchgeführt.


//Anzahl der Gewindegänge//

Geben Sie hier die Anzahl der Gewindegänge oder Startpunkte ein, die erzeugt werden sollen.


Anzahl der Gewindegänge

Geben Sie hier die Anzahl der Gewindegänge oder Startpunkte ein, die erzeugt werden sollen.


Versatz

Legt fest, wie weit der Werkzeugweg vom Rohteil versetzt ist. Geben Sie einen konstanten Versatzwert oder separate Werte für die X- und Z-Achse ein.


Einweg (Dynamisches Schruppen)

Einweg

Das Werkzeug bearbeitet das Teil in einer Richtung, hebt ab, fährt zurück an den Anfang und fährt mit der Bearbeitung fort. Die Abbildung im Dialogfeld ändert sich, um diese Werkzeugbewegung anzuzeigen.


Einweg

Das Werkzeug bearbeitet das Teil in einer Richtung, hebt ab, fährt zurück an den Anfang und fährt mit der Bearbeitung fort. Die Abbildung im Dialogfeld ändert sich, um diese Werkzeugbewegung anzuzeigen.


Operation

Wählen Sie diese Option, um einen bereits erzeugten Schrupp-Werkzeugweg zu schlichten. Wählen Sie die Operation aus der Liste. Es können nur Schrupp- und Quick-Schrupp-Operationen ausgewählt werden.


Überschnitt X-Achse.

Ein Rechteck wird verwendet, um das durch den Planwerkzeugweg entfernte Material zu definieren. Der Überschnitt-Wert legt fest, wie weit hinter dem Rechteck das Werkzeug mit der Bearbeitung beginnt. Üblicherweise ist dies ein kleiner Abstand, den das Werkzeug hinter der Mittellinie des Teils bearbeitet.


Überschnitt (Gewinde)

Überschnitt

Hier legen Sie fest, wie weit hinter das Gewindeende das Werkzeug fährt, bevor es zurückfährt. Wählen Sie „mm“ oder „Umd“, um die Einheit für den Wert festzulegen.


Überlappung

Wählen Sie diese Option, um zwischen allen Schruppschnitten eine Überlappung zu erzeugen. Klicken Sie auf die Überlappungs-Schaltfläche, um festzulegen, wie weit das Werkzeug den vorherigen Schnitt überlappt, bevor der nächste ausgeführt wird. Falls nicht markiert, fährt das Werkzeug nicht zurück, bevor es die nächste Tiefe bearbeitet. (Geben Sie für Schruppzyklus-Werkzeugwege einfach den Wert ein.)


Überlappungswert (Schruppen, Überlappung)

Überlappung (Schruppen)

Hier legen Sie fest, um wieviel das Werkzeug den vorherigen Schnitt überlappt, bevor es die Position für den nächsten Schnitt anfährt. Beim Stirnschruppen ist dieser Abstand lotrecht zur X-Achse.


Überlappung (Schnittaufteilung)

Überlappung

Hier stellen Sie den Überlappungswert für die Bearbeitungen der Plan- und Längsschnittflächen ein. Dieser kann als absoluter Abstand oder als Prozentsatz des WZ-Spitzenradius angegeben werden.


Parallel

Richtet das Werkzeug so aus, dass es in der WEbene arbeitet. Hinweis: Die Startwinkelausrichtung wird zusammen mit der WZ-Bearbeitungsebene verwendet, um die tatsächliche KEbene zu bestimmen.


Versatzwinkel

Geben Sie hier den Winkel ein, unter dem die Schnittdurchgänge von der Originalkontur versetzt werden. Dieser Winkel wird normalerweise relativ zur Z- oder Spindelachse gemessen.


Ausspanung

Wählen Sie diese Option, damit das Werkzeug das Werkstück in mehreren Zustellungen anstatt mit einer einzelnen Bewegung anfährt. Klicken Sie auf die Zustellungs-Schaltfläche, um die Maße für die Zustellung einzustellen.


Rückzug (%)

Legt die Tiefe fest, auf die das Werkzeug zwischen den Ausspanbewegungen im Eilgang zurückfährt. Dieser Wert wird zur bisher gebohrten Zustellungstiefe hinzugerechnet. Diese Option wird je nachdem, welcher Bohrzyklus ausgewählt ist und ob ein Rückzug für diesen Bohrzyklus durch den Postprozessor unterstützt wird, aktiviert oder deaktiviert.


Lotrecht

Richtet das Werkzeug so aus, dass es lotrecht zur WEbene arbeitet. Hinweis: Die Startwinkelausrichtung wird zusammen mit der WZ-Bearbeitungsebene verwendet, um die tatsächliche KEbene zu bestimmen.


//Freiwinkel//

Dieser Wert wird zum Winkel der Werkzeugschneidplatte addiert und so der maximale Eintauchwinkel ermittelt. Die Werkzeugrückseite berührt dabei niemals das Rohteil. Achten Sie auf einen ausreichend großen Wert, damit der Werkzeughalter das Material nicht berührt und bricht.


Eintauchen nicht erlaubt

Das Werkzeug überspringt alle Einstiche im verketteten Pfad. Zum Fertigen von Einstichen müssen Sie einen neuen Werkzeugweg erzeugen.


Eintauchrichtung

Klicken Sie auf diese Schaltfläche, um zur Auswahl einer Linie, die den Winkel repräsentiert, unter dem das Werkzeug in das Werkstück eintaucht, ins Grafikfenster zu wechseln. Mastercam trägt dann automatisch den Winkel in das Editierfeld ein. Mastercam setzt dabei voraus, dass die Vorschubrichtung senkrecht zur Eintauchrichtung verläuft.


Eintauchvorschub

Markieren Sie das Kontrollkästchen, um das Feld zu aktivieren. Zum Einstellen des Eintauchvorschubs besitzen Sie folgende Optionen:

  • Sie übernehmen den voreingestellten Wert.

  • Sie geben manuell einen benutzerdefinierten Wert ein.

  • Sie überlassen Mastercam die Berechnung des Wertes auf Basis von 50% des WZ-Vorschubs, indem Sie auf der Registerkarte „Parameter“ des Dialogfelds „WZ-Definition“ auf die Schaltfläche „Vom Material berechnen“ klicken.

Hinweis: Eintauchvorschubwerte werden nur dann angewendet, wenn Ihre Operation Eintauchvorgänge besitzt, und im Dialogfeld „Eintauch-Parameter“ die Eintauch-Bearbeitungsmethode und die entsprechenden Parameter korrekt eingestellt sind.


Eintauchen

Bestimmen Sie mit dieser Funktion, wie das Werkzeug Hinterschnitte entlang des Werkzeugwegs in allen Achsenrichtungen ausführen soll.


Radius (Ecken brechen)

Radius:

Geben Sie den Radius ein, den Sie auf der Außenecke erzeugen wollen.


Ecken runden

Mit Hilfe dieser Option können Sie auf allen scharfen Außenecken des Werkzeugwegs einen Radius erzeugen. Der Radius wird nur hinzugefügt, wenn der Winkel der Ecke innerhalb des Minimum- und Maximum-Winkelbereichs liegt. Wählen Sie diese Option und geben Sie die Radius-Abmessungen in die anderen Felder ein.


Radius (Ecken fasen)

Radius

Markieren Sie die Optionsschaltfläche Radius, um das Feld Radius zu aktivieren, in dem Sie einen Radiuswert für die Ecke des Teils eingeben können.


G0 (Punkt-Werkzeugweg)

G0

Schaltet in den Modus G0. Das Werkzeug fährt zu jedem neuen Punkt im Eilgang (G0).


G0 trennen (Punkt-Werkzeugweg)

G0 trennen

Schaltet in den Modus „G0 trennen“. Das Werkzeug fährt zu jedem neuen Punkt im Eilgang (G0), die Bewegung wird jedoch für jede Achse in separate Bewegungen aufgetrennt.


Entfernen (Punkt-Werkzeugweg)

Entfernen

Klicken Sie auf diese Schaltfläche und wählen Sie dann die zu löschenden Punkte. Drücken Sie nach der Auswahl aller Punkte die Taste [ENTER].


Rückzugswert

Bestimmt den Abstand, um den sich das Werkzeug von der Stirnseite des Teiles entfernt, bevor es zum Startpunkt des nächsten Schnittes fährt.


Rückzugswert

Stellt den Wert ein, um den der Bohrer nach jeder Ausspanbewegung zurückgefahren wird. Er ist positiv und inkremental. Diese Option wird aktiviert oder deaktiviert, je nachdem, welcher Bohrzyklus ausgewählt ist und ob die Rückzugsbewegung für diesen Bohrzyklus durch den Postprozessor unterstützt wird.


Rückzugsabstand

Bestimmt den Abstand für den Rückzug.


Rückzug (Drehen: Bohren)

Rückzug

Wenn Sie die Optionsschaltfläche „Inkremental“ markieren, bestimmt der eingegebene Wert, in welchem Abstand über der Bohrungsoberseite das Werkzeug den Eilgang beendet und mit der programmierten Vorschubgeschwindigkeit beginnt, das Werkstück anzufahren. Wenn Sie die Optionsschaltfläche „Absolut“ markieren, legt der eingegebene Wert fest, wie weit vom Nullpunkt entfernt das Werkzeug den Eilgang beendet und mit der vorgegebenen Vorschubgeschwindigkeit beginnt, das Werkstück anzufahren. Das Werkzeug fährt mit Vorschubgeschwindigkeit direkt über den Bohrpunkt, bis es den Bohrungsgrund erreicht.

Wenn Sie in den „Eigenschaften der Maschinengruppe“ eine Rohteilbegrenzung definiert und die Optionsschaltfläche „Inkremental“ markiert haben, ist die Option vom Rohteil aktiviert. Wenn Sie diese Option wählen, kann Mastercam den Rückzugspunkt von der Stirnseite des Teils berechnen, anstatt vom Bohrpunkt aus. Falls sich die Rohteildefinition ändert, wird dieser Punkt neu berechnet, sobald Sie die Bohroperation regenerieren.


Rückzug (Erster Eintauchvorschub, Einstechen - Schruppen)

Rückzug

Bestimmt den Vorschub, mit dem sich das Werkzeug für den ersten Eintauchvorgang beim Einstechschruppen vom Werkstück entfernt, bevor es zum Startpunkt des nächsten Schnittes fährt.

Dies erlaubt das Einstellen eines Rückzugsvorschubs für den ersten Eintauchvorgang und unterschiedliche Vorschübe für nachfolgende Zustellungen. Markieren Sie das Kontrollkästchen, um das dazugehörige Rückzugs-Feld und die entsprechenden Optionsschaltflächen zu aktivieren. Geben Sie den Rückzugsvorschub in das Feld ein und wählen Sie, wie unten beschrieben, für Umdrehungen oder Minuten die entsprechende Optionsschaltfläche aus.

mm/Umd – Berechnet den Wert in Millimeter pro Umdrehung.

mm/min – Berechnet den Wert in Millimeter pro Minute.


Rückzugspunkte

Wählen Sie diese Option, um Rückzugspunkte in den Werkzeugweg einzufügen. Drücken Sie die Schaltfläche, um die Punkte auszuwählen. Diese werden vorwiegend verwendet, um das Werkzeug um Hindernisse herumzuführen, wenn es zur WZ-Wechselposition zurückkehrt.


Rückzugsradius

Nein (bzw. Keine) – Das Werkzeug fährt nicht zurück, bevor es zur WZ-Wechselposition gefahren ist.

Absolut – Verwendet den exakten Wert, den Sie zur Bestimmung eingeben, wie weit das Werkzeug über der Z-Achse zurückfährt, bevor es zur WZ-Wechselposition fährt.

Inkremental – Bestimmt, wie weit das Werkzeug über der Z-Achse zurückfährt, bevor es zur WZ-Wechselposition fährt. Mastercaam berechnet diesen Wert relativ zur aktuellen Rohteiloberseite.


Schnittrichtung umkehren (Schnittaufteilung)

Schnittrichtung umkehren

Mit Hilfe dieser Option können Sie bestimmen, ob der finale Durchgang in Kettenrichtung oder entgegengesetzt dazu ausgeführt wird.


//Rechts// (Mill-Turn)

Rechts

Zeigt an, dass das Werkzeug im unteren Revolver eingespannt ist.


Reche Stirnseite

Stellt die WEbene auf die rechte Seitenansicht ein. Hinweis: Die tatsächlich durch Mastercam verwendete WEbene, wird über die Startwinkelausrichtung festgelegt.


Spindel: rechts

Rechts

Verwendet die rechte Spindel als die standardmäßig aktive Spindel.


C-Achse

Rotiert die Ebenen unter Verwendung dieses Wertes um die Spindelachse, um die finale WEbene und KEbene festzulegen. Geben Sie die Winkelausrichtung direkt in das Feld ein oder drücken Sie die Schaltfläche „Wählen“, um zum Einstellen des Winkels durch Auswahl von Geometrie ins Grafikfenster zu wechseln.


Schrupprichtung

Wählen Sie, aus welcher Richtung das Werkzeug den Werkzeugweg bearbeiten soll: Innen (Innenseite), Außen (Außenseite), Stirn (Stirnseite), Rücks. (Rückseite). Siehe unten die entsprechenden Beispielgrafiken.

Innen

Außen

Stirn

Rücks.


Schrupprichtung/Winkel

Bestimmt den Winkel, unter dem das Werkzeug in das Teil hineinfährt. Dieser Winkel bezieht sich auf die Schrupprichtung (Außen, Innen, Stirn, Rückseite). Siehe unten die entsprechenden Beispielgrafiken.

Innen

Außen

Stirn

Rücks.


Schruppdurchgänge (Ecken fasen)

Schruppdurchgänge

Wählen Sie die Abbildung, die die WZ-Bewegung/-Richtung für den Schruppdurchgang anzeigt.


Zustellung (Schruppzustellung)

Definiert die Materialmenge, die bei jedem Durchgang abgetragen werden soll.


Schruppzustellung

Markieren Sie dieses Kontrollkästchen, um mehrere Schruppschnitte zu erzeugen. Geben Sie nach Auswahl dieser Option eine Querzustellung ein, um zu definieren, wieviel Material bei jedem Schruppschnitt entfernt werden soll.


Gleich WZ-Weg

Stellt den Vorschub und die Vorschub-Einheit für Ein- und Ausfahrbewegungen auf die des Werkzeugwegs ein.


Gleich WZ-Weg (Ecken brechen)

Gleich WZ-Weg

Markieren Sie diese Optionsschaltfläche, um den Vorschub beim Ecken brechen auf den Werkzeugwegvorschub einzustellen.


Linie wählen (Ecken fasen)

Linie wählen

Wählen Sie diese Option, um die Fase zu definieren, indem Sie im Grafikfenster eine Linie wählen. Mastercam gibt die anderen Maße automatisch in dieses Dialogfeld ein. Diese können auch bei Bedarf geändert werden.


Aus Tabelle wählen (Gewindespiel, Toleranz-Tabelle)

Aus Tabelle wählen

Zeigt eine Liste von Standardtoleranztabellen an, aus der Sie auswählen können.


Aus Tabelle wählen (Gewindeform)

Aus Tabelle wählen

Zeigt eine Liste von Standardgewindetabellen an, aus der Sie auswählen können. Mastercam gibt automatisch Gewindemaßwerte aus den Tabellen in die Felder ein.


Benannte Ebene wählen

Öffnet das Dialogfeld „Ebenenselektion“, in dem Sie eine benannte Ebene auswählen können. Der WZ-Nullpunkt und der Arbeitsversatz wird von der ausgewählten benannten Ebene festgelegt.


Wähle Punkte

Klicken Sie auf diese Schaltfläche, um die Konturpunkte im Grafikfenster auszuwählen. Sie wählen dabei zwei Ecken eines Rechtecks.


Wählen (WZ-Nullpunkt)

Wählen

Bringt Sie zurück ins Grafikfenster. Wählen Sie einen Punkt zum Definieren der Koordinaten des WZ-Nullpunkts.


Schlichtschnitt

Wählen Sie diese Option, um nach dem finalen Schruppdurchgang einen Schlichtschnittdurchgang zu erzeugen. Dieser Durchgang folgt der Kontur des Teils mit dem Schrupp-WZ als Vorbereitung für die tatsächliche Schlichtoperation. Klicken Sie auf die Schaltfläche, um den Schlichtschnittdurchgang zu konfigurieren.


Verkürzen (Einfahrt)

Verkürzen

Zeigt an, dass Sie den Anfang der verketteten Kontur um den Betrag aus dem Textfeld „Wert“ verkürzen wollen. Hinweis: Für verkettete Einstech-Werkzeugwege stellen Sie diese Parameter auf der Registerkarte „Einstechform“ ein.


Durchgang verkürzen

Passen Sie mit Hilfe dieser Option den Anfang jedes Durchgangs auf Basis der Form des Restmaterials aus dem vorherigen Durchgang und der WZ-Form an.

Aus

An


Schaltfläche &bdquo;Geometrie zeigen“ (Ecken fasen)

Geometrie zeigen

Klicken Sie auf diese Schaltfläche, um die geöffneten Dialogfelder auszublenden, damit die Geometrie zu sehen ist. Sie werden aufgefordert, die Geometrie zu speichern. Wählen Sie die Option Ja, um die Änderungen an der Geometrie zu sichern oder Nein, um ins Dialogfeld „Ecken fasen“ zurückzukehren, wo Sie Änderungen an Ihren Optionen vornehmen können.


auf kleinsten DM

Auswählen, zum Definieren des Nenn- und des Kerndurchmessers vom kleinen Ende der Konik. Wird nur dann aktiviert, wenn der Konikwinkel ungleich Null ist.


Endschnittverkürzung

Geben Sie hier einen Abstand (in Schnittrichtung gemessen) ein, der festlegt, wo das Werkzeug anhält, bevor es am Ende des Durchgangs zurückfährt. Der Abstand wird vom Übergangspunkt aus gemessen (siehe unten).

Die Endschnittverkürzung kann als absoluter Abstand oder als Prozentsatz des WZ-Spitzen-Durchmessers angegeben werden. Sie wird verwendet, um zu verhindern, dass das Werkzeug am Ende des Durchgangs vollständig im Material steht. Der Durchgang in Planflächenrichtung abwärts wird um den Betrag verlängert, um den der Durchgang entlang der Längsschnittfläche verkürzt wird, so dass sich die beiden Durchgänge am selben Punkt überlappen.

Markieren Sie das Kontrollkästchen „vom Rohteil“, um das Werkzeug im definierten Abstand vom Rohteil auf der Wandfläche zu stoppen. Deaktivieren Sie das Kontrollkästchen, um das Werkzeug im definierten Abstand vom Ende der Bodenfläche zu stoppen. Ist kein Rohteil definiert, ist die Option vom Rohteil deaktiviert.


Starte Schnitt auf hinterer Ecke

Legt fest, dass das Werkzeug die Bearbeitung mit seiner hinteren Ecke beginnt.

Diese Methode empfiehlt sich, wenn die erste Bewegung im Werkzeugweg eine Eintauchbewegung ist und der Durchmesser neben der ersten Bewegung bereits abschließend bearbeitet wurde. Bei einigen Drehwerkzeugen, wie beispielsweise welche zum Flachsenken und welche mit sehr kleinen Freiwinkeln, kann das Beginnen des Werkzeugwegs mit einer Bearbeitung anhand der WZ-Hinterkante (bzw. hintere Ecke) zu einer glatteren Oberfläche führen. Bei bestimmten Werkzeugwegen erübrigen sich dadurch zusätzliche Schruppschnitte und/oder Schlichtdurchgänge.

Hinweis: Diese Option ist nur unter folgenden Bedingungen verfügbar:

  • Sie haben entweder die Schnittmethode Eintauchen in beide Richtungen erlaubt oder die Schnittmethode Eintauchen in Einstich erlauben gewählt.

  • Das Kontrollkästchen Rückseitiger Freiwinkel ist deselektiert.


Starte Schnitt auf vorderer Ecke

Legt fest, dass das Werkzeug die Bearbeitung mit seiner vorderen Ecke beginnt.

Diese Methode empfiehlt sich, wenn die erste Bewegung im Werkzeugweg keine Eintauchbewegung ist oder wenn Sie den Durchmesser neben der ersten Eintauchbewegung abschließend bearbeiten wollen. Bei einigen Drehwerkzeugen, wie beispielsweise welche zum Flachsenken und welche mit sehr kleinen Freiwinkeln, kann das Beginnen des Werkzeugwegs mit einer Bearbeitung anhand der WZ-Vorderkante (bzw. vordere Ecke) auf einem abschließend bearbeiteten Durchmesser zu leichten Oberflächenmängeln, wie beispielsweise Rattermarken führen, wodurch zusätzliche Schruppdurchgänge und/oder Schlichtdurchgänge erforderlich werden.

Hinweis: Diese Option ist nur unter folgenden Bedingungen verfügbar:

  • Sie haben entweder die Schnittmethode Eintauchen in beide Richtungen erlaubt oder die Schnittmethode Eintauchen in Einstich erlauben gewählt.

  • Das Kontrollkästchen Rückseitiger Freiwinkel ist deselektiert.


Startposition

Legt fest, wo auf der Z-Achse (Außen, Innen) oder der X-Achse (Stirn/Rückseite) das Gewinde anfängt. Geben Sie einen Wert ein oder klicken Sie auf die Schaltfläche, um im Grafikfenster einen Punkt auszuwählen.


Querzustellung

Geben Sie einen Wert für das Material ein, das bei jedem Schnitt vom Durchmesser entfernt werden soll.


Querzustellung (Konturversatzzyklus)

Querzustellung

Legt die Materialmenge fest, die mit jedem Durchgang entfernt wird.


Querzustellung (Dynamisches Schruppen)

Querzustellung

Legt die Materialmenge fest, die mit jedem Durchgang entfernt wird.

Hinweis: Die Querzustellung ist ein Prozentsatz des WZ-Radius, nicht des Durchmessers.


Sicherheitsabstand

Legt fest, wie weit über die Oberkante des Materials das Werkzeug zwischen den Durchgängen zurückfährt. Dies ist ein inkrementaler Wert. Geben Sie in das Textfeld einen Wert ein.


Rohteilerkennung

Hier können Sie wählen, wie der durch die Schrupp-Operation zu entfernende Rohteilbereich eingestellt werden soll. Die folgenden Optionen stehen zur Verfügung:

  • „Restmaterial“ verwendet nur Restmaterial aus vorherigen Operationen.

  • „Rohteil für Außenbegrenzung benutzen“ verwendet einen Bereich der Rohteilkontur als Außenkontur.

  • „Erweitere Kontur nur auf Rohteil“ erweitert die Enden der verketteten Kontur linear bis auf das Rohteil.

  • Deaktivieren Sie die Option „Rohteilerkennung“, indem Sie die Option „Deaktiviere Rohteilerkennung“ auswählen.


Aufmaß

Legt fest, wieviel Material stehen bleibt, nachdem das Werkzeug alle Durchgänge ausgeführt hat.


Strategie (Schnittaufteilung)

Strategie

Wählen Sie eine der folgen Schnittstrategien:

  • Nur Planschnitte – Bearbeitet Planflächen nur unter Verwendung einer Abwärtsschnittstrategie.

  • Nur Längsschnitte – Bearbeitet Flachbereiche nur in Kettenrichtung.

  • Abwechselnd – Bearbeitet die gesamte Geometrie, wobei zwischen Planflächen (Strategie „Nur Planschnitte“) und Längsschnittflächen (Strategie „Nur Längsschnitte“) gewechselt wird.

  • Erst Plan.- dann Längsschnitte – Bearbeitet erst alle Planflächen (Strategie „Nur Planschnitte“) und dann alle Längsschnittflächen (Strategie „Nur Längsschnitte“).

  • Erst Längs.- dann Planschnitte – Bearbeitet erst alle Längsschnittflächen (Strategie „Nur Längsschnitte“) und dann alle Planflächen (Strategie „Nur Planschnitte“).

Hinweise:

  • Die Geometrie wird in der Reihenfolge bearbeitet, die in der Kette festgelegt ist.

  • Der Vorteil der Strategien Erst Plan.- dann Längsschnitte und Erst Längs.- dann Planschnitte liegt darin, dass nur ein Wechsel der Richtung und des WZ-Versatzes erforderlich ist.


Gedreht

Richtet das Werkzeug so aus, dass von der anderen Lotrechten zur WEbene arbeitet. Hinweis: Die Startwinkelausrichtung wird zusammen mit der WZ-Bearbeitungsebene verwendet, um die tatsächliche KEbene zu bestimmen.


Tangente

Zwingen Sie den Einfahrvektor, entweder zur ersten Bewegung im Werkzeugweg oder, wenn einer definiert ist, zum Einfahrbogen tangential zu sein.


Winkel

Legt den gewünschten Konikwinkel bei dem Gewinde fest. Ein positiver Wert vergrößert den Durchmesser vom Gewindeanfang bis zum Gewindeende. Ein negativer Wert verkleinert den Durchmesser vom Gewindeanfang bis zum Gewindeende. Wenn Sie die Start- und Endpositionen im Grafikfenster auswählen und es existiert ein (Konik-)Winkel, wird dieser Wert automatisch eingetragen.


Halber (Flankenwinkel)

Geben Sie hier einen Wert für einen Winkel zwischen einer Gewindeflanke und einer Linie ein, die senkrecht auf der Gewindeachse steht.


Gewindetiefe

Der Abstand vom Kerndurchmesser zum Nenndurchmesser. Wenn ein Wert für die Gewindetiefe eingegeben ist, wird der Kerndurchmesser aktualisiert, so dass der Abstand vom Kerndurchmesser zum Nenndurchmesser gleich der Gewindetiefe ist. Wenn sich entweder der Nenn- oder der Kerndurchmesser ändert, wird die Gewindetiefe automatisch aktualisiert.


Gewindeform

Legt die Gewindeform fest, die Sie verwenden wollen. Wählen Sie aus der Liste eine Form aus.


Gewindeorientierung

Legt fest, wo das Gewinde erzeugt werden soll. Wählen Sie die Option „Außen“, um ein Außengewinde zu fertigen. Wählen Sie die Option „Innen“, um ein Innengewinde zu fertigen. Wählen Sie die Option „Stirn/Rückseite“, um auf der Stirn- oder der Rückseite des Werkstücks ein Gewinde zu fertigen (z.B. für ineinandergreifende Teile, Verriegelungen).

Hinweis: Die Option „Stirn/Rückseite“ steht für den C-Hook „ThreadC“ nicht zur Verfügung.


Gewindetabelle

Erlaubt die Auswahl einer Gewindeform aus einer Tabelle mit Gewindeformen, statt die Gewindeabmessungen von Hand eingeben zu müssen. Wenn Sie nach der Auswahl eines Gewindes auf OK klicken, wird die Registerkarte „Gewindeform“ erneut mit den eingetragenen Gewindemaßen angezeigt. Klicken Sie zum Sortieren der Tabelle auf eine Spaltenüberschrift.

Hinweis: Sie können neue Einträge in die Gewindetabelle einfügen oder vorhandene bearbeiten.


Umd/mm

Berechnet den Steigungs-Kehrwert in Umd/mm.


Toleranz

Wenn der Abstand zwischem einem Punkt im Werkzeugweg und der neuen Linie oder dem neuen Bogen kleiner oder gleich der Toleranz ist, entfernt Mastercam diese Bewegung automatisch aus dem Werkzeugweg. Mastercam entfernt fortlaufend Bewegungen, bis der gesamte Werkzeugweg innerhalb der maximalen Toleranz liegt.


WZ-Kompensation (Schlichtzyklus)

Das Feld dient nur der Anzeige. Die WZ-Kompensation für die entsprechende Schruppoperation wird auf der Registerkarte „Schruppzyklus“ eingestellt.


WZ Überprüfung

Markieren Sie dieses Kontrollkästchen, um die WZ-Überprüfung zu aktivieren. Falls das Kontrollkästchen bereits markiert ist, klicken Sie auf die Schaltfläche WZ-Überprüfung, um das Dialogfeld „WZ-Überprüfung“ aufzurufen, in dem Sie die WZ-Überprüfungsoptionen ändern können.


//WZ-Ausrichtung auf der Maschine//

Geben Sie den Rotationswinkel des Werkzeugs um seine Achse ein. Normalerweise ist dies eine B-Achsen-Rotation. Eine schnelle Auswahl von 0 oder 180 ist durch Anklicken der jeweiligen Optionsschaltfläche möglich, oder geben Sie einen anderen Winkel in das Feld //Anderer// ein.


WZ-Weg-Radius (Dynamisches Schruppen)

WZ-Weg-Radius

Bestimmt den Radius des Werkzeugwegs, der bei der Einfahrt in den Werkzeugweg und der Ausfahrt aus ihm heraus verwendet wird.

Hinweis: Der WZ-Weg-Radius ist ein Prozentsatz des WZ-Radius, nicht des Durchmessers.


Oben

Zeigt an, dass das Werkzeug im oberen Revolver eingespannt ist.


Kopfradius (Ecken fasen)

Kopfradius

Geben Sie hier einen Wert für den Kopfradius der Fase ein.


Übergangswinkel

Bestimmt, welche Bereiche als Planflächen und welche als Flachbereiche angesehen werden.

Der Übergangswinkel ist die Abweichung vom Winkel der Planfläche, die bestimmt, ob die Geometrie bereits als Plan- und nicht mehr als Längsschnittfläche angesehen wird. Ein Übergangswinkel von 0 Grad besagt, dass alle Ecken-Fasen und -Radien Teil der Planfläche sind. Ein Übergangswinkel von 90 Grad besagt, dass alle Ecken-Fasen und -Radien Teil der Längsschnittfläche sind.

Beim Bearbeiten von Bögen wird die Position auf dem Bogen, wo die Geometrie von der Plan- in die Längsschnittfläche übergeht, berechnet und entsprechend angewendet.


Revolver-Indexposition

Wählen Sie die linke oder rechte Spindel für die „Revolver-Indexposition“. Nur verfügbar, wenn die gewählte Achsenkombination einen Revolver besitzt, der eine andere Revolver-Indexposition unterstützt.


//Oberer// (Mill-Turn)

//Oberer//

Verwendet die rechte Spindel als die standardmäßig aktive Spindel.


benutzen

Markieren Sie dieses Kontrollkästchen, um einen Einfahrvektor zu erzeugen. Verwenden Sie die anderen Parameter zum Steuern der Länge und Richtung. Diese Bewegung wird dem Werkzeugweg vor der Definition eines Einfahrbogens hinzugefügt. Verwenden Sie die Registerkarte „Ausfahrt“, um am Ende des Werkzeugwegs einen Ausfahrvektor zu erzeugen.


Ein-/Ausfahrt verwenden

Stellt den Überprüfungsprozess so ein, dass die Werte aus dem Dialogfeld „Ein-/Ausfahren“ verwendet werden.


//Eintauch-Freiwinkel// verwenden

Aktiviert das Textfeld //„Eintauch-Freiwinkel“// und verwendet den von Ihnen eingegebenen Wert zur Ermittlung des Winkels, unter dem das Werkzeug in den Einstich eintaucht.


Benutze Eilgang für Linearbewegung

Markieren Sie dieses Kontrollkästchen, um für die Ein- oder Ausfahrbewegung den Eilgang zu verwenden. Beachten Sie, dass wenn Ihre Steuerung Eilgangbewegungen in separate X- und Z-Komponenten auftrennt, diese Bewegungen auf dieselbe Weise behandelt werden.


Benutze Rohteil

Berechnet die Start- und Endpunkte für jeden Schnitt auf Basis der Rohteilkontur und der Z-Koordinate der geschlichteten Stirnseite des Teiles. Regenerieren Sie die Stirnen-Operation wenn sich das Rohteil ändert, um die Start- und Endpositionen aller Stirnen-Durchgänge zu aktualisieren.


WZ-Breite benutzen (Einstechen)

WZ-Breite benutzen

Sobald die Werkzeugrückseite die Ecke ausräumt, taucht das Werkzeug senkrecht in den Einstich ab, bis der Werkzeugweg beendet ist. Dies kann Kollisionen und Werkzeugbruch verursachen. Aktiviert die Schnittstart-Optionen.


Variable Tiefe

Ermöglicht ein Variieren des Punktes, an dem die Fläche Kontakt mit der Wendeschneidplatte hat, um Kerben zu vermeiden und die Werkzeugstandzeit zu verlängern. Die variable Tiefe kann um bis zu 25% von der Schnitttiefe abweichen. Die tatsächliche Schnitttiefe kann um 75% bis 125% von der Schnitttiefe abweichen. Der gültige Bereich liegt zwischen -25% und 25%. Ein positiver Wert führt zu einem Aufwärts-Schnitt und ein negativer zu einem abwärts gerichteten. Der Betrag Null führt zu einem geraden Schnitt.

Hinweise:

  • Die Durchgänge wechseln zwischen winklig und gerade.

  • Falls die Schnittlänge kleiner als die dreifache Schnitttiefe ist, wird statt eines winkligen ein gerader Schnitt ausgeführt.

  • In flachen Bereichen wird ein gerader Schnitt statt eines winkligen ausgeführt.

  • Es werden sowohl „Einweg“- und „Zick-Zack“-Schnitte als auch die Optionen „Innen“, „Außen“, „Planen“, „Hinten“ und „Winkel“ unterstützt.


Breite (Ecken fasen)

Breite

Markieren Sie die Optionsschaltfläche, um das Feld Breite zu aktivieren, wo Sie einen Wert für die Breite der Fase eingeben können.


Arbeitsversatz

Definiert den Arbeitsversatz für die Operation. Mastercam gibt automatisch den Arbeitsversatz aus, wenn Sie die Operation posten. Nummerieren Sie die Versätze der Reihe nach von Null ausgehend oder geben Sie -1 ein, wenn der Operation kein Versatz zugewiesen werden soll. Klicken Sie hier, um Informationen dazu aufzurufen, wie Mastercam Arbeitsversatznummern und -Codes verwendet.


X/D (WZ-Nullpunkt)

X/D

Legt die X-Koordinate des WZ-Nullpunktes fest, falls Sie Radiuskoordinaten verwenden. Falls Sie Durchmesserkoordinaten verwenden, ist das Feld mit D gekennzeichnet und Sie sollten einen Durchmesserwert eingeben.


X-Inkrement

Bestimmt den Abstand auf der X-Achse zwischen dem Grund der Fase und dem Werkzeug, wenn es den Freischnitt ausführt.


X-Tangentenpunkt

Legt den Punkt auf dem Radius des Teiles fest, bis zu welchem bearbeitet werden soll. Klicken Sie auf die Schaltfläche, und wählen Sie einen Punkt auf der Geometrie oder geben Sie einen Wert ein. Beispiel: Wenn Sie ein Rohr drehen, stellen Sie diesen Wert auf den Innenradius des Rohres ein.


Z (WZ-Nullpunkt)

Z

Legt die Z-Koordinate des WZ-Nullpunktes fest.


Z-Inkrement

Legt fest, wie weit das Werkzeug hinter bzw. unter den Grund der Fase fährt, wenn es den Freischnitt ausführt.


Zick-Zack (Dynamisches Schruppen)

Zick-Zack

Das Werkzeug bearbeitet das Teil in einer Vorwärts- und einer Rückwärtsbewegung. Die Abbildung im Dialogfeld ändert sich, um diese Werkzeugbewegung anzuzeigen.


0 Grad-Position

Wählen Sie die Achse entlang der 0-Grad-Position der Rotationsachse.


Beschleunigung für Vorschubanpassung

Erlaubt ein allmähliches Abbremsen der Maschine beim Anfahren einer Ecke und allmähliches Beschleunigen beim Verlassen. Teilt den Werkzeugweg in kleinere Segmente ein als die bereits durch den Vorausschauwert erzeugten Segmente. Die maximale Vorschubänderung pro Block ist durch den Beschleunigungswert begrenzt.

Hinweis: Diese Option wird für langsame Steuerungen nicht empfohlen. Bei diesen Steuerungen kann diese Option die Verarbeitungszeiten verlängern, da mehr zu verarbeitende Blöcke erzeugt werden.


Erweiterter / Rückzugs-Vorschub

Geben Sie hier den Vorschub an, unter dem die Pinole vom Block vor- und zurückfährt. Verwenden Sie die Pfeilschaltflächen, um die „inch-zu-metrisch“- und die „metrisch-zu-inch“-Werte zu berechnen und die Daten aus dem berechneten Koordinatenfeld in das Feld einzutragen.

Hinweis: Die Felder und Schaltflächen in diesem Bereich sind nur dann aktiviert, wenn das Kontrollkästchen „Pinole kann angesteuert wewrden“ markiert ist.


Alle Achsen kommen simultan am Zielort an

Gibt einen G0-Code aus (Eilgang).


Alle Werkzeuge

Verwenden Sie diese Option, um diejenigen Werkzeuge zu filtern, die in der Liste „Werkzeuge in der Maschinengruppe“ angezeigt werden. Markieren Sie diese Optionsschaltfläche, um alle Werkzeuge in der aktiven Maschinengruppe anzuzeigen.


Zulässige WZ-Typen

Bestimmen Sie anhand dieser Kontrollkästchen, welche WZ-Typen in diese Werkzeug-Einheit eingefügt werden können. Die Software verwendet diese Selektionen als Filterkriterien beim automatischen Laden von Werkzeugen in die Maschine.

Feste WZge bezieht sich auf alle Drehwerkzeuge, außer Bohrwerkzeuge. Wählen Sie eine oder beide Wendeschneidplatten-Positionen (oben oder unten), um die Position der Wendeschneidplatte zu bestimmen, die in dieser Werkzeug-Einheit erlaubt ist.

Feste Bohrer bezieht sich auf Dreh-Bohrwerkzeuge.

Angetriebene Werkzeuge bezieht sich auf alle Fräswerkzeuge.


Allen Achsen zuweisen (Vorschublimits umkehren)

Begrenzen Sie anhand der in diesem Dialogfeld eingegebenen Vorschublimits die Vorschübe der Komponenten Linear- UND Rotationsachse. Wenn Sie dann später eine Achsenkomponente erzeugen oder ihre Eigenschaften ändern, sind dies Werte als Vorschublimits eingetragen, können aber nicht bearbeitet werden.


Allen Linearachsen zuweisen

Begrenzen Sie anhand der in diesem Dialogfeld eingegebenen Vorschublimits die Vorschübe aller Linearachsenkomponenten der Maschine. Wenn Sie dann später eine Linearachsenkomponente erzeugen oder ihre Eigenschaften ändern, sind dies Werte als Vorschublimits eingetragen, können aber nicht bearbeitet werden.


Allen Rotationsachsen zuweisen

Begrenzen Sie anhand der in diesem Dialogfeld eingegebenen Vorschublimits die Vorschübe aller Rotationsachsenkomponenten der Maschine. Wenn Sie dann später eine Rotationsachsenkomponente erzeugen oder ihre Eigenschaften ändern, sind diese Werte als Vorschublimits eingetragen, können aber nicht bearbeitet werden.


ATC für diese Spindel

Stellt den „Automatischer WZ-Wechsler“ (ATC) ein, auf den die Spindel für WZ-Wechsel verschoben werden soll. Falls in Ihrer Maschinendefinition mehr als ein „Automatischer WZ-Wechsler“ eingerichtet ist, können Sie auf den Dropdownpfeil klicken, um aus mehreren ATCs auszuwählen.


Versuchen, die Maschine auf eine bi-stabile Position einzustellen

Zu jeder einzelnen Position gibt es zwei mathematische Lösungen. Der Postprozessor versucht möglicherweise mit der zweiten Lösung innerhalb der Limits zu bleiben oder die Maschinenbewegung zu reduzieren. Je nach den Bedingungen und dem Postprozessor kann dies zu einem Rückzug und einer Neupositionierung des Werkzeugs führen.


ATC (Autom. WZ-Wechsler) – (WZ-Komponente)

ATC (Autom. WZ-Wechsler)

Definiert die ATC-Tasche, mit der dieses Werkzeug assoziiert ist. Dieses Steuerungselemente sind deaktiviert, wenn das Werkzeug nicht in eine Spindel geladen wurde oder wenn auf der Maschine kein ATC vorhanden ist. Die ATC-Tasche ist auf die Stationsnummer des Werkzeugs voreingestellt, falls die Werkzeugkomponente automatisch erzeugt wird.


Achse

Wählen Sie die Ausrichtung und die Richtung, in der der Zylinder relativ zum Basispunkt erzeugt wird.

Beachten Sie, dass diese Achsenbezeichnungen 3D-Weltkoordinaten repräsentieren und keine 2D-Drehen-Teile-Koordinaten. Dies bedeutet, dass Sie entweder +X oder -X wählen müssen, um Rohmaterial zu erzeugen, das an einer Drehen-Z-Achse für eine typische Drehanwendung ausgerichtet ist. Für eine 2D-Drehmaschine mit in der linken Spindel eingespanntem Rohteil wählen Sie die Option +X, damit der Basispunkt auf der linken Stirnseite des Materials liegt und -X, damit der Basispinkt auf der rechten Stirnseite liegt. Benutzen Sie dabei die Abbildung als Anleitung.


Achsenkombination (Mill-Turn)

Achsenkombinationen (Mill-Turn)

Listet alle Achsenkombinationen und Maschinenmodi auf, die in der aktuellen Maschinendefinition definiert worden sind. Wählen Sie in der Dropdownliste die gewünschte Achsenkombination aus.


Achsenkombination

In diesem Fenster sind alle Achsenkombinationen und Maschinenmodi aufgelistet, die in der aktuellen Maschinendefinition definiert worden sind. Wählen Sie die gewünschte Achsenkombination.

  • Klicken Sie doppelt auf einen Maschinenmodus (falls bereits definiert), um die Achsenkombinationen anzuzeigen. Klicken Sie auf die gewünschte Achsenkombination, um sie auszuwählen.

  • Klicken Sie mit der rechten Maustaste auf eine Achsenkombination, um eine Liste mit Komponenten aufzurufen, die in ihr enthalten sind.

Durch das Auswählen einer Achsenkombination wird außerdem automatisch der Maschinenmodus aktiviert. Ein Maschinenmodus kann nicht direkt gewählt werden, Sie müssen eine der Achsenkombinationen daraus wählen.


Achsenkombinationen ändern

Öffnet das Dialogfeld „Maschinen-Achsenkombinationen“, in dem Sie zulässige Achsenkombinationen für Maschinen mit redundanten Achsen definieren können.


Achsenkombinationen - Bezeichnung

Bezeichnen Sie die Achsenkombination mit einem eindeutigen Namen, damit sie beim Wählen eine Achsenkombination für die Operation leichter erkennbar ist.


Achsenkennung (abs. /inkr. Koordinaten)

Identifiziert die Koordinatenbezeichnung, die in den NC-Code ausgegeben wird. Diese wird normalerweise nur in Mastercam-Produkten verwendet, die eine Maschinensimulation und ereignisgesteuertes Programmieren unterstützen. Andere Mastercam-Anwender sollten dieselbe Koordinate als „Maschinenkoordinate“ wählen. Separate Felder erlauben die Auswahl unterschiedlicher Achsenbezeichnungen für die absolute und die inkrementale Ausgabe.


Rotationsachse

Wählen Sie die Rotationsachse aus.


Basispunkt

Hier können Sie die untere linke Ecke des Blocks festlegen. Die Maße für Höhe, Länge und Breite werden relativ zu diesem Punkt in positiver Achsenrichtung gemessen.


Blockankerpunkt

Diese XYZ-Koordinate stellt einen Versatz vom Basispunkt auf dem Block zu einem Referenzpunkt dar (einer bekannten Position auf der Werkzeugmaschine). Üblicherweise ist der Blockankerpunkt das Zentrum der Spindel. Geben Sie den Ankerpunkt über die X-, Y- und Z-Versätze ein.


Block-Nummer

Die Nummer des Werkzeugblocks, den Sie gerade definieren. Falls ein Bohrblock in der Stationsliste ausgewählt (hervorgehoben) ist, ist dieses Feld aktiviert (editierbar). Wenn in der Stationsliste ein Werkzeug ausgewählt ist, ist dieses Feld deaktiviert (nicht editierbar).


Bewegung auftrennen

Über diese Parameter wird die Suche nach Drehbewegungen aktiviert, die Verfahrwinkel überschreiten. Sie gelten nur für die Komponente „Rotationsachse“.

Die Drehbewegung kann anhand des Sehnenwerts auf der Seite „Toleranzen“ der Steuerungsdefinition aufgetrennt werden, durch Einstellen einer maximalen Gradzahl für die Drehbewegung oder mit beidem.

Einstellungen zur Steuerung kombinierter Rotationsachsenbewegungen finden Sie auf der Registerkarte „OP Vorschublimits / Achsenbewegung / Orientierung“ der „Allgemeinen Maschinenparameter“.


G0-Rotationsbewegungen aufteilen

Markieren Sie diese Option, um G0-Rotationsbewegungen auszuwerten und sie bei Überschreitung der Rotationsachsenlimits aufzutrennen.


Rotationsbewegungen in kombinierte Winkel auftrennen

Arbeiten Sie bei kombinierten Rotationsbewegungen mit diesem Parameter, um beide Bewegungen zusammen auszuwerten und sicherzustellen, dass sie innerhalb der Rotationsachsenbegrenzungen liegen. Andernfalls werden die einzelnen Achsen separat ausgewertet.


Rotationszentrum

Geben Sie hier die Position des Rotationszentrums ein. Die Koordinateen sollten, relativ zum Rest Ihrer Maschine, in Weltkoordinaten angegeben sein und nicht in Teile-Koordinaten. Klicken Sie auf die Schaltfläche „Wählen“, um im Grafikfenster einen Punkt auszuwählen.

Diese Information wird normalerweise nur von Mastercam-Produkten verwendet, die ereignisgesteuertes Programmieren oder Simulieren unterstützen. Wenn diese Features/Funktionen nicht von Ihrem Mastercam-Produkt unterstützt werden, muss in diese Felder nichts eingegeben werden.


Kette (Spannbacken)

Kette

Verwenden Sie diese Option zur Auswahl eine 2D-Drahtmodellkette, die die Form und und Position der Spannbacken repräsentiert.

  • Klicken Sie zuerst auf die Schaltfläche Kette, um die Geometrie auszuwählen.

  • Geben Sie dann die Dicke der Spannbacken ein.

Die Geometrie sollte bereits vor dem Starten dieser Funktion auf ihrer richtigen Position relativ zu Ihrem Teil skizziert sein. Sie sollte ein 2D-Profil sein; Die eingegebene Dicke definiert die finale Abmessung.


Toleranz

Steuern Sie mit dieser Einstellung, wie genau Mastercam das Modell darstellt, das diese Komponente repräsentiert. Ein kleiner Wert führt zu einer genaueren, detaillierteren Simulation, kann jedoch die Performance des Systems während der Simulation beeinträchtigen. Falls die Performance Ihres Arbeitsplatzrechners während der Simulation einbricht, ziehen Sie die Erhöhung dieses Wertes in Erwägung.


Spannfuttermaße

Geben Sie jede Spannfutter-Abmessung in das entsprechende Feld ein.

Hinweis: Die Innen- und Außen-Maße sollten auf dem Spannfutter und nicht auf den Spannbacken basieren. Die Spannbacken (und ihre Maße) sind separat definiert.


Backenposition in der Spannvorrichtung

Definieren Sie anhand dieses Wertes den programmierten Punkt, auf dem die Spannbacken positioniert werden. Die Standardposition 0.0 positioniert die Spannbacken im Zentrum der Stirnseite des Spannfutters. Die hier eingegebenen Werte repräsentieren einen Versatz von dieser Position. Markieren Sie, wenn die Geometrie Ihres Spannfutters parametrisch definiert ist, das Kontrollkästchen Von der Kanaltiefe her berechnen, um die Spannbackenposition automatisch anhand der Maße berechnen zu lassen. Geben Sie anderfalls das passende Maß direkt das Feld ein.


Farbe

Wählen Sie die Farbe für die Komponente aus. Diese Farbe wird während der Simulation angezeigt und wenn die Komponente auf dem Bildschirm in einer Vorschau erscheint.


Kommentar

Kommentar (Mill-Turn)

Hier können Sie einen Kommentar zur Referenzposition eingeben.


Die Komponente wird in der Position auf der Maschine gezeigt

Wählen Sie diese Option, falls die Komponente nicht von ihrer Erzeugungsposition oder von der Position, die auf der Registerkarte „Geometrie“ definiert ist, verschoben werden muss. Bei Auswahl dieser Funktion werden die anderen Steuerungselemente und Optionen auf dieser Registerkarte deaktiviert. Beispiel: Wenn Sie die Komponente anhand der Methode Zylinder definiert haben und der Basispunkt des Zylinders bestimmt genau die Position der Komponente relativ zum Rest Ihrer Maschine, müssen auf dieser Registerkarte keine weiteren Aktionen ausgeführt werden.

Wenn Sie importierte Solidmodelle verwenden, die bereits in der korrekten Position und Ausrichtung angezeigt werden, sollten Sie diese Option wählen.


Komponentendatei

Zeigt die verfügbaren Komponenten der derzeit geladenen Komponentenbiblothek (GMD-Datei) an. Ziehen Sie per „Drag & Drop“ (Ziehen und Ablegen) Komponenten mit der Maus in das Fenster „Maschinenkonfiguration“. Klicken Sie auf die Ordnerschaltfläche, um eine andere Komponentenbibliothek oder Maschinendefinitionsdatei zu öffnen.


Verwendete Komponenten

In diesem Fenster werden alle Komponenten der Maschinendefinition angezeigt. Fügen Sie der Achsenkombination eine Komponente hinzu, indem Sie ihr Kontrollkästchen markieren. Ein Achsenkombination muss in Mastercam Komponenten aus zwei Komponentengruppen enthalten (eine Einspann- und eine Werkzeughalterkomponente).


Steuerungsdefinition (Symbolleistenschaltfläche)

Steuerungsdefinition

Öffnet den Steuerungsdefinitions-Manager zum Bearbeiten der Steuerung.


Steuerungsdefinition

Zeigt den Namen der Steuerungsdefinitionsdatei an, die dieser Maschinendefinition zugewiesen ist. Die hier ausgewählte Datei bestimmt, welcher Postprozessor in der Postprozessoren-Liste erscheint.

  • Wählen Sie eine CONTROL-Datei aus der Dropdownliste.

  • Klicken Sie auf die Ordnerschaltfläche „Blättern“, um eine andere Steuerungsdefinition auszuwählen.

Hinweise:

  • Dieses Feld ist nicht verfügbar, wenn im Maschinendefinitions-Manager eine Komponentenbibliothek (GMD-Datei) geöffnet ist.

  • Dieses Feld ist nicht editierbar, wenn Sie mit einer Mill-Turn-Maschinendefinition arbeiten.


In mm/min umwandeln, In inch/min umwandeln

Drücken Sie diese Schaltflächen, damit automatisch ein metrisches Äquivalent für einen inch-Wert eingegeben wird und umgekehrt. Wenn Sie beispielsweise auf „in min/mm umwandeln“ klicken, wird er inch-Wert in den metrischen Wert konvertiert und automatisch in das metrische Feld kopiert.


Koordinatentyp (Mill-Turn)

Typ (Mill-Turn)

Wählen Sie einen Typ, um Änderungen an Maschinenpositionen durchzuführen. Der voreingestellte und wahrscheinlich am häufigsten verwendete Koordinatentyp ist Maschinenachsen-Koordinaten.


Eckenbeschleunigung

Öffnet ein Dialogfeld, in dem Sie den maximalen Vorschub für Ecken und Bögen eingeben können, bei dem kein Überfahren der Achsen auftritt.


Schaltfläche &bdquo;Bezeichnung der Daten-Streams definieren“

Bezeichnung der Daten-Streams definieren

Definieren Sie mit Hilfe dieser Schaltfläche die Daten-Streams, die für diese Werkzeugmaschine erforderlich sind und weisen ihnen Bezeichnungen zu.

Diese Funktion ist nur in einigen Mastercam Mill-Turn-Installationen verfügbar. Ihre Verfügbarkeit kann von Ihren Mill-Turn-Administrationsrechten abhängen.


Vordef. KEbene

Wählen Sie hier eine Konstruktionsebene (KEbene), die automatisch aktiviert wird, wenn Sie diese Maschine wählen. Hierdurch wird außerdem eine passende Werkzeugebene (WEbene) eingestellt. Es sind nur systemdefinierte und keine benutzerdefinierten Ebenen aufgelistet.


Vordef. WZ-Durchmesser

Der WZ-Durchmesser, der jeder Station im Block zugewiesen wird. Sie können jedes Werkzeug einzeln bearbeiten, wenn Sie das Dialogfeld Blockerzeugung schließen wieder ins Dialogfeld Maschinenkomponenten wechseln.


Makro gesteuerter Achsenvorschub im Achsenbewegungsereignis definieren

Markieren Sie dieses Kontrollkästchen, um den Achsenvorschub so einzustellen, dass er in Achsenbewegungsereignissen für diese Achse eindeutig definiert ist. Wenn dieses Kontrollkästchen nicht markiert ist, wird der aktuelle Werkzeugweg-Vorschub verwendet. Dieses Kontrollkästchen wird bei der ereignisgesteuerten Programmierung verwendet und nur dann aktiviert, wenn die Option Maschinenkoordinate auf Makro eingestellt ist.


Winkel (von 0 Grad)

Geben Sie hier die Startposition der Rotationsachse relativ zur Null-Grad-Position ein, die an anderer Stelle auf dieser Registerkarte gewählt wird.

Diese Information wird normalerweise nur von Mastercam-Produkten verwendet, die ereignisgesteuertes Programmieren oder Simulieren unterstützen. Wenn diese Features/Funktionen nicht von Ihrem Mastercam-Produkt unterstützt werden, muss in dieses Feld nichts eingegeben werden.


Definierte Position

Zeigen Sie mit Hilfe dieses Wertes an, wo das Solidmodell der Komponente dargestellt wird. Dieser Wert gibt eine Position entlang der Verfahrachse an und sollte so gewählt werden, dass er einen speziellen, bekannten Referenzpunkt auf der Komponente repräsentiert. Die Min./Max. Verfahrlimits können dann für diesen Punkt eingegeben werden.

Wenn Sie beispielsweise Werte für eine X-Achsenkomponente eingeben und die Koordinaten des Referenzpunkts auf der Komponenten sind (12,20,15), dann geben Sie 12 für die Definierte Position ein.

Hinweise:

  • Wenn Sie die Registerkarte Position/Orientierung auf der Maschine verwendet haben, um die Komponente auf eine andere Position als die ursprüngliche Anzeigeposition zu verschieben, verwenden Sie ihre angepasste Position als Basis für die Definierte Position.

  • Diese Information wird normalerweise nur von Mastercam-Produkten verwendet, die ereignisgesteuertes Programmieren oder Simulieren unterstützen. Wenn diese Features/Funktionen nicht von Ihrem Mastercam-Produkt unterstützt werden, muss in dieses Feld nichts eingegeben werden.


Löschen und Neuladen aller Werkzeuge

Klicken Sie auf diese Schaltfläche, um Werkzeuge aus der Liste „Werkzeuge in der Maschinengruppe“ zu löschen, die nicht in der Maschine geladen sind und bereits geladene Werkzeuge erneut zu laden.


Werkzeuge löschen, die bereits in die Maschine geladen wurden

Löscht die Werkzeuge, die vor dem Laden der gewählten Werkzeuge in die Maschine geladen wurden. Falls dieses Kontrollkästchen markiert ist, werden nur die gewählten Werkzeuge in die Maschine geladen, wenn Sie die Schaltfläche Löchen und Neu-Laden aller Werkzeuge drücken. Falls dieses Kontrollkästchen nicht markiert ist, werden die gewählten Werkzeuge zu denen hinzugefügt, die bereits in die Maschine geladen sind.


Beschreibung

Geben Sie einen Namen für die Maschine ein. Dieser Name wird im Werkzeugweg-Manager neben dem Eigenschaften-Symbol der Maschinengruppe angezeigt:

Hinweis: Wenn Sie keine Beschreibung eingeben, verwendet Mastercam den Maschinendefinitions-Dateinamen als Beschreibung.


Richtung

Wählen Sie den Gegenuhrzeigersinn oder den Uhrzeigersinn als primäre Rotationsrichtung.


Zeigen

Verwenden Sie die Optionen in diesem Bereich, um diejenigen Werkzeuge herauszufiltern, die in der Liste Werkzeuge in der Maschinengruppe angezeigt werden sollen.


Schaltfläche &bdquo;Grafische Benutzerschnittstellenoptionen ändern“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Hiermit definieren Sie die Layer, auf denen Mastercam die Solid-Modelle der Maschinenkomponenten speichert.

Hinweis: Wenn Sie mit einer Teile-Datei von Mastercam arbeiten, befinden sich die referenzierten Layer in der Maschinendefinitions-Datei (zum Beispiel: *.mmd- oder *.lmd-Datei) und nicht in Ihrer Teile-Datei.


Abstand

Geben Sie die gewünschte Dicke des ausgetragenen Solids ein. Der Abstand wird normal (senkrecht) zur Ebene gemessen, in der das Profil gezeichnet ist.


Diese Meldung für die verbleibenden Importdateien nicht mehr zeigen

Beim Verzeichnis- oder Datei-Import in Mastercam X, weist das System anhand der in den Importdateien verwendetetn Werkzeugebenen und -definitionen Achsenkombinationen zu. Danach wird das Dialogfeld Zugeteilte Achsenkombinationen angezeigt, in dem Sie zur Bestätigung der Achsenkombination aufgefordert werden. Dabei können Sie entscheiden, die Anzeige dieses Dialogfelds zu unterdrücken und die von Mastercam zugewiesenen Achsenkombinationen zu akzeptieren. Wenn Sie diese Option aktivieren, wird das Dialogfeld für den Rest der laufenden Sitzung nicht mehr angezeigt.


Blockbohrer-Grafik

Zeigt das Layout des Werkzeugs im Blockbohrer.
Hinweis: Alle Werkzeuge werden durch dieselben Symbole repräsentiert und nicht durch ein echtes Bild des Werkzeugtyps.

In der Stationen-Liste ausgewählte (hervorgehobene) Werkzeuge werden im Grafikfenster anhand einer anderen Farbe (rot statt blau, siehe unten) identifiziert.

- Werkzeug ausgewählt.

- Kein Werkzeug gewählt

Die für jedes Werkzeug eingestellte Ansicht wird folgendermaßen repräsentiert:

- Draufsicht, Ansicht von unten und Isometrische Ansicht

- Vorderansicht

- Rückansicht

- Seitenansicht von links

- Seitenansicht von rechts

Werkzeuge mit einem größeren Durchmesser als andere werden größer dargestellt.

Einer Station kann mehr als ein Werkzeug zugewiesen werden, indem Sie im Dialogfeldbereich „Stationsposition“ jedem Werkzeug dieselben Versatzwerte zuordnen. Außerdem können Werkzeuge, die auf derselben Stationsposition liegen, unterschiedliche angezeigt werden. Unten sehen Sie zwei Werkzeuge (Werkzeug #5 und Werkzeug #10), die beide derselben Station zugewiesen sind (mit identischen X-Versatzwerten). Werkzeug #5 ist jedoch in der Ansicht Vorne und Werkzeug #10 in der Ansicht Hinten ausgerichtet.

Unten sehen Sie zwei Werkzeuge (Werkzeug #9 und Werkzeug #11), die beide derselben Station zugewiesen sind (mit identischen Y-Versatzwerten). Werkzeug #9 ist jedoch in der Ansicht Rechts und Werkzeug #11 in der Ansicht Links dargestellt.


Symbolleisten-Schaltfläche: Makros bearbeiten

Makros bearbeiten

Erstellen und ändern Sie hiermit Ereignislisten-Makros.

Diese Funktion ist nur in einigen Mastercam Mill-Turn-Installationen verfügbar. Ihre Verfügbarkeit kann von Ihren Mill-Turn-Administrationsrechten abhängen.


WZ bearbeiten (WZ-Komponente)

WZ bearbeiten.

Klicken Sie auf diese Schaltfläche, um die WZ-Definition zu ändern, die mit der aktuellen WZ-Komponente assoziiert ist. Alle Änderungen, die Sie durchführen, beeinflussen die Kopie der Werkzeugdefinition, die in der Maschinengruppe gespeichert ist und alle Operationen für die das Werkzeug bereits ausgewählt wurde.


Aktion Aktivieren/Deaktivieren

Aktivieren/Deaktivieren

Geben Sie für die Aktions-Einstellungen „Aktivieren“ und „Deaktivieren“ Text ein. Das Feld „Deaktivieren“ ist dabei nicht verfügbar, wenn das zugehörige Feld „Aktivieren“ keinen Text enthält.


Position auf dem Rohteil

Klicken Sie auf die Schaltfläche, um die Koordinaten aus den Position auf dem Rohteil-Feldern in die Position auf der Maschine-Felder zu kopieren.


Symbolleisten-Schaltfläche &bdquo;Ereignis-Voreinstellungen“

Ereignis-Voreinstellungen

Legt Voreinstellungswerte für individuelle Ereignisparameter fest. Diese Voreinstellungen sind speziell nur für diese Maschinendefinition.

Diese Funktion ist nur in einigen Mastercam Mill-Turn-Installationen verfügbar. Ihre Verfügbarkeit kann von Ihren Mill-Turn-Administrationsrechten abhängen.


Liste &bdquo;Aktion“

Liste „Aktion“

Geben Sie Text für einen Aktionsnamen ein, um die Kühlmitteloption zu aktivieren. Es erscheinen nur benannte Aktionen im Dialogfeld „Kühlmittel“ für die Operation, das Werkzeug oder die Punktänderung.


Wenn erster Kühlmittelbefehl = AUS, dann ALLE anderen auch aus

Steuert alle Kühlmitteloptionen über ein einzelnes AUS-Ereignis. Diese Option ist automatisch deaktiviert, wenn Sie die Option für die Kompatibilität mit V9-Postprozessoren gewählt haben.


Feste/Fortlaufende Positionierung

Wählen Sie zwischen fester und fortlaufender Positionierung. Geben Sie bei fester Positionierung das Indexinkrement ein. Der Winkel muss sich gleichmäßig auf 360 Grad verteilen.

Wählen Sie für fortlaufende Positionierung einen Typ:

  • Gesetzt Fortlaufend: Rotiert kontinuierlich nur in einer Richtung (muss nicht zurückgestellt werden).

  • Gesetzte Richtung, absoluter Winkel (0-360 Grad): Rotiert in einer Richtung bis auf 360 Grad, muss dann zurückgestellt werden.

  • Kürzeste Richtung, absoluter Winkel (0-360 Grad): Rotiert in jeder Richtung innerhalb der Grenzen zur Platzierung im kürzest möglichen Abstand.


Schaltfläche &bdquo;Von der Maschine“

von der Maschine

Kopiert die Werte von der Registerkarte Achsenvorschubbegrenzungen des Dialogfelds Allgemeine Maschinenparameter .


Stufenwerkzeug (WZ-Komponente)

Stufenwerkzeug

Definiert eine eindeutige Kennung für dieses Werkzeug in einer Stufenwerkzeughalterung. Dieses Steuerungselemente sind deaktiviert, wenn das Werkzeug nicht in ein Stufenwerkzeughalterung geladen wurde. Wenn die Werkzeug-Komponente automatisch erzeugt wird, ist die Stufenwerkzeug-Kennung auf die Stationsnummer des Werkzeugs eingestellt.


Kollisionslänge

Hier legen Sie fest, wie weit der programmierte Punkt auf dem Werkzeug von der WZ-Position in der Werkzeug-Einheit herausragen soll. Markieren Sie dieses Kontrollkästchen, um das Feld für eine Eingabe Ihres WZ-Projektionswertes zu aktivieren.


Kollisionslänge (Quer- und Plan-WZge)

Hier können Sie einstellen, wie weit das Werkzeug für Quer- und Planwerkzeuge aus dem Revolver herausragen soll.


Allgemeine Maschinenparameter

Allgemeine Machinenparameter ändern

Allgemeine Machinenparameter ändern


Geometrie

Wählen Sie eine Methode zur Geometriedefinition aus der Liste. Mastercam verwendet die gewählte Methode zur Erzeugung eines Solidmodells, das die Komponente repräsentiert.

  • Die verfügbaren Optionen hängen von der definierten Komponente ab; nicht alle Optionen stehen für alle Komponenten zur Verfügung.

  • Wenn Sie mehr zu den jeweiligen Methoden erfahren wollen, wählen Sie sie aus und klicken Sie auf die Hilfe-Schaltfläche dieser Registerkarte.

  • Wenn Keine Geometrie ausgewählt ist, wird die Komponente nicht in der Simulationsfunktion von Mastercam angezeigt.


Höhe

Die Höhe des Blocks wird auf der Z-Achse des WKS gemessen.


WZ-Wechselpos.

Die Werkzeugwechselposition ist die Position, auf die die Achsen für einen Werkzeugwechsel zurückfahren. Hier können Sie der Achsenkombination eine voreingestellte Werkzeugwechselposition zuweisen.


Ausrichtung (Horizontaler Revolver/Vertikaler Revolver)

Ausrichtung

Wählen Sie den Drehmaschinentyp. Bei Auswahl der vertikalen Revolver-Drehmaschine wird die X-Achse vertikal und die Y-Achse links dargestellt, wodurch automatisch Grafikansichten erzeugt werden, die das Teil so darstellen können, wie es auf der vertikalen Revolver-Drehmaschine zu sehen ist. Die Wahl der vertikalen Revolver-Drehmaschine hat keinen Einfluss auf die KEbene, das WKS oder die WEbenen.


Inkrement

Der Wert, um den Mastercam die Arbeitversatznummer der Stationen hochzählt.


Indexierte WZ-Achse

Klicken Sie in die Grafik, um einzustellen, auf welcher Seite des Revolvers sich das Werkzeug bei der Drehung in die Bearbeitungsposition befindet.


Anfangsversatz

Die Nummer für den ersten Stationsarbeitsversatz.


Vorschublimits umkehren

Stellen Sie die Vorschübe als Zeit ein, die das Werkzeug für eine bestimmte Strecke benötigt. Wählen Sie auf der Seite „Vorschub“ in der Steuerungsdefinition inverse Vorschübe für die Steuerung aus.


Backenkonfiguration

Wählen Sie die Anzahl der Spannbacken aus der Liste. Wenn Sie auf der Seite Rohteileinstellungen Spannbacken auswählen, verwendet Mastercam automatisch diese Einstellung bei deren Darstellung.


Kollisionsgeometrie

Mastercam verwendet diese Begrenzugskontur, um zu gewährleisten, dass in Ihrer Drehmaschine keine Bewegungen ausgeführt werden, die zu Kollisionen mit der Lünette führen. Klicken Sie auf die Schaltfläche Wählen , um eine Drahtmodellkontur zu verketten, die die Begrenzungskontur der Lünette repräsentiert. Klicken Sie auf die Registerkarte „Über dieses Dialogfeld“, um weitere Informationen zu Geometriebedingungen aufzurufen.

Die Schaltfläche Wählen ist nur dann verfügbar, wenn Sie dieses Dialogfeld über die Registerkarte Rohteileinstellungen des Dialogfelds „Eigenschaften der Maschinengruppe“ aufrufen.


Länge

Die Länge des Blocks wird auf der X-Achse des WKS gemessen.


Lineararchse (Mill-Turn)

Definieren Sie anhand dieser Steuerungselemente die Achsenpositionen für die einzelnen Maschinenachsen. Diese Werte sind in bestimmten Einheiten (entweder metrisch oder inch) eingestellt. Sie müssen nicht für alle Achsen Bewegungen angeben.

Sie können folgende Aktionen ausführen:

  • Eingeben einer genauen Koordinate für die gewählte Achse

  • Führen der Achse zu einem ihrer Verfahrlimits

  • Positionieren der Achse relativ zu einem ihrer Verfahrlimits

Hinweise:

  • Wenn Sie die Verfahrlimit-Optionen wählen, wird die Koordinate von der entsprechenden Maschinenachsen-Komponente übernommen (min/max Verfahrlimit), wenn die Referenzposition in einer Operation verwendet wird.

  • Es gilt die Einheit, in der die Maschine definiert ist.

  • Die Einheit wird konvertiert, wenn die Maschinendefinition in eine Teile-Datei mit unterschiedlichen Einheiten importiert wird.


Vorschublimits der Linearachse

Geben Sie hier die minimalen und maximalen Vorschublimits in der Einheit ein, die auf der Maschine verwendet wird.


Erst X-Achsenbohrer auflisten

Ist diese Option markiert, nummeriert Mastercam die Werkzeuge von links nach rechts. Wenn nicht, von oben nach unten.


Vorausschau (% des WZ.Durchmessers)

Teilt den Werkzeugweg in Segmente ein, deren maximale Länge dem Abstand für die Vorausschau entspricht. Dieser Parameter verringert den Vorschub, bevor das Werkzeug in einen Bereich kommt, in dem es sich voll im Material befindet. Größere Werte erhöhen den Abstand zum Abbremsen beim Hineinfahren in Ecken und Beschleunigen beim Herausfahren. Die empfohlene Einstellung ist 10%.


Maschinenkonfiguration

Zeigt die Komponenten der Maschine an. Ziehen Sie mit der Maus Komponenten in den Aufbau. Klicken Sie mit der rechten Maustaste auf eine Komponente, um ihre Eigenschaften zu bearbeiten. Klicken Sie auf das Pluszeichen (+) neben einer Komponentengruppe, um sie zu öffnen. Klicken Sie hier, um weitere Informationen zu Maschinenkomponenten aufzurufen und wie Sie sie zum Aufbau hinzufügen.


Maschinenkoordinate

Wählen Sie die Koordinatenbezeichnung, die mit dieser Achse assoziiert ist.

Identifiziert die mit dieser Komponente assoziierte Achse. Dies ist normalerweise die Bezugs-Achse, die beim Programmieren von Teilen und Operationen verwendet wird. Wählen Sie X, Y, Z oder A, B, C. Die Option Makro wird normalerweise nur in Mastercam-Produkten verwendet, die eine Maschinensimulation und ereignisgesteuertes Programmieren unterstützen.


Maschinengruppe (WZ-Komponente)

Maschinengruppe

Klicken Sie auf die Schaltfläche Fräs-WZ wählen oder Dreh-WZ wählen, um aus Werkzeugen auszuwählen, die bereits in die aktive Maschinengruppe geladen sind.

Dieses Schaltflächen sind deaktiviert, falls eine Werkzeugkomponente von einer anderen Position als dem Maschinendefinitions-Manager geändert wird.


Schaltfläche &bdquo;Maschinenreferenzpositionen ändern“

Maschinenreferenzpositionen ändern

Erzeugen Sie mit Hilfe dieser Funktion Sätze benannter Referenzpositionen für diese Werkzeugmaschine. Diese Punkte können ausgewählt und anhand der Bezeichnung durch individuelle Programmereignisse aufgerufen werden.

Diese Funktion ist nur in einigen Mastercam Mill-Turn-Installationen verfügbar. Ihre Verfügbarkeit kann von Ihren Mill-Turn-Administrationsrechten abhängen.


WZ-Einstellungen der Maschine

Zeigt ein schematisches Modell der WZ-Komponenten Ihrer Maschine. Die einzelnen Komponenten und Komponentengruppen sind in einer Verzeichnisstruktur angeordnet. Markieren Sie die Kontrollkästchen vor den Komponenten, um sie für eine Simulation auszuwählen. Klicken Sie zum Hinzufügen neuer Komponenten, zum Einstellen von Eigenschaften einzelner Komponenten und zum Anzeigen anderer Optionen mit der rechten Maustaste in die Verzeichnisstruktur (siehe unten).


Maschine wurde anhand Mastercam Endungen definiert

Diese Option ist markiert, wenn Sie mit einer Mill-Turn-Maschinendefinition arbeiten.

Diese Funktion ist nur in einigen Mastercam Mill-Turn-Installationen verfügbar. Ihre Verfügbarkeit kann von Ihren Mill-Turn-Administrationsrechten abhängen.


Schaltfläche &bdquo;Maschinenmodi“

Maschinenmodi

Erstellen und Bearbeiten von Maschinenmodi

Diese Funktion ist nur in einigen Mastercam Mill-Turn-Installationen verfügbar. Ihre Verfügbarkeit kann von Ihren Mill-Turn-Administrationsrechten abhängen.


Schaltfläche &bdquo;Maschinenachsen prüfen“

Schaltfläche „Maschinenachsen prüfen“

Mit Hilfe dieser Schaltfläche können Sie das gesamte Maschinenmodell anzeigen und gewählte Komponenten manuell zwischen ihren definierten Verfahrlimits verschieben. Verwenden Sie diese Funktion, um Ihre gesamte Maschine in einer Vorschau anzuzeigen und um zu Überprüfen (verify), ob alle Positionen, Achsenausrichtungen und Verfahrlimits der Komponente relativ zum Rest der Maschine korrekt definiert sind.

  • Sie können nur diejenigen Komponenten verschieben, deren Geometrie und Verfahrlimits definiert worden sind.

  • Wenn Sie diese Schaltfläche drücken, zeigt Mastercam eine Warnmeldung, die darüber informiert, welche Komponenten nicht verschoben werden können.


Materialbibliothek

Definieren Sie die voreingestellte Materialbibliothek für diese Maschinendefinition. Überschreibt die voreingestellte WZ-Bibliothek in der Systemkonfiguration.


Max. F-Änderungsrate pro Block: (in/min) - mm/min

Begrenzt die Vorschubänderung in den einzelnen Blöcken. Kleinere Werte erhöhen die Anzahl der Segmente und vergrößern so den Abstand zum Reduzieren der Geschwindigkeit beim Einfahren in Ecken und Beschleunigen beim Herausfahren. Die empfohlene Einstellung ist 20%.


Maximale Vorschublimits_Linearachse

Maximale Vorschublimits

Geben Sie die vom Hersteller der Werkzeugmaschine empfohlenen Vorschublimits ein. Geben Sie für inch- und metrische Einheiten separate Vorschübe ein oder drücken Sie die Konvertierungsschaltflächen [in mm/min umwandeln] / [ in inch/min umwandeln], um einen Wert einzugeben und diesen zu konvertieren.

Anhand dieser Werte kann der Postprozessor überwachen, dass Vorschübe auf einzelnen Achsen nicht überschritten werden.

Hinweis: Wenn Sie auf der Registerkarte „Achsenvorschubbegrenzungen“ des Dialogfelds Allgemeine Maschinenparameter das Kontrollkästchen ALLEN Linearachsen zuweisen markiert haben, werden die Vorschubbegrenzungen von den Maschinenparametern voreingestellt und sind für eine Bearbeitung in den Komponenteneigenschaften nicht verfügbar. Wenn Sie die Linearachsenkomponente aus einer Bibliothek hinzufügen und die Vorschublimits der Komponente beibehalten möchten, deaktivieren Sie die Option ALLEN Linearachsen zuweisen.


Maximale Vorschublimits

Max. Vorschub

Geben Sie den von Hersteller der Werkzeugmaschine empfohlene Vorschublimit für die Rotationsachse ein. Anhand dieses Wertes kann der Postprozessor überwachen, dass Vorschübe auf einzelnen Achsen nicht überschritten werden. Siehe Seite „Vorschübe“ in der Steuerungsdefinition, um Grad/min. oder Umkehrvorschübe zu verwenden.

Hinweis: Wenn Sie auf der Registerkarte „Achsenvorschubbegrenzungen“ des Dialogfelds „Allgemeine Maschinenparameter“ das Kontrollkästchen Allen Rotationsachsen zuweisen markiert haben, werden die Achsenvorschubbegrenzungen von den Maschinenparametern voreingestellt und sind für die Bearbeitung in den Komponenteneigenschaften nicht verfügbar. Wenn Sie die Rotationsachsenkomponente aus einer Bibliothek hinzufügen und die Vorschublimits der Komponente beibehalten möchten, deaktivieren Sie die Option Allen Rotationsachsen zuweisen.


Max. Rotationswinkel ehe eine Trennung erforderlich ist

Gibt den kombinierten Winkel bei der Auswertung von Rotationsachsenbewegungen an, um sicherzustellen, dass sie innerhalb der Rotationsachsenlimits liegen.


Minimaler und maxmaler Gegenvorschub - Linear/Rotation

Minimaler und maximaler Gegenvorschub

Stellen Sie die Vorschübe als Zeit ein, die das Werkzeug für eine bestimmte Strecke benötigt. Wählen Sie auf der Seite „Vorschub“ in der Steuerungsdefinition inverse Vorschübe aus.


Min. und Max. Spindeldrehzahl (Revolver)

Min. und Max. Spindeldrehzahl

Die „Min. Spindeldrehzahl“ und „Max. Spindeldrehzahl“ begrenzen die Drehzahlen aller angetriebenen Werkzeugspindel-Komponenten, die in den Revolver eingefügt werden, und überschreiben die Werte, die mit der Komponente selbst eingestellt sind.


Min./Max. (Repositionierungswinkel)

Mit Hilfe der Repositionierungswinkel wird in Fällen, in denen der Schnitt sich einer Verfahrbegrenzung nähert, ein Rückzug und eine Neupositionierung erzwungen. Sobald der Repositionierungswinkel erreicht ist, werden die Achsen zurückgesetzt, um den Schnitt fortzusetzen.


Min./Max. Verfahrlimits (Rotation)

Min./Max. Verfahrlimits

Diese Verfahrlimits beziehen sich auf die Null-Grad-Achsenposition und die positive Richtung, im Sinne einer sich fortlaufend nach oben windenden Achse. Sie stellen die physikalischen Begrenzungen der Bewegung der Rotationsachse dar.


Min. Eckenvorschub

Stellt den in scharfen Ecken und engen Bögen zu verwendenden Vorschub ein.


Min./Max. Gegen-Vorschub

Geben Sie hier die Werte zum Definieren der inversen Vorschubratenlimits ein. Falls Ihr Postprozessor und Ihre Steuerung Gegenvorschübe unterstützen, müssen Sie diese Limits einstellen, weil Zeitberechnungen für Gegenvorschübe dazu neigen, die Limits für Vorschübe zu überschreiten, die durch die Steuerung erlaubt sind.


Min. Limit und Max. Limit (linear)

Min. Limit und Max. Limit

Geben Sie das „Min. Limit“ und das „Max. Limit“ der Verfahrachse ein. Benutzen Sie dazu die Dokumentation Ihrer Werkzeugmaschine als Anleitung. Die hier eingegebenen Zahlen repräsentieren die Position entlang der Achse eines bestimmten Referenzpunkts, wenn die Komponente sich an ihren Limits befindet. Dies sollte derselbe Referenzpunkt sein, der für die Definierte Achsenposition verwendet wird. In der Abbildung unten ist die Beziehung zwischen den Verfahrlimits und der Definierten Achsenposition zu sehen.

Diese Information wird normalerweise nur von Mastercam-Produkten verwendet, die ereignisgesteuertes Programmieren oder Simulieren unterstützen. Wenn diese Features/Funktionen nicht von Ihrem Mastercam-Produkt unterstützt werden, muss in diese Felder nichts eingegeben werden.


Min./Max. Spindeldrehzahl

Anhand der Spindeldrehzahlen wird die auf der Registerkarte „Werkzeuge“ einer Operation eingestellte Spindeldrehzahl begrenzt.


Bezeichnung (Komponente)

Bezeichnung

Geben Sie hier den Namen ein, der für die Komponente im Maschinendefinitions-Komponentenbaum verwendet wird.


Bezeichnung

Bezeichnung (Mill-Turn)

Zeigt den Namen der gewählten Referenzposition an.


Neu

Öffnet das Dialogfeld „CNC-Maschinentypen“. Wählen Sie darin eine Fräs-, Router- (Holzbearbeitungs-), Dreh- oder Komponenten-Bibliothek zur Erzeugung im Maschinendefinitions-Manager.


Anzahl der Indexpositionen / Indexzeit zwischen den Positionen

Wird zur Berechnung der Werkzeugwechselzeit verwendet.


Anzahl X-Bank

X Bank

Anzahl der Stationen in der X-Bank.


Anzahl Y-Bank

Y Bank

Anzahl der Stationen in der Y-Bank.


Versatz (X-Bank)

Der Abstand zwischen aufeinander folgenden Werkzeugen in der X-Bank.


Versatz (Y-Bank)

Der Abstand zwischen aufeinander folgenden Werkzeugen in der Y-Bank.


Nur OP's, die aktuell im OP-Manager selektiert sind

Verwenden Sie diese Option, um diejenigen Werkzeuge zu filtern, die in der Liste „Werkzeuge in der Maschinengruppe“ angezeigt werden. Markieren Sie dieses Kontrollkästchen, damit nur das/die Werkzeug(e) für die Operationen in der aktiven Maschinengruppe angezeigt wird/werden, das/die aktuell im Werkzeugweg-Manager ausgewählt sind.


Nur Werkzeuge, die NICHT in der Maschine geladen sind

Verwenden Sie diese Option, um diejenigen Werkzeuge zu filtern, die in der Liste „Werkzeuge in der Maschinengruppe“ angezeigt werden. Markieren Sie dieses Kontrollkästchen, damit nur Werkzeuge angezeigt werden, die nicht in der aktiven Maschinendefinition geladen sind.


Nur verwendete Werkzeuge

Verwenden Sie diese Option, um diejenigen Werkzeuge zu filtern, die in der Liste „Werkzeuge in der Maschinengruppe“ angezeigt werden. Markieren Sie diese Optionsschaltfläche, damit nur Werkzeuge angezeigt werden, die in Operationen für die aktive Maschinengruppe verwendet werden.


Öffnen

Öffnet eine vorhandene Maschinendefinition. Wählen Sie anhand der folgenden Dateitypen den Maschinentyp:

.mmd-# | Fräsen
.lmd-# | Drehen
.rmd-# | Router
GMD | Komponentenbibliothek


Ausrichtung

Wählen Sie die Option Fest für einen Aggregatblock, der keine Rotationsbewegung ausführt. Wählen Sie die Option Rotation für ein Aggregat mit einem einstellbaren, nicht programmierbaren Rotationsmechanismus.


Orientierung auf der Maschine

Klicken Sie zur Auswahl einer Ebene auf die Schaltfläche Wählen. Das auf der Registerkarte Geometrie definierte Solidmodell wird an der hier ausgewählten Ebene ausgerichtet.

Hinweise:

  • Falls das Solidmodell bereits in der korrekten Ausrichtung angezeigt wird, muss hier keine Ebene ausgewählt werden. Wählen Sie nur dann eine Ebene, wenn die Ausrichtung des Solidmodells geändert werden soll.

  • Der Nullpunkt der gewählten Ebene spielt dabei keine Rolle. Die Position des Solids wird durch den Basispunkt auf der Registerkarte Geometrie bestimmt und durch die Position-Felder auf dieser Registerkarte eingestellt.


Ausrichtungsansicht (alt: Orientationsansicht)

Wählen Sie hier die Maschinenansicht für die Spindel.


Koordinate als DM ausgeben

Anhand dieser Funktion können Sie wählen, ob statt des Radius der Durchmesser für die X- oder Y-Koordinate ausgegeben werden soll. Nur für Drehmaschinen verfügbar.


Parameter (Spannbacken)

Parameter

Wählen Sie diese Option, um die Spannbacken zu definieren, indem Sie die Maße auf dieser Registerkarte eingeben.

  • Wählen Sie zuerst eine Spannmethode, die am besten die Art beschreibt, wie die Spannbacken das Rohteil einspannen.

  • Geben Sie dann die Abmessungen der Spannbacken ein.

  • Definieren Sie zum Schluss die Startposition der Spannbacken.


Schaltfläche &bdquo;Passwortschutz“

Passwortschutz

Text zum Thema.


Physikalische Achse

Geben Sie nach Auswahl dieser Option die definierte Position, Verfahrlimits und Neigungswinkel der Achse ein. Diese Zahlen sollten die Position und Ausrichtung der Komponente so widerspiegeln, wie sie physikalisch in der Maschine montiert ist – anders gesagt: entlang der Kugelrollspindel der Linearachse. Klicken Sie hier, um weitere Informationen über physikalische Achsenbewegung im Gegensatz zu programmierter Achsenbewegung aufzurufen.


Optionsschaltfläche &bdquo;Ebene“ und Schaltfläche &bdquo;Wählen“

Optionsschaltfläche „Ebene“ und Schaltfläche „Wählen“

Wählen Sie eine von beiden, um das Dialogfeld „Ebenenselektion“ aufzurufen, in dem Sie eine Ebene mit benutzerdefiniertem Namen erstellen können, die für Werkzeuge verwendet werden soll, die nicht zu einer der anderen WZ-Ausrichtungs-Beschreibungen passt.


Position entlang einer Achse

Geben Sie hier die Startposition des Reitstockzentrums ein, die entlang der Achse parallel zur Pinole gemessen wird. Normalerweise ist dies die Z-Achse.


Position auf der Komponente

Klicken Sie auf die Schaltfläche „Wählen“ und wählen Sie einen Punkt auf Ihrer Komponente, der als Referenzpunkt für ihre Positionierung auf der Maschine verwendet werden soll. Die Koordinaten der hier gewählte Position werden im Bereich „Position auf der Maschine“ angezeigt. Wählen Sie eine geeignete Stelle, die ein einfaches Positionieren der Komponente relativ zu Ihren anderen Maschinenkomponenten erlaubt.

Dieser Punkt wird nirgendwo anders durch Programmoperationen oder -Ereignisse verwendet – er wird nur auf dieser Registerkarte verwendet. Bei Komponenten, die für Programmierzwecke eine Referenzposition erfordern, ist dieser normalerweise auf der Registerkarte „Parameter“ angegeben.

Denken Sie bei Drehmaschinen bitte daran, dass diese Position in 3D-WKS- oder -Maschinen-Koordinaten angegeben ist, nicht in 2D-Drehen-Koordinaten, so dass eine typische Spindelzentrumslinie in Richtung X-Achse liegt und nicht in Richtung Z-Achse.


Position auf der Maschine

Diese Koordinaten repräsentieren die Position des Referenzpunkts auf dem Rohteil relativ zum Nullpunkt des Maschinen-Koordinatensystems. Beispiel: Wenn Sie ein Drehmaschinen-Spannfutter definieren, kann die Position auf dem Rohteil auf (0,0,0) liegen, welche die Zentrumslinie der Spannfutter-Rückseite repräsentiert. Wenn das Spannfutter auf einer linken Spindel montiert wird, ergeben 20 cm links vom Maschinen-Nullpunkt eine Position auf der Maschine von: (-20, 0, 0). Die Position des Nullpunkts für Ihre Maschinendefinition hängt davon ab, wie Sie Ihre Maschinenbasis und andere Koordinaten definiert haben und variiert von Maschinendefinition zu Maschinendefinition.

Denken Sie bei Drehmaschinen bitte daran, dass diese Position in 3D-WKS- oder -Maschinen-Koordinaten angegeben ist, nicht in 2D-Drehen-Koordinaten, so dass eine typische Spindelzentrumslinie in Richtung X-Achse liegt und nicht in Richtung Z-Achse.


Position auf dem Rohteil

Klicken Sie auf die Schaltfläche „Wählen“ und wählen Sie einen Punkt auf Ihrem Rohteilmodell, der als Referenzpunkt für seine Positionierung auf der Maschine verwendet werden soll. Die Koordinaten der hier gewählte Position werden im Bereich „Position auf der Maschine“ angezeigt. Wählen Sie eine geeignete Stelle, die ein einfaches Positionieren der Komponente relativ zu Ihren anderen Maschinenkomponenten erlaubt.

Denken Sie bei Drehmaschinen bitte daran, dass diese Position in 3D-WKS- oder -Maschinen-Koordinaten angegeben ist, nicht in 2D-Drehen-Koordinaten, so dass eine typische Spindelzentrumslinie in Richtung X-Achse liegt und nicht in Richtung Z-Achse.


Positive Achsenrichtung (Welt-Koordinatensystem)

Klicken Sie auf die Abbildung, um die positive Richtung der Linearachse in Weltkoordinaten zu wählen. Erlaubt das Einrichten einer Maschinenmatrix, auf der die Weltkoordinaten abgebildet werden. Beim Erstellen einer Definition für eine horizontale Fräsmaschine und Definieren der Y-Achse wählen Sie Y als Maschinenkoordinate und Z+ als Positive Achsenrichtung (Weltkoordinatensystem).


Postprozessor

Zeigt den derzeit für die gewählte Steuerungsdefinition eingestellten Postprozessor an. Mit einer Steuerungsdefinition kann eine Liste von Postprozessoren verknüpft sein.

Dieses Feld ist nicht verfügbar, wenn:

  • im Maschinendefinitions-Manager eine Komponentenbibliothek (GMD-Datei) geöffnet ist

  • Sie mit einer Mill-Turn-Maschinendefinition arbeiten.


Vorschau (Drehbegrenzungen)

Führt Sie ins Grafikfenster zurück und zeigt die Begrenzung anhand der aktuellen Einstellungen. Die angezeigte Begrenzung ist die 2D-Kontur der Silhouette bei einer Rotation der Komponente um die Spindelachse.


Programmierte Achse

Geben Sie nach Auswahl dieser Option die definierte Position, Verfahrlimits und Neigungswinkel der Achse ein. Diese Zahlen sollten die Position und Ausrichtung der programmierten Bewegung der Komponente widerspiegeln. Mit anderen Worten: Diese Werte sollten die programmierte Position und Ausrichtung des Werkzeugs widerspiegeln und nicht die der Kugelrollspindel der Achse. Klicken Sie hier, um weitere Informationen über physikalische Achsenbewegung im Gegensatz zu programmierter Achsenbewegung aufzurufen.


Programmierte Achsenbewegung = Physikalische Achsenbewegung.

Sie können zwei unterschiedliche Sätze von Achsenbewegungs-Einstellungen eingeben und speichern. Meistens muss jedoch nur ein Werte-Satz eingegeben werden. Wählen Sie in diesem Fall diese Option, um den zweiten Einstellungs-Satz zu deaktivieren.

Deselektieren Sie diese Option, um beide Einstellungs-Sätze zu aktivieren. Wählen Sie dann abwechselnd die Optionen Physikalische Achse und Programmierte Achse und geben für jede die korrekten Werte ein.

Verwenden Sie zwei Werte-Sätze, wenn zwei Linearachsen-Komponenten sich nicht in Richtung orthogonaler Pfade bewegen. Y-Achsen-Komponenten werden am häufigsten auf bestimmten Mill-Turn-Maschinen verwendet. In diesem Fall ist die Y-Achse-Komponente unter einem Nicht-90-Grad-Winkel auf der X-Achsen-Komponente montiert. Um bei der Programmierung einer Y-Achsenbewegung eine Werkzeugbewegung in Richtung Y-Achse zu erzeugen, die genau lotrecht zur Werkzeugbewegung in Richtung X-Achse ist, müssen sowohl X- als auch Y-Achsen-Komponenten zusammen verschoben werden, so dass das interpolierte Ergebnis der programmierte Abstand ist.

Klicken Sie hier, um weitere Informationen über physikalische Achsenbewegung im Gegensatz zu programmierter Achsenbewegung aufzurufen.


Programmierter Punkt

Diese Option wird durch Programm-Ereignisse für benutzerdefinierte Operationen und andere ereignisgesteuerte Programmierung verwendet, wie beispielsweise Mastercam-Mill-Turn.

Diese Funktion ist nur in einigen Mastercam Mill-Turn-Installationen verfügbar. Ihre Verfügbarkeit kann von Ihren Mill-Turn-Administrationsrechten abhängen.


Pinole kann angesteuert werden

Markieren Sie dieses Kontrollkästchen, um zu bestimmen, dass die Pinolen-Verfahrlimits auf dem Reitstock Ihrer Maschine angesteuert werden können. Hierdurch werden die Felder im Bereich Verfahrlimits aktiviert, um die Rückzugs- und Verlängerungswerte für die Pinole eingeben zu können.


G0-Bewegung

Über diese Optionen stellen Sie ein, wie die Maschine eine G0-Bewegung verarbeitet.


G0-Verfahrbewegung

Geben Sie hier die Geschwindigkeit ein, in der G0-Bewegungen in Achsenrichtung ausgeführt werden. Verwenden Sie das linke Feld für einen inch-Wert (inch pro Minute) und das rechte Feld für einen metrischen Wert (Millimeter pro Minute).

  • Drücken Sie die Konvertierungsschaltflächen, um einen eingegebenen Wert automatisch in die jeweils andere Einheit zu konvertieren und automatisch in das entsprechende Feld einzutragen.

  • Klicken Sie auf die Schaltfläche Von der Maschine, um die Werte aus dem Dialogfeld //„Allgemeine Maschinenparameter“// zu kopieren. Sie finden Sie auf der Registerkarte Achsenvorschubbegrenzungen.

Wenn die Meldung Von den allgem. Maschinenparam. gesetzt angezeigt wird, dann werden die Werte für die Achse im Dialogfeld //„Allgemeine Maschinenparameter“// eingestellt und schreibgeschützt.


Segmente neu kombinieren wenn F-Änderung kleiner wird als

Wenn sich der Vorschub eines Segments im Vergleich zum vorherigen Segment im Werkzeugweg um weniger als diesen Prozentwert ändert, werden die Segmente zu einer einzigen Linie oder einem Bogen kombiniert. Die empfohlene Einstellung ist 10%.


Referenzpunkte

Ein Referenzpunkt ist eine Position, die das Werkzeug zwischen der Werkzeugwechselposition und dem Anfang oder Ende des Werkzeugwegs anfährt. Referenzpunkte, die Sie einer Achsenkombination zuweisen, werden in das Dialogfeld „Referenzpunkte“ für eine Operation übernommen.


Referenzpositionen (Mill-Turn)

Zeigt die aktuell definierten Maschinenreferenzpositionen an. Das Wählen einer Position initialisiert die Steuerungselemente unten, wodurch Sie Werte für die gewählte Position ändern/definieren können.

Klicken Sie mit der rechten Maustaste in die Referenzpositionenliste, um ein Menü aufzurufen, durch das Sie Elemente in die Liste einfügen, daraus entfernen oder umbenennen können.


Drehachse (Mill-Turn)

Definieren Sie anhand dieser Steuerungselemente die Achsenpositionen für die einzelnen Maschinenachsen. Diese Werte werden in Grad eingegeben. Sie müssen nicht für alle Achsen Bewegungen angeben.

Sie können folgende Aktionen ausführen:

  • Eingeben einer genauen Koordinate für die gewählte Achse

  • Führen der Achse zu einem ihrer Verfahrlimits

  • Positionieren der Achse relativ zu einem ihrer Verfahrlimits

Hinweise:

  • Wenn Sie die Verfahrlimit-Optionen wählen, wird die Koordinate von der entsprechenden Maschinenachsen-Komponente übernommen (min/max Verfahrlimit), wenn die Referenzposition in einer Operation verwendet wird.

  • Es gilt die Einheit, in der die Maschine definiert ist.

  • Die Einheit wird konvertiert, wenn die Maschinendefinition in eine Teile-Datei mit unterschiedlichen Einheiten importiert wird.


Rotationswinkel

Geben Sie den Winkel ein, um den die Achse relativ zur normalen Rechte-Hand-Ansicht gekippt werden soll, und die Gegenuhrzeigersinn-Richtung (positiv) in die die Achse gekippt wird.


Speichern

Sichert Änderungen an der aktuellen Maschinendefinition.


Sichern als (Maschinendefinitionsdatei unter einem neuen Namen sichern)

Sichert die Maschinendefinition unter einem neuen Namen.


Segmentlänge (% vom WZ-Durchmesser)

Segmente, die länger sind als dieser Wert, werden in kürzere aufgeteilt. Dieser Parameter ist nur verfügbar, wenn die Option „Beschleunigung für Vorschubanpassung“ aktiviert ist.


//Wählen (Komponenten-Startposition)//

Klicken Sie auf diese Schaltfläche, um im Grafikfenster die Position auszuwählen.


Wählen (Lünette)

Wählen

Klicken Sie auf die Schaltfläche „Wählen“, um eine Drahtmodellkontur zu verketten, die die Begrenzungskontur der Lünette repräsentiert. Diese Schaltfläche ist nur dann verfügbar, wenn Sie dieses Dialogfeld über die Registerkarte Rohteileinstellungen des Dialogfelds „Eigenschaften der Maschinengruppe“ aufrufen.


Basispunkt (Auswahlschaltfläche)

Klicken Sie auf diese Schaltfläche, um im Grafikfenster den Basispunkt auszuwählen.


Schaltfläche &bdquo;Wählen“

Schaltfläche „Wählen“

Ruft das Dialogfeld Dialogfeld „Ebenenselektion“ aus, wo Sie die Maschinenebene für den Blockbohrer und/oder alle Werkzeuge wählen können.

Einigen Blockbohrern kann nur eine einzige Ebene zugewiesen werden. Klicken Sie in solchen Fällen in der Stationen-Liste auf den Blockbohrer, um ihn zu markieren und drücken Sie die Schaltfläche „Wählen“, um das Dialogfeld „Ebenenselektion“ aufzurufen, wo Sie die Maschinenebene für den Blockbohrer wählen und anwenden können.

Klicken Sie in Fällen, in denen der Blockbohrer Werkzeuge in mehr als einer Ebene unterstützt, beispielsweise in vertikal (Oben) und horizontal (Vorne oder Seite), in der Stationen-Liste auf das Werkzeug, um es zu markieren und drücken Sie dann die Schaltfläche „Wählen“, um das Dialogfeld „Ebenenselektion“ aufzurufen, wo Sie die Maschinenebene für das Werkzeug wählen und anwenden können. Hierdurch wird es für den Blockbohrer möglich, Bögen zu fertigen, die in der Ebene gewählt werden, die mit der des Blockbohrers übereinstimmt.

Hinweis: Die standardmäßige Ebeneneinstellung für alle Blockbohrer und Werkzeuge ist Oben.


Element selektieren

Klicken Sie auf diese Schaltfläche, um die Geometrie im Grafikfenster auszuwählen.

Hinweis: Bevor Sie die Geometrie auswählen können, muss sie in die Maschinendefinitions-Datei importiert worden sein. Klicken Sie hier, um die entsprechende Vorgehensweise dazu aufzurufen.


Komponentenfarbe vom Element

Stellt im Feld Farbe die Farbe des STL-Elements ein.


Komponentenfarbe vom Solid setzen

Stellt im Feld Farbe die Farbe des Solidelements ein.


Komponentenbezeichnung vom Solid

Stellt im Feld Bezeichnung den Namen vom Solid-Element ein.


Komponentenbezeichnung = WZ-Bezeichnung einstellen

Diese Schaltfläche aktualisiert die Komponentenbezeichnung mit der Werkzeugbezeichnung, die in der WZ-Definition gespeichert ist. Die Komponentenbezeichnung ist standardmäßig auf die Werkzeugbezeichnung voreingestellt, falls die WZ-Komponente automatisch erzeugt wird.


Neigungswinkel (Revolver)

Neigungswinkel

Geben Sie hier den Winkel (in Grad) für Ihre Maschine ein.


Eckvorschub auf min. setzen, wenn Richtungsänderung

Wenn sich der Werkzeugweg einem Bereich nähert, in dem die Richtungsänderung größer ist als dieser Wert, wird der Vorschub auf den minimalen Eckenvorschub reduziert.


Basispunkt - Spindel

Beim Hauptkopf stellt diese XYZ-Koordinate üblicherweise das Zentrum der Router-Spindel dar. Geben Sie bei einem Aufsatzkopf den Versatz vom Hauptkopf zur Zentrumslinie des Aufsatzkopfes ein.


Arbeitsversatz (Spindel)

Arbeitsversatz

Geben Sie den Code für einen Arbeitsversatz ein, der mit der Routerspindel verknüpft werden soll. Der Arbeitsversatzcode wird automatisch ausgegeben, wenn Sie das Werkzeug für eine Operation wählen und er nicht in den Werkzeugweg-Parametern überschrieben wird. Das Zuweisen eines Versatzes ist optional und hängt normalerweise von Ihrer Maschine oder den Anforderungen des Postprozessors ab. Auch wenn Sie mit Versatzcodes arbeiten, müssen Sie trotzdem den Basispunkt eingeben.


Stationsparameter

Definieren Sie anhand der Parameter Position, Winkel und Versatz jeder Station des Aggregats. Markieren Sie dazu die jeweilige Station im Aufbau darüber, und geben Sie die Daten ein.


Stationsposition (Blockbohrer)

Stationsposition

Geben Sie einen XYZ-Versatz für jeden Bohrer im Block ein. Der erste im Block angelegte Bohrer ist der Hauptbohrer. Alle weiteren Bohrer sind zu diesem versetzt.


Stationen (Aggregate)

Stationen

Klicken Sie mit der rechten Maustaste ins Fenster Stationen, um dem Aggregatkopf eine Station und dieser ein Werkzeug hinzuzufügen, das Werkzeug zu bearbeiten oder Stationen durch Ausschneiden, Kopieren und Einfügen zwischen Stationen zu verschieben. Verwenden Sie die Kontextmenü-Option Löschen zum Entfernen einer Station und die Kontextmenü-Option Umbenennen zur Eingabe einer anderen Bezeichnung und weiterer beschreibender Informationen zu der Station.


Fenster &bdquo;Stationen“ (Blockbohrer)

Fenster „Stationen“

Der Blockbohrer wird durch eine Verzeichnisstruktur repräsentiert. Klicken Sie auf das Pluszeichen neben einem Bohrkopf, um die Bohrer anzuzeigen, die dem Bohrkopf zugewiesen sind. Per Rechtsklick ins Fenster „Stationen“ können Sie anhand der Kontextmenü-Optionen einen Bohrer erzeugen, bearbeiten, umbenennen oder löschen sowie ausschneiden, kopieren oder einfügen. Das erste einem Bohrkopf hinzugefügte Werkzeug ist der Führungsbohrer und alle weiteren Bohrer werden von diesem versetzt.


Die Komponente wird in der Position auf der Maschine gezeigt

Wählen Sie diese Option, wenn das Rohteil nicht von seiner Erzeugungsposition oder von der Position, die auf der Registerkarte „Geometrie“ definiert ist, verschoben werden muss. Bei Auswahl dieser Funktion werden die anderen Steuerungselemente und Optionen auf dieser Registerkarte deaktiviert.

Beispiel: Wenn Sie das Rohteil anhand der Methode Zylinder definiert haben und der Basispunkt des Zylinders bestimmt genau die Position des Rohteils relativ zu Ihrem Teil, müssen auf dieser Registerkarte keine weiteren Aktionen ausgeführt werden.

Wenn Sie hingegen ein Solidelement als Rohteilmodell verwenden, wird es möglicherweise nicht auf der korrekten Position angezeigt. Deselektieren Sie diese Option in diesem Fall und verwenden Sie die anderen Steuerungselemente auf dieser Registerkarte, um das Rohteilmodell von der ursprünglichen Position des Solidelements zu Ihrem Teil zu verschieben.


Kühlmittel anhand der Werte im Postprozessor setzen

Konfiguriert die Funktionsweise des Kühlmittels wie in Mastercam V9. Bei dieser Einstellung kann der Postprozessor ohne Änderung mit dem Zusatztextbereich arbeiten.


Progr. Punkt des Reitstockblocks

Geben Sie hier die X-, Y- und Z-Achsen-Positionen zur Definition der Rückzugs- und Verlängerungskoordinaten des Reitstocks ein, auf denen die Programmierung beruht. Klicken Sie auf die Schaltfläche „Wählen“, um das Dialogfeld zu minimieren und zur Auswahl einer Position ins Grafikfenster zu wechseln.


Reitstockzentrum-Abmessungen

Geben Sie die Reitstockzentrum-Abmessungen in die entsprechenden Felder ein, und verwenden dabei die voreingestellten Maße als Anleitung.


Reitstock-Abmessungen

Geben Sie die Reitstock-Abmessungen in die entsprechenden Felder ein und verwenden dabei die voreingestellten Maße als Richtwert.

Die Pinolen-Verlängerung repräsentiert die Startposition der Pinole. Geben Sie auf der Registerkarte „Parameter“ den minimalen und maximalen Verlängerungs-Abstand ein.


Dicke

Geben Sie hier die Dicke der Spannbacken ein. Dieses Maß muss auch dann eingegeben werden, wenn Sie zur Darstellung des Spannbackenprofils verkettete Geometrie verwenden.


Dies ist eine Taumelachse

Eine Taumelachse rotiert um eine Achse und wird dann um eine andere gekippt. In der nachfolgenden Abbildung ist die Rotationsachse X in rot und ihr Neigungswinkel dargestellt (45 Grad um Y).


Kippwinkel (Linearachse)

Kippwinkel

Klicken Sie auf diese Schaltfläche, um die Achse in einem Winkel zu neigen, z. B. die X-Achse einer Schrägbett-Drehmaschine.


Kippwinkel (Rotation)

Kippwinkel

Beschreibt eine Rotationskomponente, die um eine Achse rotiert und zu einer anderen geneigt ist.


WZ-Wechsel-Anfahrt

Listet alle WZ-Wechsel-Anfahrtbewegungen auf, die für die aktuell gewählte Achsenkombination definiert wurden. Jeder Werkzeugwechsel besteht aus einer Liste von Bewegungen und anderen Ereignissen, die definieren, was vor der Operation passiert, wenn das Werkzeug das Teil von der Werkzeugwechselposition anfährt. Führen Sie einen Rechtsklick darauf aus, um ihn in der aktuellen Operation zu verwenden.


WZ-Wechsel-Anfahrt – Null

Listet die WZ-Wechsel-Anfahrten auf, die für „Null“-Werkzeugwechsel ausgewählt werden können. Diese Werkzeugwechsel-Ereignisliste wird ausgeführt, wenn das für die aktuelle Operation ausgewählte Werkzeug mit dem aus der vorherigen Operation übereinstimmt.


WZ-Wechsel – Rückzug

Listet alle WZ-Wechsel-Rückzugsbewegungen auf, die für die aktuell gewählte Achsenkombination definiert wurden. Jeder Werkzeugwechsel besteht aus einer Liste von Bewegungen und anderen Ereignissen, die definieren, was nach der Operation passiert, wenn sich das Werkzeug vom Werkstück zurückzieht und zur Werkzeugwechselposition fährt. Führen Sie einen Rechtsklick darauf aus, um ihn in der aktuellen Operation zu verwenden.


WZ-Wechselart

Wählen Sie die vom Aggregatkopf unterstützte WZ-Wechselart. Wählen Sie die Option Automatisch bei Maschinen, die einen automatischen Werkzeugwechsler (ATC) unterstützen, Nein für ein Aggregat, bei dem kein Werkzeugwechsel erforderlich ist, und Manuell für ein Aggregat, bei dem das Werkzeug von Hand gewechselt werden muss.


Übereinst. WZ-Halterposition

Definieren Sie mit Hilfe dieser Optionsschaltflächen die Standard-Referenzpunktposition auf Werkzeugen, die in diese Werkzeug-Einheit eingefügt werden. Beachten Sie, dass die Drehwerkzeugpositionen, wie in der Abbildung zu sehen, relativ zum Werkzeug liegen. Falls das Werkzeug umgekehrt montiert werden muss, müssen Sie diese relative Position bei der Auswahl der Halter-Ecke berücksichtigen, die als Referenz dienen soll.


WZ-Bibliothek (inch)

Stellt die voreingestellte inch-Werkzeugbibliothek für diese Maschinendefinitio einn. Überschreibt die voreingestellte WZ-Bibliothek in der Systemkonfiguration.


WZ-Bibliothek (mm)

Stellt die voreingestellte metrische Werkzeugbibliothek für diese Maschinendefinition ein. Überschreibt die voreingestellte WZ-Bibliothek in der Systemkonfiguration.


WZ-Bibliothek (WZ-Komponente)

WZ-Bibliothek

Klicken Sie auf die Schaltfläche Fräs-WZ wählen oder Dreh-WZ wählen, um ein Werkzeug aus der aktiven Bibliothek zu laden. Beim Ladevorgang des Werkzeugs wird dessen WZ-Definition (und WZ-Profil) mit der aktuellen WZ-Komponente verknüpft.

  • Laden Sie Werkzeuge aus einer anderen Bibliothek, indem Sie auf die Ordner-Schaltfläche klicken und einen neuen WZ-Bibliotheksordner wählen, wählen Sie dann die Bibliothek aus der Liste.

  • Dieses Steuerungselemente sind deaktiviert, falls eine Werkzeugkomponente von einer anderen Position als dem Maschinendefinitions-Manager geändert wird.


WZ-Standortradius (Revolver)

WZ-Standortradius

Hier können Sie einstellen, wie weit von der Zentrumslinie des Revolvers entfernt sich das Werkzeug befindet.


Werkzeug-Einheiten

Zeigt die Liste von Werkzeug-Einheiten in der Werkzeug-Einheiten-Bibliothek für die gewählte Maschinendefinition an. Werkzeug-Einheiten sind spezielle Komponenten zum Definieren der WZ-Position und -Ausrichtung auf einem Revolver.

Verwenden Sie die Schaltfläche //Öffnen//, um zu einer anderen „Werkzeug-Einheiten“-Bibliothek zu navigieren und diese zu öffnen, um Zugriff auf verschiedene „Werkzeug-Einheiten“ zu erhalten. Um eine Werkzeug-Einheit hinzuzufügen, ziehen Sie sie per „Drag & Drop“ (Ziehen & Ablegen) in der Verzeichnisstruktur des Bereichs WZ-Einstellungen der Maschine auf einen Revolver. Verwenden Sie das Kontxtmenü, um die Art zu ändern, wie die Liste sortiert und angezeigt wird.


Stations-Nr. zur Übereinstimmung

Wenn dieses Kontrollkästchen markiert ist, werden nur Werkzeuge, die mit dieser WZ-Nummer übereinstimmen, in diese Werkzeug-Einheit eingefügt.


WZ-Ausrichtung

Definiert die WZ-Ausrichtung in der Maschine. Wählen Sie die Option „Quer-Werkzeuge - Oben“ oder die Option „Quer-Werkzeuge - Unten“, um das Werkzeug für eine Bearbeitung senkrecht zur Rotationsachse entweder im oberen oder im unteren Revolver zu positionieren. Wählen Sie die Option Planwerkzeug - linke Seite oder die Option Planwerkzeug - rechte Seite, um das Werkzeug zur Ausführung von Stirnflächenoperationen parallel zur Rotationsachse zu positionieren.


WZ-Ausrichtung in der Spindel

Bestimmt die Art, wie das Werkzeug bei der Simulation Ihrer Operationen in der Spindel platziert wird. Hier definieren Sie die Orientierung/Ausrichtung des Werkzeugs direkt nachdem es durch den WZ-Wechsler geladen wurde. Wählen Sie die Ansicht, deren Ebene auf dieser Position normal (senkrecht) zur WZ-Achse steht. Beispiel: Die Abbildung oben zeigt die WZ-Wechselposition für einen B-Achsen-Arm. Die Werkzeugachse ist normal (senkrecht) zur Ansicht Rechts.

  • Bei B-Achsen Drehmaschinen und Multifunktionsmaschinen ist dies normalerweise die Ansicht Rechts.

  • Bei Vertikal-Bearbeitungszentren ist dies normalerweise die Ansicht Oben.

  • Bei Horizontal-Bearbeitungszentren ist dies normalerweise die Ansicht Hinten.

Hinweis: Wenn Sie eine der Einstellungen „WZ-Referenzposition in der Spindel“ oder „WZ-Orientierung in der Spindel“ ändern, nachdem eine Werkzeugkomponente hinzugefügt wurde, klicken Sie auf die Schaltfläche „WZge dieser Spindel aktualisieren“, um die Werkzeuge auf die neue Position zu setzen.


Text, der auf der Schaltfläche &bdquo;Kühlmittel“ stehen soll

Kühlmitteltext

Geben Sie hier Text ein, der in der Maschinendefinition gespeichert werden soll. Der Text spiegelt sich nicht in der Verzeichnisstruktur der Werkzeugweg-Parameter wider. Der Text wird in klassischen Werkzeugweg-Dialogfeldern mit Registerkarten, wie beispielsweise „Mehrflächenschruppen-Parallel“, zur Umbenennung der Kühlmittel-Schaltfläche verwendet.


WZ-Position im Revolver

Mit Hilfe dieser Optionen definieren Sie die Standardposition in der Maschine für Werkzeuge, die in diese Werkzeug-Einheit eingesetzt wurden. Der Referenzpunkt des Werkzeugs wird dieser Position zugewiesen. Dieser Punkt ist für das Werkzeug definiert, wenn es sich in seiner einstellten Indexposition befindet. Mastercam transformiert WZ-Positionen bei Revolverrotationen.


WZ-Referenzposition in der Spindel

Bestimmt die Art, wie das Werkzeug bei der Simulation Ihrer Operationen in der Spindel platziert wird. Dieser Wert bestimmt den Punkt auf der Spindel, der dem Zentrumspunkt der Rückseite des WZ-Halters zugeordnet ist. Mastercam positioniert hier beim Simulationsstart automatisch das Werkzeug oder verwenden Sie die Funktion WZ auf die Maschine laden. Klicken Sie auf die Schaltfläche „Wählen“ (siehe unten) zur Auswahl eines Punktes in der Maschine, wie beispielsweise das Zentrum der Spindelstirnseite.

Hinweis: Wenn Sie eine der Einstellungen „WZ-Referenzposition in der Spindel“ oder „WZ-Orientierung in der Spindel“ ändern, nachdem eine Werkzeugkomponente hinzugefügt wurde, klicken Sie auf die Schaltfläche „WZge dieser Spindel aktualisieren“, um die Werkzeuge auf die neue Position zu setzen.


WZ-Einstellungen (Revolver)

Diese Einstellungen sind nur für Mastercam-Produkte erforderlich, die eine Simulation unterstützen. Sie bestimmen, wie Werkzeugkomponenten angezeigt werden, wenn sie im Revolver montiert sind. Diese Einstellungen werden nur dann verwendet, wenn keine WZ-Vermesser-Komponenten (Einmesspunkt-Komponenten) zur Verfügung stehen.

Verwenden Sie diese Einstellungen für einfache Anwendungen, wenn Sie keine „Werkzeug-Einheit“-Komponenten erstellen müssen. Diese Einstellungen werden auch zum Lokalisieren/Positionieren eines Werkzeugs verwendet, wenn keine passende „Werkzeug-Einheit“-Komponente identifiziert werden kann.


Minimaler/maximaler Vorschub - Werkzeugweg

Geben Sie die Vorschübe ein, die als gültiger Bereich für den Vorschub auf der Registerkarte „Werkzeuge“ aller Werkzeugwege verwendet werden sollen.


Werkzeuge der Maschinengruppe

Zeigt Werkzeuge in der aktiven Maschinengruppe an. Verwenden Sie die Optionen im Bereich „Zeigen“, um die Werkzeuge herauszufiltern, die angezeigt werden sollen. Verwenden Sie die Kontextmenü-Optionen zum Hinzufügen, Löschen und Ändern der Eigenschaften oder laden Sie ein gewähltes Werkzeug in die Maschine. (Sie können Werkzeuge auch per „Drag & Drop“ zwischen der WZ-Liste und dem Fenster „WZ-Einstellungen der Maschine“ verschieben und ablegen.) Wenn Sie ein Werkzeug in die Maschine laden, wird es automatisch in den passenden Revolver oder die passenden Spindel geladen (je nach WZ-Typ) und in der Verzeichnisstruktur der WZ-Einstellungen der Maschine angezeigt. Sie können auch das Kontextmenü zum Öffnen des Tool-Managers für Drehen oder Fräsen verwenden, wo Sie Werkzeuge aus einer WZ-Bibliothek in die Maschinengruppe einfügen können. Diese Werkzeuge werden in der Liste angezeigt.


Transparenz

Verwenden Sie diese Funktion, um die Komponente mehr oder weniger durchsichtig erscheinen zu lassen, wenn sie auf dem Bildschirm angezeigt wird. Sie wird sowohl bei der Komponenten-Vorschau als auch in deren Simulation angewendet.


Verfahrlimits (vom Block-Face)

Geben Sie hier die Limitwerte der Rückzugs- und der maximalen Verlängerungsposition der Pinole für Ihre Maschinen-Einrichtung ein. Diese Werte basieren auf dem Abstand von der Stirnseite des Reitstockblocks (Block-Face) bis zur Pinolenspitze.


Verfahrlimits (von 0 Grad)

Geben Sie hier die Verfahrlimits dieser Rotationsachse relativ zur Null-Position ein, die an anderer Stelle auf dieser Registerkarte gewählt wird, wie auch die Min./Max. Repositionierungswinkel. Benutzen Sie dazu die Dokumentation Ihrer Werkzeugmaschine als Anleitung.

Diese Information wird normalerweise nur von Mastercam-Produkten verwendet, die ereignisgesteuertes Programmieren oder Simulieren unterstützen. Wenn diese Features/Funktionen nicht von Ihrem Mastercam-Produkt unterstützt werden, muss in diese Felder nichts eingegeben werden.


Rotationsachse - Revolver

Wählen Sie die Achse, um die der Revolver rotiert.


Revolver-Indexposition

Bestimmt die Revolver-Indexposition, zu der die WZ-Spindel hinzugefügt wird, wie beispielsweise in angetriebenen Werkzeugen, die in einem Revolver montiert sind. Dieses Feld ist deaktiviert, falls die Komponentengruppe, zu der die WZ-Spindel hinzugefügt wurde, noch keine Revolverkomponente besitzt.


Revolver-Indexposition MT

Revolver-Indexposition

Geben Sie die Revolver-Indexposition an, bei der die WZ-Einheit geladen wird. Markieren Sie das Kontrollkästchen neben der Option Revolver-Indexposition, um die WZ-Nummer als Revolver-Indexposition zu verwenden.

Hinweis: Dieses Kontrollkästchen ist standardmäßig markiert. Das Feld Revolver-Indexposition ist erst dann editierbar, wenn das Häkchen im Kontrollkästchen entfernt wird.


Indexmethode – Revolver

Wählen Sie die passende Indexmethode für die Revolverkomponente.

  • Indexzeit minimieren: Der Revolver kann in beide Richtungen rotieren, um ein Werkzeug zu positionieren.

  • Nur CCW indexieren: Der Revolver rotiert nur im Gegenuhrzeigersinn.

  • Nur CW indexieren: Der Revolver rotiert nur im Uhrzeigersinn.


Revolver (WZ-Komponente)

Revolver

Definiert die Revolver-Indexposition, die mit dem Werkzeug assoziiert ist. Das richtige Einstellen dieser Position ist für das korrekte Positionieren des Werkzeugs im Revolver entscheidend. Falls die WZ-Komponente automatisch erzeugt wird, wird die Revolver-Indexposition auf die Indexposition der WZ-Einheit oder die WZ-Stations-/WZ-Nummer eingestellt. Diese Steuerungselemente sind deaktiviert, wenn das Werkzeug nicht in einen Revolver geladen wurde.


Typ

Wählen Sie die Art des Aggregatblocks, der zu Ihrer Werkzeugmaschine passt: Horizontal, Schwenkbar, oder Vertikal. Bei der Auswahl „Vertikal“ kann ein vertikaler Block mit einem Versatz definiert werden.


De-Selektieren (Lünette)

De-Selektieren

Klicken Sie auf die Schaltfläche, um die Begrenzungsdefinition zu löschen. Ein Klick auf diese Schaltfläche bedeutet, dass die Lünette nicht mit einer Standard-Zusatzoperation programmiert werden kann.


Unbenutzte Komponentengruppen

Zeigt die für die Maschine verfügbaren Komponentengruppen an. Ziehen Sie zum Hinzufügen oder Entfernen Komponenten mit der Maus in das Fenster Maschinenkonfiguration oder aus ihm heraus.


WZge im Revolver aktualisieren

Klicken Sie auf diese Schaltfläche, um Änderungen auf Werkzeuge im Revolver anzuwenden, die in vorhandenen Operationen verwendet werden.


WZge in dieser Einheit aktualisieren

Klicken Sie hier, um die Revolverpositionen aller Werkzeuge zu aktualisieren, die dieser WZ-Einheit zugewiesen sind.


Werkzeuge dieser Spindel aktualisieren

Klicken Sie hier, um die Position/Ausrichtung von Werkzeugen zu aktualisieren, die zur Simulation in die Spindel geladen werden, um die Änderungen widerzugeben, die an der WZ-Referenzposition in der Spindel und der WZ-Ausrichtung in der Spindel vorgenommen wurden. Die Simulationsfunktion von Mastercam verwendet diese Einstellungen zur korrekten Anzeige und Simulation der realen Werkzeuge, die in Ihren Operationen verwendet werden. Falls unter der WZ-Spindelkomponente in der Maschinenkonfigurationsliste des Maschinendefinitions-Managers keine Werkzeuge erzeugt wurden, ist diese Schaltfläche nicht verfügbar.


WKS erneuern – Verwendung

Verwenden Sie diese Einstellung, um automatisch das WKS einzustellen, wenn diese Maschinendefinition geladen wird.

  • Nein – Behält das Koordinatensystem bei, das in der MCX-Datei eingestellt war, bevor Sie diese Maschinendefinition gewählt haben.

  • Oben – Stellt das WKS auf OBEN ein. Stellen Sie Oben ein, wenn Sie Teile für eine Drehmaschine programmieren, die bereits mit der X-Achse des WKS als Rotationsachse entworfen wurden. Für die meisten 2D-Drehanwendungen entspricht die Drehen-Z-Achse der X-Achse des WKS.

  • Drehen Z = Welt Z – Weist ein WKS zu, das speziell zum Programmieren von Teilen definiert wurde, die mit der Z-Achse des WKS als Rotationsachse entworfen werden. Wenn Sie dies als WKS nutzen, ist die Rotationsachse des Teils die X-Achse des WKS, wie es für Drehwerkzeugwege erforderlich ist.


Ansicht

Zeigt die für den Blockbohrer gewählte Maschinenebene und/oder das in der Stationsliste gewählte Werkzeug. Diese Ebenen werden im Dialogfeld „Ebenenselektion“ ausgewählt. Klicken Sie zum Ändern einer Ebene auf die Schaltfläche „Wählen“, damit das Dialogfeld „Ebenenselektion“ aufgerufen wird, wo Sie die Maschinenebene für den Blockbohrer wählen und anwenden können.

Hinweis: Die standardmäßige Ebeneneinstellung für alle Blockbohrer und Werkzeuge ist Oben.


Schaltfläche &bdquo;Die aktuell selektierte Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Die aktuell selektierte Maschinenkomponente im Grafikfenster zeigen“

Zeigt das Solidmodell der aktuellen Komponente auf Basis der aktuellen Einstellungen auf der Registerkarte Geometrie.


Schaltfläche &bdquo;Die aktuell selektierte Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die aktuell selektierte Komponentengruppe im Grafikfenster zeigen“

Zeigt alle Komponenten in der aktuellen Komponentengruppe an, für die Geometrie definiert wurde und wie sie im Maschinenkoordinatensystem ausgerichtet und positioniert sind.


Schaltfläche &bdquo;Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Zeigt alle Komponenten in der aktuellen Maschinendefinition an, für die Geometrie definiert wurde und wie sie im Maschinenkoordinatensystem ausgerichtet und positioniert sind.


//Maschine anzeigen//

Wählen Sie diese Option, um die Maschinengeometrie anzuzeigen, wenn die Position der Komponente im Grafikfenster ausgewählt wird. Dies ist nützlich, wenn sich der Punkt, den Sie auswählen wollen, auf (vor) einer anderen Komponente befindet.

Deselektieren Sie diese Option, um die Geometrie auszublenden, während Sie die Position auswählen. Dies ist nützlich, wenn die Position, die Sie auswählen wollen, durch eine andere Komponente verdeckt wird.


Ansichtenoptionen für Punkteselektion

Wählen Sie, welche Geometriearten bei der Auswahl von Punkten zur Positionierung des Werkzeugs im Revolver im Grafikfenster angezeigt werden sollen. Diese Option wird mit der Schaltfläche //Wählen// verwendet, um das Dialogfeld zu minimieren und ins Grafikfenster zurückzukehren, wo Sie einen Punkt zur Positionierung des Werkzeugs im Revolver wählen auskönnen.

Bei der Auswahl von Punkten für die Revolverposition des Werkzeugs stehen die folgenden Anzeigeoptionen zur Verfügung:

Nur Werkzeug-Einheit-Geo – blendet die Anzeige der Revolver-Geometrie im Grafikfenster aus

Nur Revolver – Zeigt nur die Revolver-Geometrie im Grafikfenster an

Revolver, alle Einh. und WZge – zeigt Revolver, alle Werkzeug-Einheiten und alle Werkzeuge im Grafikfenster an


Zeigt die Maschinengeometrie im Grafikbereich

Minimiert den Werkzeug-Einstellungs-Manager und zeigt die Werkzeuge und Werkzeugmaschinen-Komponentengeometrie im Grafikbereich an.


Breite

Die Breite des Blocks wird auf der Y-Achse des WKS gemessen.


Arbeitsbereich

Markieren Sie dieses Kontrollkästchen, um einen Arbeitsbereich in der Maschinendefinitionsdatei zu speichern. Wenn Sie dann (zur Werkzeugwegerzeugung) die Maschinendefinition einer Maschinengruppe zuweisen, wird der assoziierte Arbeitsbereich automatisch in das Mastercam-Fenster geladen. Wenn Sie beispielsweise eine 5-Achsen-Fräsmaschine definiert und den 5-Achsen-Werkzeugweg-Arbeitsbereich angepasst haben, können Sie den Arbeitsbereich in der 5-Achsen-Maschinendefinition speichern. Immer wenn Sie dann diese 5-Achsen-Maschinendefinition wählen, zeigt Mastercam automatisch den benutzerdefinierten Arbeitsbereich. Die in Maschinendefinitionen gespeicherten Arbeitsbereiche stehen bei einem Rechnerwechsel auch auf dem anderen Rechner für die jeweilige Maschine zur Verfügung.


X-Y (X-Bank)

Die Position des ersten Werkzeugs in der X-Bank.


X-Y (Y-Bank)

Die Position des ersten Werkzeugs in der Y-Bank.


X, Y, Z (WZ-Position)

X, Y, Z

Geben Sie hier manuell die Koordinatenpositionen des Punktes ein, der zum Definieren der Standardposition in der Maschine für alle Werkzeuge verwendet wird, die in diese Werkzeug-Einheit eingefügt wurden. Der Referenzpunkt auf dem Werkzeug wird dieser Position zugewiesen.

Minimieren Sie das Dialogfeld mit Hilfe der Schaltfläche „Wählen“ und wechseln Sie zur Auswahl eines Punktes zur Positionierung des Werkzeugs im Revolver ins Grafikfenster.


Aktive Spindel

Wählen Sie die Spindel, auf der die Operation ausgeführt werden soll.


Anfahrabstand

Geben Sie hier einen Sicherheitsabstand zwischen dem Rohmaterial und der Gegenspindel ein.


B

Geben Sie hier den Rotationswinkel ein, unter dem der Revolver geparkt wird. Der voreingestellte Winkel basiert auf dem gewählten Ziel.


Spannart

Verwenden Sie die Dropdown-Auswahl zum Spannen oder Lösen der aktiven Spindel.


Comment_part_handling

Kommentar

Geben Sie hier einen Kommentar für die Operation ein. Sie helfen bei der Identifizierung der Operation im Werkzeugweg-Manager.


Von Teilelänge berechnen

Markieren Sie das Kontrollkästchen, um das Feld Abstand zum Greiferrohteil zu deaktivieren. Der Abstandswert wird von der Teile-Länge berechnet, die in den Job-Einstellungen definiert ist, wodurch gewährleistet wird, dass das gesamte Teil aus dem Spannfutter gezogen wird.


Kopiere auf Layer

Markieren Sie diese Optionsschaltfläche, um die Vorschub-Geometrie auf einen neuen Layer zu kopieren. Geben Sie in das Feld rechts den Layer ein.


Neuen Spindelnullpunkt anlegen

Markieren Sie dieses Kontrollkästchen, um das Feld Arbeitsversatz zu aktivieren. Durch das Festlegen eines neuen Spindelnullpunkts können Operationen auf unterschiedlichen Arbeitsversatzpositionen ausgeführt werden.


Datenstrom

Wählen Sie hier den Datenstrom, in dem die Operation platziert werden soll.


Ziel

Wählen Sie die Parkposition aus der Dropdownliste. Es stehen folgende Optionen zur Verfügung: Links, Rechts oder //Reference Return//.


Abstand / Position / Winkel

Geben Sie einen der gewählten Bewegungsart entsprechenden Wert ein. „Abstand“ wird für die Optionen „//Advance to grip length//“ und „Auf Rohteil verlängern“ verwendet. „Position“ wird für die Option „Linearposition“ verwendet. „Winkel“ wird für die Option „Drehposition“ verwendet. Die Option ist nicht verfügbar, wenn unter Bewegungsart die Option „Auf Wechselposition“ eingestellt ist.


Abstand zum Greiferrohteil

Geben Sie hier den Abstand ein, um den das Rohteil, als Vorbereitung zur Bearbeitung des nächsten Teils, von der Spindel gezogen werden muss.


Verweilzeit – Teile-Handling

Verweilzeit

Geben Sie hier die Zeitspanne in Sekunden ein, die die Spannoperation anhalten soll, bevor das Rohteil manipuliert wird.


= Z-Abstech

Wählen Sie diese Schaltfläche, um die Vorpositionierung der Z-Koordinate auf den Z-Wert der Abstechoperation einzustellen.


Vorschub

Wählen Sie hier, ob sich die Spindel mit G0 der Maschine oder mit dem eingestellten Vorschub bewegen soll. Der Vorschub ist in inch pro Minute, Millimeter pro Minute oder Grad pro Minute angegeben, wenn „Drehposition“ verwendet wird.


Vorschub (Stangengreifer)

Vorschub

Geben Sie hier den Stangenvorschub für die Operation ein.


Vorschub (Spannfutter)

Vorschub

Geben Sie hier den Spannfuttervorschub für die Operation ein.


Von Operation

Klicken Sie auf diese Schaltfläche, um den Kommentar zu laden, der in der gewählten Bibliotheksoperation gespeichert ist.


Gleicher Layer

Markieren Sie diese Optionsschaltfläche, um denselben Layer für die erweiterte Teile-Geometrie wie den der Original-Geometrie zu verwenden.


Winkel der linken Spindel

Definieren Sie hier den Winkel der linken Spindel für das Ausrichten oder Synchronisieren. Die Hauptspindel kann beeinflussen, wie Sie diesen Winkel einstellen, je nachdem, ob die linke Spindel die Haupt- oder die Gegenspindel ist.


Bibliothek

Klicken Sie hier zur Auswahl einer Bibliothek, aus der eine Abstech-Operation geladen werden soll. Es werden Pfad und Dateiname angezeigt.


Linear

Markieren Sie das Kontrollkästchen, um die Linear-Optionen zu aktivieren. Für eine Revolver-Park-Operation muss entweder das Kontrollkästchen „Linear“ oder das Kontrollkästchen „Rotation“ markiert sein. Die Optionen schließen sich jedoch nicht gegenseitig aus.


Linear-Bewegungsart

Wählen Sie hier den Typ der Linearbewegung für den Revolver.

  • Direkt: Alle Linearbewegungen verlaufen simultan.

  • erst Z: Alle Z-Bewegungen werden vor der X-Bewegung abgeschlossen

  • erst X: Alle X-Bewegungen werden vor der Z-Bewegung abgeschlossen


Bewegungsart

Wählen Sie hier den Typ der Bewegung für die Spindel. Ihre Auswahl bestimmt die nachfolgenden Optionen im Dialogfeld. Sie können die aktive Spindel auf eine lineare oder eine Drehposition verschieben, zur Wechselposition zurückfahren oder bis auf den Rohteil-Sicherheitsabstand (bzw. Rohteil-Verlängerungsposition) oder die Zugrifflängenposition fahren.


Bezeichnung

Geben Sie hier den Namen für die Werkzeugweggruppe ein, die die Übergabe, Abstech-Operationen enthält.


mit Versatz von

Markieren Sie diese Optionsschaltfläche, um die Vorschub-Geometrie auf einen neuen Layer zu versetzen. Geben Sie in das Feld rechts den inkrementalen Wert ein, der dem aktuellen Layer hinzugefügt werden soll.


OP-Bibliothek wählen

Klicken Sie auf diese Schaltfläche, um in der Bibliothek die Abstech-Operation zu wählen, die geladen werden soll. Es werden nur Abstech-Operationen in der gewählten Bibliothek angezeigt.


Übergabe: Z-Position

Wählen oder geben Sie hier die Position ein, auf der die Gegenspindel das zu ziehende Rohteil greifen soll.


Position

Geben Sie hier die Endposition der Stangengreif-Operation (bzw. Stangenvorschub-Operation) ein. Klicken Sie auf die Schaltfläche Wählen, um zur Auswahl der Endposition ins Grafikfenster zurückzukehren.


Vorpositionierung der X-Koordinate

Geben Sie hier die X-Koordinate für die Positionierungsbewegung ein.


Vorpositionierung der Z-Koordinate

Geben Sie hier die Z-Koordinate für die Positionierungsbewegung ein.


Winkel der rechten Spindel

Definieren Sie hier den Winkel der rechten Spindel für das Ausrichten oder Synchronisieren. Die Hauptspindel kann beeinflussen, wie Sie diesen Winkel einstellen, je nachdem, ob die rechte Spindel die Haupt- oder die Gegenspindel ist.


Winkel der rechten Spindel (Übergabe)

Winkel der rechten Spindel

Geben Sie hier den Einstellwinkel für die rechte Spindel beim Ausrichten oder Synchronisieren ein. Ihre Auswahl für die Spindel kann beeinflussen, wie Sie diesen Winkel einstellen, je nachdem, ob die rechte Spindel die Haupt- oder die Gegenspindel ist.


Rotation

Markieren Sie das Kontrollkästchen, um die Rotations-Optionen zu aktivieren. Für eine Revolver-Park-Operation muss entweder das Kontrollkästchen „Linear“ oder das Kontrollkästchen „Rotation“ markiert sein. Die Optionen schließen sich jedoch nicht gegenseitig aus.


Drehrichtung

Wählen Sie in der Dropdownliste, wie sich die Spindel zum eingegebenen Winkel drehen sollte. Wählen Sie eine Drehrichtung im Uhrzeigersinn, im Gegenuhrzeigersinn oder eine Spannfutterdrehung um den kürzesten Rotationsabstand, ungeachtet der Richtung, um den richtigen Winkel zu erhalten (damit die Spannbacken bei der Rohteilübergabe „ineinandergreifen“ können). Nur verfügbar, wenn Bewegungsart auf Drehposition eingestellt ist.


Drehen mit

Wählen Sie hier, ob sich die Spindel mit G0 der Maschine oder mit dem eingestellten Vorschub drehen soll. Der Vorschub ist in Grad pro Minute spezifiziert.


Drehposition

Markieren Sie das Kontrollkästchen, um die Drehpositions-Optionen zu aktivieren. Wenn Sie den Synchronisationstyp auf „Ausrichten“ einstellen, wird diese Option automatisch aktiviert. Wenn Sie den Synchronisationstyp auf „Synchronisation“ einstellen, kann die Drehposition optional aktiviert oder deaktiviert werden.


Vorpositionierungspunkt wählen

Vorpositionierungspunkt des Abstechwerkzeugs wählen

Klicken Sie auf diese Schaltfläche, um zur Auswahl einer Position für den Wert der Vorpositionierung der X-Koordinate und der Vorpositionierung der Z-Koordinate ins Grafikfenster zu wechseln.


WZ·wählen

Markieren Sie diese Optionsschaltfläche, um das Dialogfeld WZ-Manager aufzurufen, in dem Sie ein Bibliotheks-Werkzeug auswählen können.


Wählen (Stangengreifer / (bzw. &bdquo;Rohteil ziehen))

Wählen

Drücken Sie diese Schaltfläche zur Auswahl der Geometrie für eine Stangengreifer-Operation (bzw. „Rohteil ziehen“-Operation). Die Geometrie wird auf einen Layer kopiert, verschoben/versetzt und einem Layer zugeweisen, der anhand die Layer Optionen festgelegt wird.


Hauptspindel

Wählen Sie hier, ob die linke oder die rechte Spindel als Hauptspindel dienen soll. Die Hauptspindel steuert die Gegenspindel bei der Synchronisierung.


Spindel UPM

Geben Sie hier die UPM (Umdrehungen Pro Minute) ein, die für synchronisierte Spindeln verwendet werden soll. Desweiteren können Sie hier die Spindeldrehrichtung im Uhrzeigersinn oder entgegen des Uhrzeigersinns festlegen.


Spindelstart

Markieren Sie dieses Kontrollkästchen, um das Feld Spindel UPM zu aktivieren. Nur verfügbar, wenn Synchronisationstyp auf „Synchronisation“ eingestellt ist.


Strategie

Wählen Sie eine Strategie aus der Dropdownliste. Normalerweise haben Sie zwei Strategien, eine für den oberen und eine für den unteren Revolver.


Synchronisationstyp

Wählen Sie hier den Typ der Synchronisation für die Spindeln. Ihre Auswahl bestimmt die nachfolgenden Optionen im Dialogfeld. Sie können die Synchronisation für die Gegenspindel in Relation zur Hauptspindel ausrichten, synchronisieren oder abbrechen.


In Batch-Liste (Teile-Handling)

In Batch-Liste

Markieren Sie dieses Kontrollkästchen, damit die Operation für die Batchverarbeitung automatisch gekennzeichnet wird. Wenn Sie diese Option wählen, wird die Operation dem Werkzeugweg-Manager hinzugefügt. Es wird jedoch keine NCI-Datei erzeugt, bis die Batchverarbeitung gestartet wird.


WZ-Aufruf

Markieren Sie das Kontrollkästchen, um die WZ-Aufruf-Optionen zu aktivieren.


WZ-Station

Geben Sie hier die Stationsnummer ein, bei der der Revolver indexiert wird.


Rohteilübergabe / Rohteilauswurf

Wählen Sie eins der Kontrolkästchen, um das Rohteil entweder zu übergeben oder auszuwerfen. Die Optionen schließen sich gegenseitig aus. Die Option Rohteilübergabe ist nur dann verfügbar, wenn die „Spannart“ auf „Spannen“ eingestellt ist; die Option Rohteilauswurf hingegen nur dann, wenn die „Spannart“ auf „Lösen“ eingestellt ist.


WZ von der Operation

Markieren Sie diese Optionsschaltfläche, um die Abstech-Operation unter Verwendung des in der Operationsbibliothek gespeicherten Werkzeugs zu erzeugen.


Arbeitsversatz (Teile-Handling – Stangengreifer / (bzw. Rohteil ziehen))

Arbeitsversatz

Geben Sie hier den Arbeitsversatzwert für das Teil in der Stangengreif-Operation ein.


XYZ

XYZ-Werte

Geben Sie hier die Achsenkoordinaten ein, die beim Parken des Revolvers verwendet werden. Die voreingestellten Werte basieren auf dem gewählten Ziel.


Ausgleichsdrehen

Markieren Sie die Optionsschaltfläche Ausgleichsdrehen, um die Optionen zu aktivieren. Beim Ausgleichsdrehen sind die oberen Werkzeugwege spiegelbildlich zu den unteren. Beide Werkzeuge führen alle Durchgänge durch, wobei beim Synchronschruppen ein Werkzeug die geradzahligen Durchgänge und das andere Werkzeug die ungeradzahligen Durchgänge ausführt. Außerdem führen die Werkzeuge beim Synchronschruppen ihre Bearbeitung auf unterschiedlichen Tiefen durch, so dass ein Werkzeug vor dem anderen steht, wohingegen beim Ausgleichsdrehen die Werkzeuge ihre Bearbeitungen zusammen ausführen.

Hinweis: die Optionen für das Synchronschruppen und Ausgleichsdrehen schließen sich einander aus.


Vorschub verdoppeln

Markieren Sie dieses Kontrollkästchen, um den Vorschub zu verdopppeln, der in der originalen Schrupp-Operation eingestellt ist, mit der die Synchronschrupp-Operation assoziiert ist.


Startverweilzeit des 2. Schnittes

Wählen Sie eine der Optionen, um die Art einzustellen, wie das/der zweite Werkzeug/Revolver mit der Bearbeitung des Materials beginnt, nachdem der erste Schnitt ausgeführt wurde. Der zweite Schnitt wird durch die Option bestimmt, die Sie im Bereich Erster Schnitt eingestellt haben.

Wählen Sie eine der folgenden sich einander ausschließenden Optionen:

Zeit – Bestimmt die Verweilzeit, bevor der zweite Schnitt beginnt. Dieser Wert wird in Sekunden gemessen.

Anzahl von Umdrehungen – Bestimmt die Verweilzeit anhand einer bestimmten Anzahl von Umdrehungen oder Erstschnitt-Umdrehungen, bevor der zweite Schnitt beginnt.

Abstand – Verzögert den Start des zweiten Schnitts, bis durch den ersten Schnitt der angegebene Abstand bearbeitet wurde. Der Wert wird je nach Systemeinheit in metrisch oder inch eingestellt.


Erster Schnitt

Wählen Sie den Revolver, der beim Ausführen der ersten Schnittbewegung verwendet werden soll. Wenn Sie den oberen Revolver wählen, beginnt dieses Werkzeug zuerst mit der Materialbearbeitung, wohingegen das Werkzeug im unteren Revolver diesem je nach im Bereich Startverweilzeit des 2. Schnittes eingestellter Option folgt.


Synchronschruppen

Markieren Sie die Optionsschaltfläche Synchronschruppen, um die Optionen zu aktivieren. Beim Synchronschruppen führt ein Werkzeug die geradzahligen Durchgänge und das andere Werkzeug die ungeradzahligen Durchgänge aus. Außerdem führen die Werkzeuge beim Synchronschruppen ihre Bearbeitung auf unterschiedlichen Tiefen durch, so dass ein Werkzeug vor dem anderen steht, wohingegen beim Ausgleichsdrehen die oberen Werkzeugwege spiegelbildlich zu den unteren sind. Beide Werkzeuge führen alle Durchgänge durch.

Hinweis: die Optionen für das Synchronschruppen und Ausgleichsdrehen schließen sich einander aus.


Schrupp-OP, die die Haupt-Synchronschrupp-OP werden soll

Zeigt die Ursprungs-Schruppoperation an, auf der die Synchronschrupp-Operation basiert. Der Name der Ursprungs-Schrupp-OP wird in der Verzeichnisstruktur der Maschinengruppe als Haupt-Synchronschrupp-OP angezeigt. Die Schrupp-Operation muss erzeugt sein, bevor Sie eine Synchronschrupp-Operation erzeugen können, und die assoziierte Synchronschrupp-Operation wird automatisch hinter der Haupt-Operation platziert, weil beide Operationen dieselbe Start-Rohteilbegrenzung verwenden.


Sync

Wählen Sie für das Ausgleichsdrehen das Synchronisieren der oberen und unteren Schnitte entweder nur für den ersten oder für alle Durchgänge.


WZ-Winkel

Zeigt den eingestellten Winkel für Ihre A- und B-Achsen an. Diese Felder sind nicht editierbar. Zum Ändern von WZ-Winkeln müssen Sie das Dialogfeld WZ-Winkel verwenden.


Aktiver Post

Zeigt den Namen des aktuellen Postprozessors an, der verwendet wird. Mastercam liest diese Information aus der Maschinendefinition für die aktive Maschinengruppe.


Erweitert

Klicken Sie auf diese Schaltfläche, damit das Dialogfeld „Erweiterte Batch-Einstellungen“ geöffnet wird, welches die Zeitlimits und die Batchdateibearbeitung steuert.


Abfragen

Fordert Sie auf, einen Dateinamen einzugeben und fragt vor dem Überschreiben einer Datei nach.


Automatisches Laden der Batch-Ursprungsop.

Wenn diese Option markiert ist, werden Operationen, die als „In Batch-Liste“ markiert sind, automatisch der Batchdatei-Liste hinzugefügt, wenn Sie die Quelldatei öffnen.


Schaltfläche &bdquo;Batch-Datei öffnen“

Schaltfläche „Batch-Datei öffnen“

Klicken Sie auf diese Schaltfläche, um eine Batchdatei zu wählen. Die Operationen und die Namen der Quell-Datei werden in der Liste angezeigt.


Ändere Zielordner, basierend auf dem Posttyp

Markieren Sie dieses Kontrollkästchen, wenn Mastercam bei der Postprozessortypauswahl automatisch den voreingestellten Postprozessor-Ordner für das entsprechende Mastercam-Produkt wählen soll.


Kommunikation

Ruft das Dialogfeld „Kommunikation“ auf, über das Sie die Parameter der seriellen Kommunikation einstellen können


Steuerungsdefinition

Markieren Sie dieses Kontrollkästchen, wenn Mastercam automatisch auch eine Steuerungsdefinition mit dem Namen des Postprozessors erzeugen und sie als CONTROL-Datei speichern soll. Mastercam liest dann alle Einstellungen aus dem Postprozessor aus, die Teil der Steuerungsdefinition sind, und übernimmt sie in die neue Definition. Die CONTROL-Datei wird dann im Ordner CNC_MACHINES gespeichert. Wenn Sie sowohl eine Maschinen- als auch eine Steuerungsdefinition erzeugen, wird die Maschinendefinition automatisch für die Arbeit mit der Steuerungsdefinition und dem Postprozessor konfiguriert.


Log-Datei erzeugen

Markieren Sie dieses Kontrollkästchen, damit Mastercam alle Ereignisse beim Konvertieren des Postprozessors protokolliert. Dabei werden insbesondere alle Fehler und andere beim Konvertieren auftrendende Probleme aufgezeichnet. Die Protokolldatei (Log-Datei) wird im Zielordner gespeichert und bei jeder Konvertierung, die diesen Ordner als Ziel hat, überschrieben. Das Anlegen einer Protokolldatei wird dringend empfohlen.


Log-Datei anzeigen

Markieren Sie dieses Kontrollkästchen, damit Mastercam die Log-Datei (Protokolldatei) nach Abschluss der Konvertierung automatisch im voreingestellten Texteditor öffnet. (Dies ist der in der Systemkonfigurationsdatei (*.CONFIG) angegebene Editor.)


Bearbeiten

Wenn dieses Kontrollkästchen markiert ist, startet automatisch der Standard-Texteditor mit der angezeigten Datei, so dass Sie sie prüfen oder ändern können. Wenn mehrere Dateien erzeugt wurden, wird jede in einem separaten Fenster geöffnet.


Batch nach dem Sichern bearb.

Wenn dieses Kontrollkästchen markiert ist, wird die Batch-Datei im Standardeditor geöffnet, wenn Sie die Batch-Datei speichern.


Jetzt bearbeiten

Drücken Sie diese Schaltfläche und öffnen sie eine Batchdatei im Standardeditor.


Maschinendefinition

Markieren Sie dieses Kontrollkästchen, damit Mastercam automatisch eine Maschinendefinition mit dem Namen des Postprozessors erzeugt. Mastercam liest dann alle Einstellungen aus dem Post aus, die Teil der Maschinendefinition sind, und übernimmt sie in die neue Definition. Diese wird dann im Ordner CNC_MACHINES gespeichert. Wenn Sie sowohl eine Maschinen- als auch eine Steuerungsdefinition erzeugen, wird die Maschinendefinition automatisch für die Arbeit mit der Steuerungsdefinition und dem Postprozessor konfiguriert.


Minuten pro Fläche (0=kein Limit)

Stellen Sie hier ein Limit für die Anzahl der Minuten ein, die Mastercam für das Verarbeiten einer einzelnen Fläche benötigen darf. Geben Sie eine 0 (null) ein, um dieses Limit nicht zu verwenden.


Minuten pro Eintrag (0=kein Limit)

Stellen Sie hier ein Limit für die Anzahl der Minuten ein, die Mastercam für eine einzelne Aufgabe benötigen darf. Geben Sie eine 0 (null) ein, um dieses Limit nicht zu verwenden.


&bdquo;Mori APT CL“-Datei

„Mori APT CL“-Datei

Wählen Sie diese Option, um eine *.APT-Datei zu speichern. Sie enthält spezifische CNC-Bewegungen, wie beispielsweise Tiefenschnitt- und WZ-Achsen-Bewegungen. Die Datei kann dann in die „©DMG Mori’s Manufacturing Suite“ importiert werden, um eigene spezifische NC-Daten zu erzeugen und/oder die Bearbeitung zu simulieren. Die „Manufacturing Suite“ enthält alle Bearbeitungs-/Maschinen- und Werkzeug-Daten, jedoch keine Werkzeugbewegungen, die sich in der erstellten *.APT-Datei befinden.

Wichtig: Zur Erstellung dieser Datei müssen Sie eine „DMG Mori“-Lizenz besitzen und es muss eine DMG-Mori-Maschine geladen sein.


NC-Endung

Wenn diese Option aktivert ist, wird zur Eingabe einer Endung aufgefordert, die für die NC-Dateien verwendet werden soll. Sie ist normalerweise deaktiviert und in der Steuerungsdefinition eingestellt. Diese Option ist nur dann verfügbar, wenn Mastercam die Endung nicht aus der Steuerungsdefinition holen kann.


NC-Datei

Wählen Sie diese Option, um die NC-Datei zu speichern. Der Dateiname und die Endung sind in den „Eigenschaften der Maschinengruppe“ der gewählten Operation gespeichert. Wenn Sie Operationen aus unterschiedlichen Maschinengruppen oder Mastercam-Dateien posten, oder eine Batchverarbeitung ausführen, erzeugt Mastercam mehrere Dateien entsprechend der Einstellungen für jede Maschinengruppe.


NCI-Datei

Wählen Sie diese Option, um eine Textversion der NCI-Datei zu speichern. Ihre NC-Programme werden jedoch auch dann erfolgreich überschrieben, wenn diese Option nicht ausgewählt ist. Verwenden Sie diese Option, wenn Sie die NCI-Dateien zu Informationszwecken oder für Erweiterte Anwendungen überprüfen müssen. Verwenden Sie das Steuerungsthema „Dateien“ in der Steuerungsdefinition, um festzulegen, wo diese Dateien gespeichert werden.


Schaltfläche &bdquo;Neue Batch-Datei erzeugen“

Schaltfläche „Neue Batch-Datei erzeugen“

Klicken Sie auf diese Schaltfläche, um alle Operationen aus der Batch-Liste zu entfernen.


MCX-Dateibeschreibung ausgeben

Markieren Sie dieses Kontrollkästchen, um die MCX-Dateibeschreibung als Kommentar in das NC-Programm aufzunehmen. Drücken Sie die Schaltfläche „Eigenschaften“, um die Dateibeschreibung zu ändern oder zu erstellen.


WEbenen relativ zum WKS ausgeben

Wenn Mastercam den NCI-Code für eine Operation erstellt, spezifiziert es die WEbene in Form einer Koordinatenmatrix. Wählen Sie diese Option, damit diese Koordinaten relativ zum WKS angegeben werden; deselektieren Sie sie, damit die Koordinaten, relativ zum Systemnullpunkt, als absolute Koordinaten ausgegeben werden.

Hinweis: Die WEbene und das WKS werden angezeigt und nicht die Selektionen im Grafikfenster, wenn Sie im Dialogfeld Werkzeuge für die Operation, die gepostet wird, die Schaltfläche //Ebenen (WKS)// drücken.

Für die meisten Anwendungen sollte diese Option ausgewählt sein. Die häufigste Ausnahme gibt es bei Bohr-Operationen, die mit der Solidbohr-Funktion erzeugt wurden, bei denen die Bohrungen auf unterschiedlichen Flächen des Teils liegen und Sie sicherstellen wollen, dass ein Rotationsbewegungscode zwischen den Bohrungen auf jeder Fläche ausgegeben wird. In diesem Fall sollten sie diese Option deselektieren.


Überschreiben

Überschreibt ohne Nachfrage automatisch eine Datei mit demselben Namen.


Überschreibmodus

Geben Sie an, ob Mastercam eine Meldung ausgeben soll, wenn unter dem Namen der konvertierten Datei bereits ein Postprozessor, eine Maschinendefinition oder eine Steuerungsdefinition vorhanden ist:

  • Benutzerabfrage — Mastercam informiert Sie immer, wenn bereits eine Datei existiert. Sie können dann entscheiden, ob sie überschrieben werden soll.

  • Still – Nicht überschreiben — Mastercam überschreibt keine vorhandene Datei und gibt dabei auch keine Meldung aus. Sie wird dennoch in die Log-Datei (Protokolldatei) geschrieben, so dass sie nach dem Job überprüft werden kann.

  • Still – Alle überschreiben — Mastercam überschreibt automatisch alle vorhandenen Dateien, ohne dabei eine Meldung auszugeben. Sie wird dennoch in die Log-Datei (Protokolldatei) geschrieben, so dass sie nach dem Konvertieren eingesehen werden kann.


Post Debugger

MP/EMP-“Post Debugger“

Klicken Sie auf diese Schaltfläche, um den „MP/EMP Post Debugger“ zu starten. Diese Schaltfläche ist nur dann verfügbar, wenn im Dialogfeld „Erweiterte Mastercam-Konfiguration“ auf der Seite „Postprozessorunterstützung“ die Option „Post Debugger aktivieren“ ausgewählt ist. Für weitere Informationen dazu, siehe Aktivieren des MP/EMP-“Post Debuggers“ (Programm zur Fehlerbeseitigung beim Postprozessor).)


Post-Einstellungen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Postprozessor zu öffnen, wo Sie einstellen können, welche Dateitypen erzeugt und bearbeitet werden sollen, und Kommunikationseinstellungen ändern können.


Posttyp

Wählen Sie den Postprozessortyp für die Konvertierung aus. Dieser sollte mit der Steuerung und dem Maschinentyp übereinstimmen, für die/den Sie den Postprozessor später in Mastercam X verwenden. Wenn Sie mehrere Postprozessoren konvertieren möchten, sollten sie alle vom selben Typ sein.


roter Pfeil

WZ-Wegoperation zur Batch-Liste hinzufügen

Klicken Sie auf diese Schaltfläche, um die ausgewählte(n) Datei(en) in die Batchoperationenliste zu verschieben.


Regeneriere alle Operationen

Wenn markiert, werden automatisch „gebatchte“ Operationen vor dem Verarbeiten regeneriert.


Batch-Neustart bei Limitüberschreitung

Wenn dieses Kontrollkästchen markiert ist, wird die Batchverarbeitung automatisch neu gestartet, falls sie aufgrund der Überschreitung des Zeitlimits fehlschlägt.


Post starten

Markieren Sie dieses Kontrollkästchen, um NC-Programme und/oder NCI-Dateien für die gewählten Operationen zu erzeugen, wenn die Batchverarbeitung ausgeführt wird.


Schaltfläche &bdquo;Aktuelle Batch-Datei sichern“

Schaltfläche „Aktuelle Batch-Datei sichern“

Klicken Sie auf diese Schaltfläche, um die aktuelle Operationsliste in einer Batch-Datei zu speichern. Sie können denselben Namen verwenden oder einen neuen eingeben.


MCX-Datei nach der Regeneration sichern

Wenn dieses Kontrollkästchen markiert ist, wird automatisch jede Mastercam-Quell-Datei gespeichert, nachdem ihre Operationen regeneriert wurden.


Post wählen

Klicken Sie auf diese Schaltfläche, um einen Postprozessor zu wählen. Bei die meisten Anwendungen wird der Postprozessor in der Maschinendefinition bestimmt und diese Schaltfläche ist nicht aktiviert. Verwenden Sie den Maschinendefinitions-Manager zur Auswahl eines anderen Postprozessors. Normalerwesie ist diese Schaltfläche nur dann aktiviert, wenn in der Maschinendefinition kein gültiger Postprozessor angegeben ist. Allerdings wurden Postprozessoren, die auf diese Weise ausgewählt werden, nicht zur Arbeit mit der aktiven Steuerungsdefinition konfiguriert und erzeugen möglicherweise nicht die gewünschte Ausgabe.


Post(s)

Klicken Sie auf diese Schaltfläche, um die Postprozessoren zum Konvertieren auszuwählen. Dabei können Sie mehrere Postprozessoren zur Stapelkonvertierung wählen. Bei mehreren Postprozessoren müssen alle vom selben Typ und derselben Version sein, können jedoch aus unterschiedlichen Quellordnern stammen.

  • Halten Sie beim Anklicken die [Umschalt]-Taste gedrückt, um eine zusammenhängende Reihe von Posts zu wählen.

  • Halten Sie beim Anklicken die [Strg]-Taste gedrückt, um einzelne Posts im selben Ordner zu markieren.


Übertragen

Markieren Sie dieses Kontrollkästchen, damit das NC-Programm automatisch über den seriellen Port (RS-232) Ihrer Arbeitsstation an Ihre Werkzeugmaschinensteuerung übertragen wird.


Quell-Datei wählen (die Werkzeugweg-Operationen enthält)

Klicken Sie hier zur Auswahl einer Mastercam-Datei. Alle Operationen der Datei werden im Fenster aufgelistet, so dass Sie wählen können, welche Operationen der Batchverarbeitung hinzugefügt werden sollen.


Zielordner

Dies ist der Ordner, in dem Mastercam die konvertierten Postprozessoren abspeichert. Hier werden nur die Postprozessoren gespeichert; wenn Sie auch Maschinen- und/oder Steuerungsdefinitionen erzeugen, werden diese im Ordner CNC_MACHINES gespeichert.


Aktualisieren VON Version

Wählen Sie die Versionsnummer der Postprozessoren, die Sie konvertieren. Mit dieser Zusatzapplikation können Sie Postprozessoren aus Mastercam Version 5,5 oder höher konvertieren. Wenn Sie mehrere Posts konvertieren möchten, müssen diese aus derselben Version stammen.


//Steuerungsdefinitions-Einstellungen verwenden//

Diese Option erscheint, wenn Sie mehrere Operationen aus unterschiedlichen Maschinengruppen gewählt haben. Wählen Sie sie zum Deaktivieren aller anderen Optionen in diesem Dialogfeld und verwenden Sie die Voreinstellungen, die in der Steuerungsdefinition für jede Maschinengruppe gespeichert sind. Da die Steuerungsdefinitions-Voreinstellungen durch die Einstellungen im Dialogfeld „Postprozessor“ überschrieben werden, ist diese Option sehr hilfreich, wenn die Standardwerte in der Steuerunsdefinition für jede Maschinengruppe unterschiedlich sind und Sie diese Unterschiede behalten wollen.


Zeitlimits verwenden

Markieren Sie dieses Kontrollkästchen, um ein Zeitlimit für die Batchverarbeitung einzustellen.


Registerkarte &bdquo;Gewinde schneiden“

Registerkarte „Gewinde schneiden“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Bestimme Schnitttiefe über: |
gleichen Bereich | Zustellung letzter Schnitt
gleiche Tiefen | //Anzahl der Gewindegänge//
 | Anzahl der Leerschnitte:
Bestimme Anzahl der Schnitte über: |
Zustellung 1. Schnitt | Gewindeeinlauf
Schnittanzahl | automatisch
Sicherheitsabstand | Einlaufwinkel
Überschnitt | Schlichtaufmaß

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Gewindeform“ – Optionen

Registerkarte „Gewindeform“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Steigung | Gewindeform
Flankenwinkel | Aus Tabelle wählen
Halber (Flankenwinkel) |
Gewindetiefe |
Gewindeorientierung | Gewindespiel
 | Aus Tabelle wählen
 | Max. Toleranz
 | Min. Toleranz
 | Toleranz

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Bogen“ (Steuerungsdefinitions-Manager)

Seite „Bogen“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Nur Fräsen & Router

Doppelte Dialogeinträge automatisch auf gleiche Einstellung setzen

Bögen in der XY/XZ/YZ-Ebene erlauben

Helix-Unterstützung

Bögen erlauben

Bogenzentrumsart

Bogen trennen

Erlaube 360 Grad Bögen (Kreise)

Bogen Trennoptionen

Bogenfehlerüberprüfung

Bogenlänge

Länge des Radius

Parallele Achsenbewegung am Quadranten

Gleichseitiges Dreieck

Endpunktüberprüfung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Kommunikation“ (Steuerungsdefinitions-Manager)

Seite „Kommunikation“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Dropdownliste „Kommunikation“

Externe Kommunikation setzen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Steuerungsdefinitions-Manager – Optionen

Steuerungsdefinitions-Manager

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Neu (Datenbank löschen, um...) | Vorhandene Definitionen
Öffnen (Steuerungsdefinitionsdatei öffnen) | Steuerungsart
Speichern (Aktuellen Produkttyp und den Post ... speichern) | Postprozessoren (Schaltfläche)
Sichern als (Aktuelle Steuerungsdefinitionsdatei unter neuer Bezeichnung speichern) | Postprozessoren (Liste)
In Maschinengruppe sichern | Hersteller
Verschlüsselung setzen (nicht gesperrt) | Beschreibung
Verschlüsselung setzen (Definition gesperrt) |

Hinweis: Je nachdem, von wo aus der Steuerungsdefinitions-Manager aufgerufen wird, werden nicht immer alle Schaltflächen angezeigt.

Liste „Steuerungsthemen“

Steuerungsthema noch nicht aufgerufen

Steuerungsthema bereits aufgerufen

Steuerungsthema gesperrt

Rufen Sie die Hilfeseiten zu den einzelnen Themen auf, um nähere Informationen zu einzelnen Parametern der Seiten zu erhalten.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;G4x-Versatz“ (Steuerungsdefinitions-Manager)

Seite „G4x-Versatz“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Steuerung unterstützt WZ-Versatz mit G4x

G4x Versatz: Anzahl der vorauszuschauenden NC-Blöcke in der Steuerung (wird nur vom Post verwendet)

Aktivieren bzw. deaktivieren von WZ-Versatz mit G4x bei Bögen erlauben (wird nur vom Post verwendet)

Die Steuerung unterstützt Verschleißversatzberechnung (negative Versatzwerte)

Die Steuerung unterstützt umgekehrte Verschleißversatzberechnung

Start und Ende der G4x-Versatzberechnung über dem Teil ausführen (wird nur vom Post verwendet) (in Drahten nicht verfügbar)

Werkzeugweg optimieren

Aufmaß Applikation (nur Drahten)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Vorschub“ (Steuerungsdefinitions-Manager)

Seite „Vorschub“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

3-Achsen Vorschuboptionen (Nur Fräsen/Router)

Umkehren (Nur Fräsen/Router)

Einheit / min.

Vorschub in Minuten / Sekunden

Kehrwert verwenden

4-Achsen Vorschuboptionen (Nur Fräsen/Router)

G0 in maximalen Vorschub umwandeln

Linear

Vorschubanpassung bei Bögen

Einheit / min.

Kehrwert verwenden

Rotation

Einheit / min.

Grad / min.

Kehrwert verwenden

5-Achsen Vorschuboptionen (Nur Fräsen/Router)

Linear

Einheit / min.

Kehrwert verwenden

Rotation

Einheit / min.

Kehrwert verwenden

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Dateien“ (Steuerungsdefinitions-Manager)

Seite „Dateien“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Dateizuweisung | Selektierte Datei
 | Chooks für Zusatzwerte-Button aktivieren
 | Zusatzregisterbutton: CHooks aktivieren
Datenpfade | Selektierter Datenpfad

Post-Fehlerdatei

Fehlerdatei

Meldungsoptionen

Transform/Verschachteln OP Optionen

NC-Dateiendung

Postprozessordialog

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Drehen Zusatzzyklen“ (Steuerungsdefinitions-Manager)

Seite „Drehen Zusatzzyklen“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Drehzyklen (aktivieren/deaktivieren) – Post abhängig

Schruppen

Konturschruppen

Hinterschnittschruppen

Schlichten

Einstechzyklen

Stechen an konischen Wänden

Stechen mit ausgerundeten Ecken

Stechen mit Radius an den Fasen

Schruppstechen mit Mehrfachzustellungen

Schruppstechen mit Tiefenschnitten

Stechen mit gefasten Ecken

Stechverweilzeit

Gewindedrehen

Gewindeauslauf bei aufgelöstem Gewindeschneiden

Gewindezyklen verwenden

„Gewindezyklus verwenden“ / „Gewindezyklus: Block“ aktivieren“ / „Gewindezyklus: Wechselnd“

Gewinde gleich Tiefenschnitte

Gewinde gleich Bereich

Gewindeauslauf

Mehrfachstarts

Erster Start neben dem Teil

Mehrf. erster Start weg vom Teil

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Linear“ (Steuerungsdefinitions-Manager) – Optionen

Seite „Linear“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Doppelte Dialogeinträge automatisch auf gleiche Einstellung setzen (Nur Fräsen/Router)

G0-Bewegung

Jede Achse bewegt sich unabhängig mit Maximalvorschub

Alle Achsen kommen simultan am Zielort an

Linearinterpolation mit maximalem Vorschub

XY-/XZ-/YZ- Ebenenkontrolle(Nur Fräsen/Router)

Linearbewegungen nicht auftrennen

G0-Bewegungenen aufteilen...

Alle Bewegungen bei einem [X,Y,Z]-Wechsel auftrennen

Eckenverrundung/Genauhalt

Steuerung Bearbeitungsmethode

Steuerung: Genauhalt-Methode

Steuerung: Eckenverrundungsmethode

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Maschinenzyklen“ (Steuerungsdefinitions-Manager)

Seite „Maschinenzyklen“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Optionen für den Rückzug

Ausspanen und Spanbrechen: Prozentuale Folgezustellung

Beim Blockbohren Hauptbohrer verwenden

Rotationsumsetzungszyklen (Polar-/zylindrische Interpolation)

Die Steuerung unterstützt HSC-Bearbeitung

Separate Bohrzyklus-Aktivierungsoptionen für das Fräsen und Drehen verwenden

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Zusatzwerte“ (Steuerungsdefinitions-Manager) – Optionen

Seite „Zusatzwerte“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Zusatzwerte (Texte und Werte definieren)

Integer (1-10)

Real (1-10)

Starte WZ-Weg-Operation

Von den Posttexteinstellungen

Von der Voreinstellungs-OP

Zusatzwerte nur bei der 1. OP einer Bearbeitungsart setzen

Separate Fräsen und Drehen Texte und Werte verwenden

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;NC_Ausgabe“ – Optionen (Steuerungsdefinitions-Manager)

Seite „NC_Ausgabe“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Hauptvoreinstellungen Absolut/Inkremental

Kommentare in die NC-Datei ausgeben

Operationskommentare ausgeben

Gruppenbezeichnung ausgeben

Maschinenbezeichnung ausgeben

Gruppenkommentare ausgeben

Max. Zeichen im NC-Dokument

N-Nummerierung

N-Nummern ausgeben

Dezimale N-Nummern verwenden

Start N-Nummer

Anzahl der Stellen rechts/links vom Dezimalpunkt

N-Inkrement

Höchste N-Nummer

In Unterprogrammen die N-Nummern zurücksetzen

Abstände und Blockendezeichen

Abstand zwischen den NC-Adressen

CR/LF am Ende eines NC-Blocks entfernen

Alternative EOB-Zeichen

Erstes/zweites alternatives EOB-Zeichen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Operationsvoreinstellungen“ – Optionen (Steuerungsdefinitions-Manager)

Seite „Operationsvoreinstellungen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Dateiliste

Operationenliste

Blättern (OP-Voreinstellung selektieren)

Alle Operationen selektieren

Operationen, Gruppen und Werkzeuge löschen

Einfügepfeil eins runter

Einfügepfeil eins rauf

Einfügepfeil hinter der selektierten OP oder Gruppe positionieren

Fenster scrollen, um den Einfügepfeil sichtbar zu machen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Unterprogramme“ (Steuerungsdefinitions-Manager) – Optionen

Seite „Unterprogramme“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Steuerung unterstützt Unterprogramme

Max. Anzahl verschachtelter Unterprogramme

Unterprogrammart

Spiegel- und Rotieren-Routinen

Erlaube das Spiegeln der Koordinaten bei Unterprogrammroutinen

Erlaube das Drehen der Koordinaten bei Unterprogrammroutinen

Erlaube das Verschachteln von Spiegeln/Drehen der Koordinaten bei Unterprogrammroutinen

Max. Ebenentiefe für das Verschachteln von Spiegeln/Drehen der Koordinaten bei Unterprogrammroutinen

Vergleich

Ignoriere die Arbeitsversatznummen bei der Unterprogrammberechnung

Ignoriere die Konturmarkierungen bei der Unterprogrammberechnung

Absolute Bohrzyklen-Unterprogramme

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Toleranzen“ (Steuerungsdefinitions-Manager) – Optionen

Seite „Toleranzen“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
NC-Genauigkeit (Kürzen) | Sehne
Abweichung der 'Vektor'-Endpunkte bei der Planidentifizierung | Allgemeine, mathematische Funktionstoleranz
Min. Abstand zwischen den Bogenendpunkten | Minimale Bogenlänge
Min. Bogenradius | Max. Bogenradius
Min. Änderung der Bogenebene für die Helix | Max. Abweichung bei der Berechnung der Bogenendpunkte vom Bearbeitungsnetz
Min. Winkeltoleranz in Grad | Max. Winkeltoleranz in Grad

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;WZ“ (Steuerungsdefinitions-Manager) – Optionen

Seite „WZ“ (Steuerungsdefinitions-Manager)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Werkzeug-Versatzregister

Zum WZ hinzu

vom Werkzeug

WZ-Nr. Optionen (Post)

Drehen: Längenregister mit in die NCI-Datei ausgeben (nur Drehen)

WZ-Nummer durch die Kopfnummer/Stationsnummer ersetzen

Kopfnummer dem Versatzregister hinzufügen / Stationsnummer in das Versatzregister hinzuaddieren

Werkzeugvorwahl aktivieren

Voreingestellte WZ-Wechselpositionoption

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Seite &bdquo;Start / Anfahrt“ – Drahten (Steuerungsdefinitions-Manager)

Seite „Start / Anfahrt“ – Drahten (Steuerungsdefinitions-Manager)

Draht-Einfädeln

Manuell

Automatisch

Ein-/Ausfahrt

Startposition autom. auf Einfädelposition setzen

Starte WZ-Weg-Operation

Von diesen Einstellungen

Von der Voreinstellungs-OP

Einfahrmethode

Ausfahrmethode

nur Linie

nur Linie

Linie und Bogen

nur Bogen

Zwei Linien und Bogen

Bogen und Linie

Bogen und zwei Linien

Ein-/Ausfahrt über Linie

Einfahrt über zwei Linien und Bogen: Verfahre auf Bogenzentrum

Einfahrt über zwei Linien und Bogen: Konikrichtung umdrehen

Erzwinge Konik auf Vertikal mit G40 Drahtversatzaufhebung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Kontur verlängern“ – Felddefinitionen

Dialogfeld „Kontur verlängern“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Kontur verlängern / verkürzen
Wert | Verlängern
 | Verkürzen
Linie hinzufügen |
Definition | Länge
 | Winkel

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld „Rohteilanpassung“ – Felddefinitionen

Dialogfeld „Rohteilanpassung“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Ausfahrlinien zur Kontur hinzufügen (nur für Schlicht-Werkzeugwege)
 | Wählen Sie die Endausrichtung
 | Undo Rohteilbegrenzungsveränderungen
 | Vordef. Rohteilbegrenzung neuberechnen
 | Verlängert die Rohteilbegrenzung lotrecht zur Bearbeitungsrichtung.
 | Verlängert die Rohteilbegrenzung parallel zur Bearbeitungsrichtung.
 | Verlängert Rohteilbegrenzung parallel zum Kettenende.
 | Automatisch ausblenden

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Toleranz-Tabelle“ – Felddefinitionen

Dialogfeld „Toleranz-Tabelle“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Toleranzklasse

Toleranzwerte-Tabelle

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Bar_Feed_Properties_Bar_Feed_parameters_tab_fields

Registerkarte „Stangengreifer“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Position

Vorschub

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Bar_Feed_Properties_Toolpath_parameters_tab_fields

Registerkarte „Werkzeuge“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Kommentar

Datenstrom

zur Batch-Liste

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Schlichtzyklus“ – Optionen

Registerkarte „Schlichtzyklus“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Rückzugsabstand

Operation die bearbeitet werden soll

Anfahrpunkte

Rückzugspunkte

WZ-Kompensation

Zyklus in einzelne G-Befehle auflösen

Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Schruppzyklus“ – Optionen

Registerkarte „Schruppzyklus“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

X-Aufmaß (U)

Z-Aufmaß (W)

X-Abstand

Z-Abstand

Schnitttiefe (U)

Ausfahrlänge (R)

Zyklus in einzelne G-Befehle auflösen

Schrupprichtung

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

WZ-Versatzrichtung

Rolle WZ um ... Ecken

Ein-/Ausfahrvektor

Eintauchen

Kontur auf Rohteil erweitern

Konturenden ausrichten

Profil zeigen

Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Chuck_Approach_page_fields

Seite „Übergabespindel – Auf Übergabeposition fahren“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar

Datenstrom

Vorschub

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Chuck_Clearance_page_fields

Seite „Übergabespindel – Auf Sicherheitsabstand fahren“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar

Datenstrom

Anfahrabstand

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Chuck_page_fields

Seite „Klemmen und Rohteilübergabe“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar

Datenstrom

Verweilzeit

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Spannposition“ – Felddefinitionen

Dialogfeld „Spannposition“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Spannposition

Nur Durchmesser

Originalposition

Endposition

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Chuck_Pull_page_fields

Seite „Übergabespindel – Rohteil schieben““

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar |
Datenstrom |
Vorschub |
Abstand zum Greiferrohteil | Von Teilelänge berechnen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Chuck_Retract_page_fields

Seite „Übergabespindel – Rückzug“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar

Datenstrom

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Geometriefreischnitt“ – Felddefinitionen

Dialogfeld „Geometriefreischnitt“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Einfahrwert vom Rohteil

X-Inkrement

Z-Inkrement

Ausspanung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Gewindeberechnung“ – Felddefinitionen

Dialogfeld „Gewindeberechnung“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Gewindeform

Formel

Steigung

Umd/mm

Steigung

Basis-Nenndurchmesser

Resultat

Nenndurchmesser

Kerndurchmesser

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Konturschrupp-Parameter“ – Felddefinitionen

Registerkarte „Konturschrupp-Parameter“

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Einfahrwert

Versatz

Ausfahrwert

X-Aufmaß

Schruppmethode

Z-Aufmaß

Einweg

Min. Schnitt

Zick-Zack

Min. Luft

Schrupprichtung

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

WZ-Versatzrichtung

Rolle WZ um ... Ecken

Schlichtschnitt | Ein-/Ausfahrvektor
Eintauchen | Filter
WZ Überprüfung |

Rohteilerkennung

Schaltfläche Rohteil anpassen

Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Koordinaten“ – Felddefinitionen

Dialogfeld „Koordinaten“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

WZ-Nullpunkt

X/D

Z

Benannte Ebene wählen

Wählen (Selektiere WZ-Nullpunkt)

Arbeitsversatz

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Ecken brechen“ – Felddefinitionen

Dialogfeld „Ecken brechen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Ecken runden

90 Grad Ecken fasen

Radius

Radius

Max. Winkel

Min. Winkel

Fase

Höhe/Breite

Radius

Winkeltoleranz

Vorschub beim Eckenbrechen

Gleich WZ-Weg

Vorschub

Min. Anzahl der Umd.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Abstechen: Zusatztext“ – Felddefinitionen

Dialogfeld „Abstechen: Zusatztext“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Start | Wählen
Ende |
Radius |
Bearbeiten | Alle löschen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Cutoff_page_fields

Seite „Teil abstechen“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar

Von Operation

Abstech-Operation

Bibliothek

OP-Bibliothek wählen

Abstech-WZ

WZ von der Operation

WZ·wählen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Abstechen“ – Felddefinitionen

Registerkarte „Abstechen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Einfahrwert | vom Rohteil
Rückzugsradius |
X-Tangentenpunkt |
Rohteilrückseite |

Schneide auf:

Eckengeometrie

vorderen Radius

Nein

hinteren Radius

Radius

Fase

Freischnitt

WZ-Kompensation

WZ-Versatztyp

WZ-Versatzrichtung

Rolle WZ um ... Ecken

Zusatztext | Ein-/Ausfahrvektor
Ausspanung | Filter

Sekundärvorschub / -spindeldrehzahl

Radius, der den neuen Einstellungen hinzugefügt wird

Vorschub

mm/Umd, mm/min

Spindeldrehzahl

Vc-konst, UPM

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Abstechen/Übergabe/Stangengreifer“ – Felddefinitionen

Registerkarte „Abstechen/Übergabe/Stangengreifer“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.
Operationen, die berechnet werden |
Keine Operationen | Übergabe/Stangengreifer/Abstechen
Übergabe, Abstechen | Übergabe
Stangengreifer |

Spindelrückzug nach Stangengreifer

Abstand zum Greiferrohteil

Geometrie

zu kopierende Geometrie selektieren

Geometrie auf Gegenspindel kopieren

Layer Optionen

Gleicher Layer

Kopiere auf Layer

mit Versatz von

Übergabespindel: Ansichten |
Neue Ansicht anlegen | Ansicht
Linke Stirnseite / Rechte Stirnseite |
Rohteil für die Übergabespindel erzeugen |
Länge des fertigen Teiles | Schaltfläche „Von Geo.“
Z-Übergabekoordinate | Schaltfläche „Z-Übergabekoordinate“
Abstechbreite |
Schaltfläche „Werkzeug für Abstechbreite wählen“ |
X-Abstechkordinate | vom Rohteil
Stirnseitiges Rohmaterial und Rückseitiges Rohmaterial |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;C-Achsenansicht“ (CView) – Felddefinitionen

Dialogfeld „C-Achsenansicht“ (CView)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Typ der C-Achsen Fräsbearbeitung

Reche Stirnseite

Hintere Stirnseite

Quer

Achsenersatz

Konstruktionsebene (Relativ zur WEbene)

Parallel

Lotrecht

Gedreht

Startwinkelausrichtung

C-Achse

Zeigen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;DIN-Freistiche“ – Felddefinitionen

Dialogfeld „DIN-Freistiche“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Form

Bemaßung

Außengewinde

aus Tabelle wählen

Innengewinde

dg, r, g

Eine Bearbeitungsfläche

Zwei Bearbeitungsflächen

Ausrichtung

Position

Freistich nach links

Nur Z wählen Wählen

Erzeuge Geometrie in Richtung

+X -X Beide

Einstichvorschau an gewählter Position

Z-Position

d

Trimmen/trennen der horiz. oder vertikalen Linien

Nein

Linien am Einstich auftrennen

Linien auf Einstich trimmen

Schaltfläche Einstich zeigen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Schnittaufteilung“ – Felddefinitionen

Dialogfeld „Schnittaufteilung“

Strategie

Übergangswinkel

Endschnittverkürzung

Überlappung

Min. Planlänge

Startschnittverlängerung

Finalen Durchgang entlang der gesamten Kette

Tiefe für den finalen X-Durchgang

Tiefe für den finalen Z-Durchgang

Schnittrichtung umkehren

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Dynamisches Schruppen“ (Eigenschaften von Drehen: Dynamisches Schruppen) – Felddefinitionen

Registerkarte „Dynamisches Schruppen“ (Eigenschaften von Drehen: Dynamisches Schruppen)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Querzustellung

X-Aufmaß

WZ-Weg-Radius

Z-Aufmaß

Schruppmethode

Einweg

Zick-Zack

Schrupprichtung/Winkel

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

WZ-Versatzrichtung

Rolle WZ um ... Ecken

Schlichtschnitt | Ein-/Ausfahrvektor
Eintauchen | Filter
WZ Überprüfung |

Rohteilerkennung

Schaltfläche Rohteil anpassen

Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Hauptparameter ändern“ (Drehen) – Felddefinitionen

Dialogfeld „Hauptparameter ändern“ (Drehen)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
OP auslesen | Auswahl-Kontrollkästchen
Operationsliste |
Max. Spindeldrehzahl | Kommentar
Zusatztext | Kühlmittel
Koordinaten | Zusatzwerte
NC-Datei | WZ-Wechselposition
WZ-Darstellung | WZ-Wechsel erzwingen
Rohteilakt. | Batch-Liste
Ref. Punkt |
Filter |

WZ-Eigenschaften

WZ-Nummer

Versatz-Nr.

Stations-Nr.

WZ-Winkel

Schaltfläche Alle Einstellungen aktivieren

Schaltfläche Alle Einstellungen deaktivieren

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Ein-/Ausfahrbogen“ – Felddefinitionen

Dialogfeld „Ein-/Ausfahrbogen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Winkel

Radius

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Ecken fasen“ (Eigenschaften von Drehen: Planen) – Felddefinitionen

Dialogfeld „Ecken fasen“ (Eigenschaften von Drehen: Planen)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Radius

Fase

Breite

Höhe

Schaltfläche Linie wählen

Winkel

Bodenradius

Kopfradius

Schruppdurchgänge

Schlichtschnitte

Geometrie zeigen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Planen“ – Felddefinitionen

Registerkarte „Planen“ (Drehen)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Wähle Punkte | Einfahrwert
Benutze Rohteil | Schruppzustellung
Z-Schlichten | Schlichtzustellung
 | Max. Anzahl der Schlichtdurchgänge
 | Überschnitt X-Achse.
 | Rückzugswert
 | G0-Rückzug
 | Aufmaß
 | Schneidrichtung von der Mitte

WZ-Kompensation

WZ-Versatztyp

WZ-Versatzrichtung

Ecke

Ein-/Ausfahrvektor

Filter

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Filter-Einstellungen“ (Drehen) – Felddefinitionen

Dialogfeld „Filter-Einstellungen“ (Drehen)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Toleranz

Vorausschau

Bogenausgabe

Min. Bogenradius

Max. Bogenradius

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Schlichten“ – Felddefinitionen

Registerkarte „Schlichten“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Schlichtzustellung

Anzahl der Schlichtschnitte

X-Aufmaß

Z-Aufmaß

Schlichtrichtung:

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

WZ-Versatzrichtung

Rolle WZ um ... Ecken

Ecken brechen

Schnittaufteilung

Ein-/Ausfahrvektor

Eintauchen

Filter

WZ Überprüfung

Kontur auf Rohteil erweitern

Konturenden ausrichten

Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (selbstdefinierte Werkzeuge) – Felddefinitionen

Registerkarte „Geometrie“ (selbstdefinierte Werkzeuge)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Geometrische WZ-Orientierung in der Draufsicht | WZ-Geometrie
WZ-Ausrichtung im Revolver | Eckradius einfügen
 | WZ-Mitte

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfelder &bdquo;Einstich-/Abstechfase“– Felddefinitionen

Dialogfelder „Einstich-/Abstechfase“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Breite / Höhe

Breite

Höhe

Linie wählen

Winkel

Bodenradius, Kopfradius

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Tiefenschnitte“ (Einstechen) – Felddefinitionen

Dialogfeld „Tiefenschnitte“ (Einstechen)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Tiefe pro Schnitt

# Schnitte

Bewegung zwischen Tiefen

Rückzug auf Sicherheitsebene

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Einstechen - Schlichten“ – Felddefinitionen

Registerkarte „Einstechen - Schlichten“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Schlichten

Zweite WZ-Versatznr.

Mehrfachdurchgänge

erst alle Schnitte bei jedem Einstich

erst jeden Schnitt bei allen Einstichen

Richtung für 1. Schnitt

gegen Uhrz.

im Uhrzeigers.

WZ-Kompensation

WZ-Versatztyp

Rolle WZ um ... Ecken

WZ-Versatz in der Steuerung

Rückzugsbewegung

G0

mm/Umd

Vorschub

mm/min

Wandrückzug

Eckenverweilzeit

Anzahl der Schlichtschnitte | X-Aufmaß
Schlichtzustellung | Z-Aufmaß

Überlappung

Mittlere Überlappung

Abstand von der 1. Ecke

Überlappung wählen

Zwischen den Schnitten

Hinterschnitte ignorieren

Einfahrbewegung

Filter

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Einstechen - Schruppen“ (Einstechzyklus) – Felddefinitionen

Registerkarte „Einstechen - Schruppen“ (Einstechzyklus)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Schruppen
Einstich erst schlichten, dann nächsten schruppen
Schnittrichtung
Sicherheitsabstand | X-Aufmaß
Zustellung | Z-Aufmaß
Zyklus in einzelne G-Befehle auflösen

Verweilzeit

Ausspanung

Tiefenschnitte

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Einstechen - Schruppen“ – Felddefinitionen

Registerkarte „Einstechen - Schruppen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Schruppen
Einstich erst schlichten, dann nächsten schruppen
Schnittrichtung
Sicherheitsabstand | Rohteilaufmaß
Zustellung | X-Aufmaß
Rückzug in % | Z-Aufmaß
Stirnseitiges Einstechen |

Rückzugbewegung

G0

mm/Umd

Vorschub

mm/min

Erster Eintauchvorschub

Eintauchen

mm/Umd

Rückzug

mm/min

Verweilzeit

Wände

Stufen

Weich

Parameter

Ausspanung

Tiefenschnitte

Filter

WZ Überprüfung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Einstechform“ (Einstechzyklus) – Felddefinitionen

Registerkarte „Einstechform“ (Einstechzyklus)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Einstichwinkel

Klicken Sie für Informationen zur Einstichwinkelskala auf die Abbildung

Außen

Innen

Stirn

Rücks.

Geometrie zeigen |
Höhe | Radius
WZ-Breite benutzen | Fase
Breite | Konik

Ecken setzen

Rechte Seite = Linke Seite

Innenecken = Außenecken

Linke Seite = Rechte Seite

Außenecken = Innenecken

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarten &bdquo;Einstechform/Einstechdrehen: Form“ – Felddefinitionen

Registerkarten „Einstechform/Einstechdrehen: Form“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Hinweis: Die Felder auf dieser Registerkarte hängen von den Optionen ab, die im Dialogfeld „Einstechdrehen“ ausgewählt sind

Rohteil für Außenbegrenzung benutzen

Geometrie zeigen

Einstich auf Rohteil erweitern

Parallel zum Einstichwinkel

Tangential zu den Einstichwänden

Einstichwinkel

Klicken Sie für Informationen zur Einstichwinkelskala auf die Abbildung

Winkel

Außen

Innen

Stirn

Rücks.

Eintauch

Boden

Winkelinkrement

Höhe | Radius
WZ-Breite benutzen | Fase
Breite | Konik

Ecken setzen

Rechte Seite = Linke Seite

Innenecken = Außenecken

Linke Seite = Rechte Seite

Außenecken = Innenecken

Konturstart einstellen

Konturende verändern

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;WZ-Überprüfung für Stechwerkzeuge“

Dialogfeld „WZ-Überprüfung für Stechwerkzeuge“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.
WZ-Überprüfungsposition |
Referenzpunkte verwenden | Ref. Punkt
WZ-Wechselposition | Benutzerdefiniert
X (D) | Z
Wählen | Absolut / Inkremental

Bedingungen

Ausgabekommentar

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Einstechdrehen“ – Felddefinitionen

Dialogfeld „Einstechdrehen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Einstichdefinition

Punktewahl

1 Punkt

Manuell

2 Punkte

Fenster

3 Linien

Kette

Mehrfachketten

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Halter“ (Werkzeuge für das Außen-/Innendrehen und Bohren) – Felddefinitionen

Registerkarte „Halter“ (Werkzeuge für das Außen-/Innendrehen und Bohren)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Katalog wählen | Halter nach Form filtern
Halter laden | Metrische Werte
Halter sichern | Halter löschen
Bezeichnung |
Art | Haltergeometrie
Querschnitt | A-F
Hinweis: Nicht alle Felder werden für alle Werkzeugtypen verwendet

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Wendeplatten“ (Außen- und Innendreh-Werkzeuge) – Felddefinitionen

Registerkarte „Wendeplatten“ (Außen- und Innendreh-Werkzeuge)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Katalog wählen | Schneidplatte nach Form filtern
Schneidplatte laden | Metrische Werte
Schneidplatte sichern | Bezeichnung
Schneidplatte löschen | WZ-Kode
Schneidplattenmaterial |
Form | Freiwinkel
 | Querschnitt
Zentrum DM/Länge | Stärke
Schneidplattenbreite | Eckradius

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Wendeplatten“ (Einstechwerkzeuge) – Felddefinitionen

Registerkarte „Wendeplatten“ (Einstechwerkzeuge)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Katalog wählen | Schneidplatte nach Form filtern
Schneidplatte laden | Metrische Werte
Schneidplatte sichern |
Schneidplatte löschen |
Bezeichnung | Schneidplattenmaterial
Art | Plattengeometrie
Dicke | A-F

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Wendeplatten“ (Gewindeschneidwerkzeuge) – Felddefinitionen

Registerkarte „Wendeplatten“ (Gewindeschneidwerkzeuge)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Katalog wählen | Schneidplatte nach Form filtern
Schneidplatte laden | Metrische Werte
Schneidplatte sichern | Bezeichnung
Schneidplatte löschen | Schneidplattenmaterial
Art | Plattengeometrie
Außen/Innen | Steigung
Dicke | A-E

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Spannbacke“ – Felddefinitionen

Registerkarte „Spannbacke“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Aktive Spindel

Spannposition

Nur Durchmesser

Originalposition

Endposition

Operation

Spannen

Lösen

Rohteilauswurf

Re-Positionierung

Zusatzwerte (Zusatzparameter)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Bohrzyklus“ (Drehen) – Felddefinitionen

Registerkarte „Bohrzyklus“ (Drehen)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Tiefe | Schaltfläche „Tiefenrechner“ (Tiefenberechnung)
Bohrpunkt | Absolut
Sicherheitsebene | Inkremental
Rückzug | vom Rohteil
Spitzenversatz beim Bohren |
Durchbruchlänge |

Zyklusparameter

Zyklus

1. Zustellung

Folgezustellung

Rückzug

Rückzugswert

Verweilzeit

Wandabstand

Hinweis: Die tatsächlich in Ihrem Dialogfeld erscheinende Liste der Parameter hängt von der Steuerungsdefinition und dem gewählten Bohrzyklus ab.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Bohrzyklus“ (Mill-Turn)

Registerkarte „Bohrzyklus“ (Mill-Turn)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.
Tiefe | Schaltfläche „Tiefenrechner“ (Tiefenberechnung)
Bohrpunkt | Absolut
Sicherheitsebene | Inkremental
Rückzug | vom Rohteil
Spitzenversatz beim Bohren |
Durchbruchlänge |

Zyklusparameter

Zyklus

1. Zustellung

Folgezustellung

Rückzug

Rückzugswert

Verweilzeit

Wandabstand

Hinweis: Die tatsächlich in Ihrem Dialogfeld erscheinende Liste der Parameter hängt von der Steuerungsdefinition und dem gewählten Bohrzyklus ab.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Optionsleiste &bdquo;Punkt-Werkzeugweg“ – Felddefinitionen

Optionsleiste „Punkt-Werkzeugweg“ (Drehen)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Zurück | G0
Hinzufügen | G0 trennen
Entfernen | Vorschub
Verschieben | Vorschub ändern

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Drehen: Lünette“ – Felddefinitionen

Registerkarte „Drehen: Lünette“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Lünettenposition

Originalposition

Pos. nach der Übergabe

Zusatzwerte (Zusatzparameter)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Drehen: Rohteilvorschub“ – Felddefinitionen

Registerkarte „Drehen: Rohteilvorschub“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Aktive Spindel

Geometrie

Übergabegeometrie

Layer Optionen

Originalgeo ausblenden

Gleicher Layer

Kopiere auf Layer

mit Versatz von

Rohteil-Position

Originalposition

Pos. nach der Übergabe

von Rohteilseite

WZ-Positionierung

Rohteilvorschubmethode:

Rohteil schieben

WZ-Stopp benutzen

Rohteil ziehen

Sicherheitsabstand

Zugrifflänge

X WZ-Position

Spannposition

Zusatzwerte (Zusatzparameter)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Drehen: Umgedrehtes Rohteil“ – Felddefinitionen

Registerkarte „Drehen: Umgedrehtes Rohteil“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Aktive Spindel

Geometrie

Übergabegeometrie

Layer Optionen

Originalgeo ausblenden

Gleicher Layer

Kopiere auf Layer

mit Versatz

Rohteil-Position

Originalposition

Pos. nach der Übergabe

Spannposition

Nur Durchmesser

Originalposition

Endposition

Zusatzwerte (Zusatzparameter)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Drehen: Rohteilübergabe“ – Felddefinitionen

Registerkarte „Drehen: Rohteilübergabe“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Geometrie

Übergabegeometrie

Layer Optionen

Originalgeo ausblenden

Gleicher Layer

Kopiere auf Layer

mit Versatz von

Rohteil-Position

Originalposition

Pos. nach der Übergabe

von Rohteilrückseite

Hauptspindelposition

Originalposition

Endposition

Gegenspindelposition

Originalposition

Übergabeposition

Ø vom Rohteil

Zusatzwerte (Zusatzparameter)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Rohteilvorschau“ – Felddefinitionen

Dialogfeld „Rohteilvorschau“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Geometrie

Geometrie behalten

3/4 Ansicht

Flächen/Solids

Original

Vorheriges

Weiter

Ende

Erweitern Sie das Dialogfeld zur Anzeige folgender Felder:

Konturen / Grenzen

Markieren Sie dieses Kontrollkästchen, damit das Rohteil in der linken Spindel angezeigt wird.

Markieren Sie dieses Kontrollkästchen, damit das Rohteil in der rechten Spindel angezeigt wird.

Markieren Sie dieses Kontrollkästchen, damit das Spannfutter in der linken Spindel angezeigt wird.

Markieren Sie dieses Kontrollkästchen, damit das Spannfutter in der rechten Spindel angezeigt wird.

Markieren Sie dieses Kontrollkästchen, damit die Lünette angezeigt wird.

Markieren Sie dieses Kontrollkästchen, damit der Reitstock angezeigt wird.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Drehen: Reitstock“ – Felddefinitionen

Registerkarte „Drehen: Reitstock“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Operation

Reitstockposition

Originalposition

Pos. nach der Übergabe

Automatisch

Zusatzwerte (Zusatzparameter)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Drehstahl: Freiwinkel“ – Felddefinitionen

Dialogfeld „Drehstahl: Freiwinkel“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Rückwinkel

Seitenfreiwinkel

Breite | 1: von 2 Bögen...
Höhe | 2: von Bogen/Pkt...
 | 3: von 2 Punkten...
 | Überprüfe WZ-Geometrie

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;WZ-Filter“ – Felddefinitionen

Dialogfeld „WZ-Filter“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

WZ-Typ

Operationsmaske

Revolver

Einheiten-Maske

Zerspanseite

Alle, Nein

Operationstyp

WZ-Material

Schneidplatten Parameter

Job Material kopieren

Zentrums-DM (bzw. Inkreisdurchmesser)

Eckradius

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Geometrielayer für Drehwerkzeuge“ – Felddefinitionen

Dialogfeld „Geometrielayer für Drehwerkzeuge“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Geometrielayer

Hauptlayer

Erst alle Geo von diesem Layer löschen

Layer

Setze diesen Layer als Hauptlayer

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;WZ-Einstellungen“ – Felddefinitionen

Dialogfeld „WZ-Einstellungen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Einbauposition

Revolver

WZ umdrehen

Aktive Spindel

WZ-Winkel

WZ-Wechselposition.

Eintauchrichtung

Vorschubrichtung

Drehrichtung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Ein- /Ausfahren“ (Schruppzyklus und Konturschruppen/Konturversatzzyklus) – Felddefinitionen

Dialogfeld „Ein- /Ausfahren“ (Schruppzyklus und Konturschruppen/Konturversatzzyklus)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Kontur verlängern

Konturstart/Konturende verändern

Linie hinzu

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Ein-/Ausfahren“ – Felddefinitionen

Dialogfeld „Ein-/Ausfahren“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Kontur verlängern

Einfahrvektor

Konturstart/Konturende verändern

benutzen

Wert

[Winkelskala]

Verlängern

Winkelinkrement

Verkürzen

Linie hinzu

Richtung

Nein

Ein-/Ausfahrbogen

Tangente

Lotrecht

Vorschub

Benutze Eilgang für Linearbewegung

Winkel

Gleich WZ-Weg

Länge

Intelli-Set

Automatische Vektorberechnung

Autom. Berechnung von Einfahrvektor / Autom. Ausfahrvektorberechnung

Minimale Vektorlänge (mm)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Ein-/Ausfahren“ (Quick-Werkzeugwege) – Felddefinitionen

Dialogfeld „Ein-/Ausfahren“ (Quick-Werkzeugwege)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Einfahrvektor

Richtung

Nein

[Winkelskala]

Tangente

Winkelinkrement

Lotrecht

Polar

Länge

Winkel

Kontur verlängern

Verlängere Konturstart/Konturende

Linie hinzu

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Gewindegänge“ – Felddefinitionen

Dialogfeld „Gewindegänge“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Anzahl der Gewindegänge

1. Start am weitesten vom Teil entfernt

1. Start nahe am Teil

Sicherheitsabstand beim 1. Start

Sicherheitsabstand beim letzten Start

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Neue Konturlinie“ – Felddefinitionen

Dialogfeld „Neue Konturlinie“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Länge

Winkel

Definition

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Operationen“ (Abstechen/Stangengreifer/Übergabe) – Felddefinitionen

Registerkarte „Operationen“ (Abstechen/Stangengreifer/Übergabe)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Gruppenbezeichnung

Operationenliste

Operationsparameter

Kommentar

Schaltfläche „Von Operation“

Diese OP nicht mit dem Post ausgeben

Zusatzwerte (Zusatzparameter)

Anfahrabstand

Schaltfläche „Zusatzwerte“

Bestimmen Sie den Vorpositionierungspunkt für das Abstech-WZ

Abstech-Operation

Vorpositionierung der X-Koordinate

„Abstech-WZ“ – Optionsschaltflächen

Vorpositionierung der Z-Koordinate

= Z-Abstech

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Bohrer / Gewinde / Reibahle) – Felddefinitionen

Registerkarte „Parameter“ (Bohrer / Gewinde / Reibahle)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Programm-Parameter

WZ-Nummer

WZ-Stationsnummer

WZ-Versatz-Nr.

Zweite WZ-Versatznr.

Zerspanparameter

Vorschub

Kühlmittel

F-Eintauch

% vom Material

Spindeldrehzahl

% des Material Vc

Vom Material berechnen

1. Zustellung | Rückzugswert
Folgezustellung | Verweilzeit
Rückzug | Zyklus

Versatz

Ecke

WZ-Sicherheitsbereich

Zentrum

Metrische Werte

Spitze

WZ-Bez.

Rand

Herstellerbezeichnung

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Ein-/Abstechwerkzeuge) – Felddefinitionen

Registerkarte „Parameter“ (Ein-/Abstechwerkzeuge)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Programm-Parameter

WZ-Nummer

WZ-Stationsnummer

WZ-Versatz-Nr.

Zweite WZ-Versatznr.

Zerspanparameter

Vorschub

Kühlmittel

F-Eintauch

% vom Material

Spindeldrehzahl

% des Material Vc

Vom Material berechnen

Einstich/Abstich-Parameter

Zustellung (Schruppen)

Rückzug in %

Zustellung (Schlichten)

Sicherheitsabstand

Versatz

Ecke

WZ-Sicherheitsbereich

Zentrum

Metrische Werte

Spitze

WZ-Bez.

Rand

Herstellerbezeichnung

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Gewindedrehwerkzeuge) – Felddefinitionen

Registerkarte „Parameter“ (Gewindedrehwerkzeuge)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Programm-Parameter

WZ-Nummer

WZ-Stationsnummer

WZ-Versatz-Nr.

Zweite WZ-Versatznr.

Zerspanparameter

Vorschub

Kühlmittel

F-Eintauch

% vom Material

Spindeldrehzahl

% des Material Vc

Vom Material berechnen

Gewindeparameter

Zustellung 1. Schnitt

Gewindeauslauf

Zustellung letzter Schnitt

Anzahl der Leerschnitte

Schlichtaufmaß

Versatz

Ecke

Zentrum

Metrische Werte

Spitze

WZ-Bez.

Rand

Herstellerbezeichnung

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Außen- und Innen-Drehwerkzeuge)

Registerkarte „Parameter“ (Außen- und Innen-Drehwerkzeuge)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Programm-Parameter

WZ-Nummer

WZ-Stationsnummer

WZ-Versatz-Nr.

Zweite WZ-Versatznr.

Zerspanparameter

Vorschub

Kühlmittel

F-Eintauch

% vom Material

Spindeldrehzahl

% des Material Vc

Vom Material berechnen

WZ-Weg-Parameter

Zustellung (Schruppen)

Rückzugswert (Planen)

Zustellung (Schlichten)

Überschnitt X-Achse

Überlappung (Schruppen)

Versatz

Ecke

WZ-Sicherheitsbereich

Zentrum

Metrische Werte

Spitze

WZ-Bez.

Rand

Herstellerbezeichnung

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Konturversatzzyklus“ – Felddefinitonen

Registerkarte „Konturversatzzyklus“

Klicken Sie für weitere Informationen auf die Registerkarte." usemap="#MAP65750823" name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Versatzwinkel | Querzustellung
Zyklus in einzelne G-Befehle auflösen | # Schnitte
 | X-Aufmaß
 | Z-Aufmaß

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

WZ-Versatzrichtung

Rolle WZ um ... Ecken

Ein-/Ausfahrvektor | Kontur auf Rohteil erweitern
 | Konturenden ausrichten
Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden) |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Ausspanung“ – Felddefinitonen

Dialogfeld „Ausspanung“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Nur bei der ersten Tiefe

Parameter

Anzahl

Tiefe

Letztes Inkrement

Rückzugsbewegung

Benutze Rückzug

Rückzugswert

Verweilzeit

Verweilzeit

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Synchronschruppen“ – Felddefinitionen

Registerkarte „Synchronschruppen“

Schrupp-OP, die die Haupt-Synchronschrupp-OP werden soll

Synchronschruppen

Erster Schnitt

Startverweilzeit des 2. Schnittes

Ausgleichsdrehen

Synchronisieren

Vorschub verdoppeln

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Eintauch-Parameter“ – Felddefinitionen

Dialogfeld „Eintauch-Parameter“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Abfallende Kontur

Eintauchen nicht erlaubt

Eintauchen in Einstich erlauben

Eintauchen in beide Richtungen erlaubt

Eintauchen in Hinterschnitt erlauben

Freiwinkel

Vorderer Freiwinkel

Rückseitiger Freiwinkel

Start

Starte Schnitt auf vorderer Ecke

Starte Schnitt auf hinterer Ecke

Hinweis: Nicht jede dieser Optionen ist für Schruppzyklus-Werkzeugwege aktiviert.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Plunge_turn_finish_parameters_tab_fields

Registerkarte „Einstechdrehen: Schlichten“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.
Schlichten
Sicherheitsabstand | WZ-Rückseitenauslenkung
X-Aufmaß |
Z-Aufmaß |
Eintauchvorschub | mm/Umd, mm/min
Dreh-Vorschub |
Eintauch-Spindeldrehzahl | Vc-konst, UPM
Dreh-Spindeldrehzahl |

WZ-Kompensation

Rolle WZ um ... Ecken

Rückzugsbewegung

G0

mm/Umd

Vorschub

mm/min

Anfahrabstand

Schnittrichtung

Ring verhindern

Einstich-Verweilzeit

Filter

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Plunge_turn_rough_parameters_tab_fields

Registerkarte „Einstechdrehen: Schruppen“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.
Schruppen
Einstich erst schlichten, dann nächsten schruppen
Sicherheitsabstand | Schnitttiefe
X-Aufmaß | Min. Schnitttiefe
Z-Aufmaß |
Eintauchvorschub | mm/Umd, mm/min
Dreh-Vorschub |
Eintauch-Spindeldrehzahl | Vc-konst, UPM
Dreh-Spindeldrehzahl |
Spindelwechselverweilzeit | Nein, Sekunden, Umdrehungen

Rückzugsbewegung

G0

mm/Umd

Vorschub

mm/min

Anfahrabstand

Schnittrichtung

Ring verhindern

Treppen-Entfernung

Filter

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Position_page_fields

Seite //„Position“//

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar |
Vorpositionierung der X-Koordinate | Wählen
Vorpositionierung der Z-Koordinate | = Z-Abstech

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Quick-Schlichten“ – Felddefinitionen

Registerkarte „Quick-Schlichten“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Kontur für das Schlichten

Kette

Operation

Schlichtzustellung

Anzahl der Schlichtschnitte

Schlichtrichtung:

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

WZ-Versatzrichtung

Ein-/Ausfahrvektor

Kontur auf Rohteil erweitern

Konturenden anpassen

Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Quick-Einstechbearbeitung“ – Felddefinitionen

Registerkarte „Quick-Einstechbearbeitung“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Schruppen

Schnittrichtung

Zustellung

Zustellung

Zust. % der WZ-Breite

Aufmaß

Ausspanung

Benutzen

Nur bei der ersten Tiefe

Zustellung

Rückzug, Verweilzeit, Beide

Schlichten

Richtung für 1. Schnitt

gegen Uhrz.

im Uhrzeigers.

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

Schlichtzustellung

Anzahl der Schlichtschnitte

Schlichtüberlappung

Überlappungswert

Überl. % der WZ-Breite

Einfahrbewegung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Quick-Einstichoptionen“ – Felddefinitionen

Dialogfeld „Quick-Einstichoptionen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Einstichdefinition

1 Punkt

2 Punkte

3 Linien

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarten &bdquo;Einstechform“ – Felddefinitionen

Registerkarte „Quick-Einstechform“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Rohteil für Außenbegrenzung benutzen

Geometrie zeigen

Höhe: | Radius:
Breite: | 45° Fase
WZ-Breite benutzen |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Quick-Schruppen“ – Felddefinitionen

Registerkarte „Quick-Schruppen“

Klicken Sie für weitere Informationen auf die Registerkarte." usemap="#MAP67548199" name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Zustellung

X-Aufmaß

Z-Aufmaß

Einfahrwert

Ausfahrwert

Schrupprichtung

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

WZ-Versatzrichtung

Ein-/Ausfahrvektor

Rohteilerkennung

Rohteil einstellen

Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Quick Werkzeug“ – Felddefinitionen

Registerkarte „Quick Werkzeug“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Hinweis: Einige der Feld- und Schaltflächenbezeichnungen auf dieser Registerkarte können angepasst werden und können von den hier angegebenen abweichen. Sie können aber auch deaktiviert sein.

Werkzeuganzeige-Fenster

WZ-Nummer | Versatznummer
Stationsnummer | WZ-Winkel
Vorschub | in/rev, in/min, micro-in (inch-Konfiguration)
Spindeldrehzahl | mm/Umd, mm/min, Mikrons (metrische Konfiguration)
Kühlmittel | Vc-konst, UPM
WZ-Wechselposition | Definieren
WZ-Wechsel erzwingen |

Rohteil für diese Operationen anpassen

Werkzeugdarstellung

Untergeordnete Operationen regenerieren

Laufe, Schritt

Zeige alle WZ der Bibliothek | WZ-Filter
WZ aus Bibliothek... |
Achsenkombinationen | Zusatzwerte
In Batch-Liste | Ref. Punkt

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Einstichwände glätten“ – Felddefinitionen

Dialogfeld „Einstichwände glätten“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Kleinste zu entfernende Stufe

Einfahrbogen

Winkel Radius

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Right-to-left_Pickoff_Setup_fields

Rechts-auf-Links Übergabe

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Operationen, die berechnet werden

Keine Operationen

Übergabe – mit fester Spindel

Geometrie

Wählen (Pfeilschaltfläche)

Geometrie auf Gegenspindel kopieren

Layer Optionen

Gleicher Layer

Kopiere auf Layer

mit Versatz von

Übergabespindel: Ansichten

Neue Ansicht anlegen

Ausspannlänge

Ansicht

Stirnseitiges Rohmaterial

Linke Stirnseite / Rechte Stirnseite

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Schruppwinkel“ – Felddefinitionen

Dialogfeld „Schruppwinkel“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Winkelskala | Winkel Linie 2 Punkte
Winkelinkrement |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Schruppüberlappung“ – Felddefinitionen

Dialogfeld „Schruppüberlappung“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Überlappungswert

Min. Überlappungswinkel

Absolut

Inkremental

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Schruppen“ – Felddefinitionen

Registerkarte „Schruppen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Einfahrwert | Überlappung
Ausfahrwert | Tiefenschnitte
 | Automatisch
 | Gleiche Schnitte
 | Inkremental
 | Schnitttiefe
 | Start Schnitttiefe
 | Inkrement von
 | Finale Schnitttiefe
 | Min. Schnitttiefe
Methode | X-Aufmaß
Einweg | Z-Aufmaß
Zick-Zack | Variable Tiefe
 | Schrupprichtung/Winkel

WZ-Kompensation

WZ-Versatztyp

WZ-Versatz in der Steuerung

WZ-Versatzrichtung

Rolle WZ um ... Ecken

Schlichtschnitt

Ein-/Ausfahrvektor

Eintauchen

Filter

WZ Überprüfung

Rohteilerkennung

Schaltfläche Rohteil anpassen

Durchgang verkürzen

Linearisationstoleranz (nur verfügbar, wenn Splines verkettet werden)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Zusätzlicher Schlichtschnitt“ – Felddefinitionen

Dialogfeld „Zusätzlicher Schlichtschnitt“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

# Schnitte

Querzustellung

X-Aufmaß

Z-Aufmaß

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Spindle_Clamping_dialog_box_fields

Dialogfeld „Spindel spannen“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Spindel spannen

Spannart

Aktive Spindel

Datenstrom

Einstellungen |
Verweilzeit | Rohteilübergabe / Rohteilauswurf

Kommentar

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Spindle_Move_dialog_box_fields

Dialogfeld „Spindelbewegung“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Verschieben

Bewegungsart

Aktive Spindel

Datenstrom

Einstellungen

Abstand / Position / Winkel

Vorschub

Drehrichtung

Kommentar

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Spindle_Sync_dialog_box_fields

Dialogfeld „Spindelsynchronisation“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Synchronisation

Sync-Typ

Hauptspindel

Datenstrom

Drehposition

Winkel der linken Spindel

Winkel der rechten Spindel

Drehen mit

Spindelstart

Spindel UPM

Kommentar

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Spindle_Sync_page_fields

Seite //„Spindel synchronisieren“//

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar

Datenstrom

Synchronisationstyp

Hauptspindel

Drehposition

Winkel der linken Spindel

Winkel der rechten Spindel

Drehen mit

Spindelstart

Spindel UPM

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Stock_Pull_Setup_tab_fields

Registerkarte „Einstellungen“ (Rohteil ziehen)

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.
Neuen Spindelnullpunkt anlegen |
Arbeitsversatz |
Geometrie |
Wählen | Übergabe: Z-Position
Gleicher Layer |
Kopiere auf Layer |
mit Versatz von |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte „Rohteileinstellungen“ – Drehen (Dialogfeld „Eigenschaften der Maschinengruppe“) – Felddefinitionen

Registerkarte „Rohteileinstellungen“ – Drehen (Dialogfeld „Eigenschaften der Maschinengruppe“)

Klicken Sie für weitere Informationen auf die Registerkarte.

Rohteilebene

Rohteil

Eigenschaften

Löschen

Linke/Rechte Spindel

Spannfutter (Spannbacken)

Eigenschaften

Löschen

Linke/Rechte Spindel

Reitstockzentrum

Lünette

Eigenschaften

Eigenschaften

Löschen

Löschen

Darstellung

Grenzen schattieren

Konturen anpassen

Maschinenbaum verwenden

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Rohteilaktualisierung“ – Felddefinitionen

Dialogfeld „Rohteilaktualisierung“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Untergeordnete Operationen regenerieren

WZ-Sicherheitsbereich

Von Gruppeneigenschaften

G0-Bewegung

Ein-/Ausfahrt

Abfallmaterial

Separates Stück behalten

Teil in der aktiven Aufsp. behalten

Beide Stücke behalten (nur Simulation)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Rückzug unterdrücken

Entfernen Sie mit Hilfe dieser Option am Ende eines Werkzeugwegs eine Rückzugsbewegung. (Nur Punkt-Werkzeugwege (Drehen)).


Registerkarte &bdquo;Gewinde schneiden“ – Felddefinitionen

Registerkarte „Gewinde schneiden“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Zyklus

Bestimme Schnitttiefe über

Mehrf. Start

gleichen Bereich

Zustellung letzter Schnitt

gleiche Tiefen

Anzahl der Leerschnitte

Bestimme Anzahl der Schnitte über

Zustellung 1. Schnitt

Gewindeeinlauf

Schnittanzahl

automatisch

Sicherheitsabstand

Einlaufwinkel

Überschnitt

Schlichtaufmaß

Gewindeauslauf

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Gewindeform“ – Felddefinitionen

Registerkarte „Gewindeform“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Steigung

Gewindeform:

Flankenwinkel

Aus Tabelle wählen

Halber (Flankenwinkel)

Berechnen

Nenndurchmesser

Nenndurchmesser

Kerndurchmesser

Kerndurchmesser

Gewindetiefe

Gewinde zeichnen

Endposition

Nenn- und Kerndurchm.

Startposition

auf größten DM

Gewindeorientierung

auf kleinsten DM

X-Negativ

Gewindespiel

Winkel

Aus Tabelle wählen

Max. Toleranz

Min. Toleranz

Toleranz

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Gewindetabelle“ – Felddefinitionen

Dialogfeld „Gewindetabelle“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Gewindeform:

Gewindetabelle

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;WZ-Winkel“ – Felddefinitionen

Dialogfeld „WZ-Winkel“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

WZ-Winkel

Eintauchrichtung

Vorschubrichtung

WZ-Ausrichtung auf der Maschine

Bearbeitungsrichtung (nur Mill-Turn)

Bearbeitungsrichtung manuell setzen (nur Mill-Turn)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;WZ-Überprüfung“ – Felddefinitionen

Dialogfeld „WZ-Überprüfung“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

WZ-Überprüfungsposition |
Referenzpunkte verwenden | Ref. Punkt
WZWZ-Wechselposition | Benutzerdefiniert
D oder X (je nach Konstruktionsebenen-Einstellung) | Z
Wählen | Absolut / Inkremental

Bedingungen

Anzahl Durchgänge

Nur zwischen den Durchgängen

Schnittlänge

Exakte Länge und Zeit

Schnitteingriffszeit

Ein-/Ausfahrabstand

Ein-/Ausfahrt verwenden

Start-/Enddurchgangsverlängerung

Ausgabekommentar

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;WZ-Typ“ (selbstdefinierte Werkzeuge) – Felddefinitionen

Registerkarte „WZ-Typ“ (selbstdefinierte Werkzeuge)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Eigene WZ-Erstellung

WZ-Typ

Bohrertyp

Schneidplattenmaterial

Steigung

WZ-Durchmesser

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Werkzeuge“ (Drehen) – Felddefinitionen

Registerkarte „Werkzeuge“ (Drehen)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Hinweis: Viele der Feld- und Schaltflächenbezeichnungen auf dieser Registerkarte können angepasst werden und von den hier angegebenen abweichen, können aber auch deaktiviert sein.

Werkzeuganzeige-Fenster

WZ-Nummer | Versatznummer
Stationsnummer | WZ-Winkel
Vorschub | in/rev, in/min, micro-in (inch-Konfiguration)
Vorschub (Schlichtdurchgänge) |
Spindeldrehzahl | mm/Umd, mm/min, Mikrons (metrische Konfiguration)
Eintauchvorschub |
Spindeldrehzahl (Schlichtdurchgänge) |
Max. Spindeldrehzahl | Vc-konst, UPM
Bereich „WZ-Wechselposition“ | Kühlmittel
WZ-Wechsel erzwingen | Rückzug unterd...
Zeige alle WZ der Bibliothek | WZ-Filter
WZ aus Bibliothek... | Kommentar
Achsenkombinationen | In Batch-Liste
Zusatzwerte | WZ-Darstellung
Rohteilupdate | Koordinaten
Ref. Punkt | Zusatztext

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Werkzeuge“ – Felddefinitionen (Synchronschruppen)

Registerkarte „Werkzeuge“ (Synchronschruppen)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte. = 4 && typeof(BSPSPopupOnMouseOver) == 'function') BSPSPopupOnMouseOver(event);" class="BSSCPopup" onclick="BSSCPopup('../Fields_Lathe_Common/Tool_display_window.htm');return false;">Werkzeuganzeige-Fenster

WZ-Nummer | Versatznummer
WZ-Winkel |
WZ-Winkel | Kommentar
WZ-Wechsel erzwingen |
Zeige alle WZ der Bibliothek | WZ-Filter
WZ aus Bibliothek... |

Achsen-Kombinationen

WZ-Darstellung

Rohteilupdate

In Batch-Liste

Ref. Punkt

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Werkzeuge“ (Einstechdrehen) – Felddefinitionen

Registerkarte „Werkzeuge“ (Einstechdrehen)

Werkzeuganzeige-Fenster

WZ-Nummer | Versatznummer
Stationsnummer | WZ-Winkel
Max. Drehzahl | Kühlmittel
Bereich „WZ-Wechselposition“ |
WZ-Wechsel erzwingen |
Zeige alle WZ der Bibliothek | WZ-Filter
WZ aus Bibliothek... | Kommentar
Achsenkombinationen | In Batch-Liste
Zusatzwerte | WZ-Darstellung
Rohteilupdate | Koordinaten
Ref. Punkt | Zusatztext

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Werkzeuge“ – Felddefinitionen (Mill-Turn)

Registerkarte „Werkzeuge“ (Mill-Turn)

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Hinweis: Viele der Feld- und Schaltflächenbezeichnungen auf dieser Registerkarte können angepasst werden und von den hier angegebenen abweichen, können aber auch deaktiviert sein.

Werkzeuganzeige-Fenster

WZ-Nummer | Versatznummer
Stationsnummer | WZ-Winkel
Revolver-Indexposition |
Vorschub | in/rev, in/min, micro-in (inch-Konfiguration)
Vorschub (Schlichtdurchgänge) | mm/Umd, mm/min, Mikrons (metrische Konfiguration)
Eintauchvorschub |
Spindeldrehzahl | Vc-konst, UPM
Spindeldrehzahl (Schlichtdurchgänge) |
Max. Drehzahl |
WZ-Wechsel erzwingen | Rückzug unterd...
Zeige alle WZ der Bibliothek | WZ-Filter
WZ aus Bibliothek... | Kommentar
Achsenkombination / Spindelnullpunkt“ | In Batch-Liste
WZ-Darstellung | Ref. Punkt
Rohteilupdate |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Werkzeuge“ (Bohrer, Gewinde, Reibahle) – Felddefinitionen

Registerkarte „Werkzeuge“ (Bohrer, Gewinde, Reibahle)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Katalog wählen | WZ-Typ in Katalog filtern
WZ laden | Metrische Werte
Werkzeug sichern |
WZ löschen |
Bezeichnung | Material

WZ-Typ

WZ-Geometrie

Anzahl Spannuten

Spanwinkel

Anschnittparameter

Steigung

Konisch

Lang

Kurz

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Turret_Park_dialog_box_fields

Dialogfeld „Revolver parken“

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Revolver parken

Ziel

Datenstrom

Linear

Linear Bewegungsart

XYZ-Werte

Rotation

B

WZ-Aufruf

WZ-Station

Kommentar

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Turret_Park_page_fields

Seite „Operationen“ (Revolver parken)

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Strategie

Bezeichnung

Kommentar

Datenstrom

Ziel

Linear

Linear Bewegungsart

XYZ-Werte

Rotation

B

WZ-Aufruf

WZ-Station

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Typ“ (Dialogfeld &bdquo;WZ-Definition“ (Drehen)) – Felddefinitionen

Registerkarte „Typ“ (Dialogfeld „WZ-Definition“ (Drehen))

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Außendrehen | Gewindedrehen
Ein-/Abstechen | Innendrehen
Bohren/Gewindeschneiden/Reiben | Definiert

Bibliothek sichern

WZ zeigen

WZ-Setup

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Position/Orientierung auf der Maschine“ (Aggregate) – Felddefinitionen

Registerkarte „Position/Orientierung auf der Maschine“ (Aggregate)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Blockankerpunkt

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Aggregate) – Felddefinitionen

Registerkarte „Parameter“ (Aggregate)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Typ | Block-Nummer
Stationen |

Ausrichtung

WZ-Wechselart

Stationsparameter |
Masch.betrachtungswinkel | XYZ-Versatz
Kippwinkel | Arbeitsversatz
WZ-Achsenlänge |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Blockerzeugung“

Dialogfeld „Blockerzeugung“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />
Block-Nummer |
X-Bank |
# (Anzahl) | Versatz
X-Y | Erst X-Achsenbohrer auflisten
Y-Bank |
# (Anzahl) | Versatz
X-Y |
Parameter |
Vordef. WZ-Durchmesser | Anfangsversatz
Inkrement |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Spannvorrichtung) – Felddefinitionen

Registerkarte „Geometrie“ (Spannvorrichtung)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung |  |
Geometrie(-Liste) |  |
Toleranz | Farbe | Transparenz

Backenkonfiguration

Spannfuttermaße

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Spannbacken) – Felddefinitionen

Registerkarte „Geometrie“ (Spannbacken)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung |  |
Toleranz | Farbe | Transparenz

Profil

Parameter

Kette

Spannmethode

Position

vom Rohteil

von 2 Punkten

Zugriff auf max. Durchmesser

Backenbreite

Zugrifflänge

Breitenabstufung

Dicke

Selbst definierte Position

Backenhöhe

Durchmesser, Z

Höhenabstufung

nur Z

Wählen

Vorschau (Drehbegrenzungen)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Spannvorrichtung) – Felddefinitionen

Registerkarte „Parameter“ (Spannvorrichtung)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Min./Max. Spindeldrehzahl

Backenposition in der Spannvorrichtung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Keine Geometrie) – Felddefinitionen

Registerkarte „Geometrie“ (Keine Geometrie)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“ (Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Geometrie(-Liste)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Block) – Felddefinitionen

Registerkarte „Geometrie“ (Block)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“ (Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung |  |
Geometrie(-Liste) |  |
Toleranz | Farbe | Transparenz
Basispunkt | Breite
 | Höhe
Basispunkt (Auswahlschaltfläche) | Länge

(Diese Felder sind nur verfügbar, wenn Rohteilmodelle erzeugt werden).

Eckpunkte | Begrenzungsbox | NCI-Abmaße |
Alle Elemente | Alle Solids | Alle Flächen | Alle de-selektieren

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Zylinder) – Felddefinitionen

Registerkarte „Geometrie“ (Zylinder)

Klicken Sie für weitere Informationen auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“ (Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung |  |
Geometrie(-Liste) |  |
Toleranz | Farbe | Transparenz
von 2 Punkten | (Die Felder in diesen Spalten sind nur für Drehen-Rohteilmodelle verfügbar)
AD |  | Außen DM-Aufmaß
ID |  | Linkes Aufmaß
Länge |  | Rechtes Aufmaß
Basispunkt / Position entlang einer Achse |  |
Achse | Aufmaße benutzen | Vorschau (Drehbegrenzungen)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Austragen) – Felddefinitionen

Registerkarte „Geometrie“ (Austragen)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“
(Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Darstellungsoptionen

Bezeichnung |  |
Geometrie(-Liste) |  |
Toleranz | Farbe | Transparenz

Profil

Abstand

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Rotation) – Felddefinitionen

Registerkarte „Geometrie“ (Rotation)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“
(Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Darstellungsoptionen

Bezeichnung |  |
Geometrie(-Liste) |  |
Toleranz | Farbe | Transparenz

Geometry selektieren

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Solid-Element) – Felddefinitionen

Registerkarte „Geometrie“ (Solid-Element)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“ (Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung |  |
Geometrie(-Liste) |  |
Toleranz | Farbe | Transparenz

Solid-Element

Element selektieren

Komponentenbezeichnung vom Solid

Komponentenfarbe vom Solid setzen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (STL Element) – Felddefinitionen

Registerkarte „Geometrie“ (STL Element)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“
(Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Darstellungsoptionen

Bezeichnung |  |
Geometrie(-Liste) |  |
Toleranz | Farbe | Transparenz

STL-Element

Element selektieren

Komponentenfarbe vom Element

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Position/Orientierung auf der Maschine“ – Felddefinitionen

Registerkarte „Position/Orientierung auf der Maschine“

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Die Komponente wird in der Position auf der Maschine gezeigt

Position auf der Komponente

Orientierung auf der Maschine

Position auf der Maschine

Maschine zeigen

= Position auf der Komponente

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Kühlmittelbefehle“ – Felddefinitionen

Registerkarte „Kühlmittelbefehle“ (Allgemeine Maschinenparameter)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Kühlmittel anhand der Werte im Postprozessor setzen

Wenn erster Kühlmittelbefehl = AUS, dann ALLE anderen auch aus

Kühlmitteltext

Kühlmittelaktion

Aktion

Aktivieren/Deaktivieren

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;KEbene, WKS, HTC/VTL“ – Felddefinitionen

Registerkarte „KEbene, WKS, HTC/VTL“ (Allgemeine Maschinenparameter)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Vordef. KEbene

Ausrichtung

WKS erneuern

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Voreingestellter Referenzpunkt“ – Felddefinitionen

Dialogfeld „Voreingestellter Referenzpunkt“

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Anfahrt Rückzug

X-, Y-, Z-Koordinaten

Absolut , Inkremental

Kopierschaltflächen

In mm umwandeln, In inch umwandeln

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Position/Orientierung auf der Maschine“ (Blockbohrer) – Felddefinitionen

Registerkarte „Position/Orientierung auf der Maschine“ (Blockbohrer) – Felddefinitionen

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Blockankerpunkt

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Blockbohrer) – Felddefinitionen

Registerkarte „Parameter“ (Blockbohrer)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Darstellungsoptionen

Bezeichnung | Block-Nummer
Stationen | Blockbohrer-Grafik

Stationsposition | Schaltfläche „Wählen“
Ansicht | Arbeitsversatz

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Achsenvorschubbegrenzungen“ – Felddefinitionen

Registerkarte „Achsenvorschubbegrenzungen“ (Allgemeine Maschinenparameter)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Überquerungsrate bei linearen G0-Achsenbewegungen

ALLEN Linearachsen zuweisen

Max. F/min – mm/min

Max. Drehachsenvorschub

ALLEN Rotationsachsen zuweisen

Max. Vorschub

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Linearachse) – Felddefinitionen

Registerkarte „Parameter“ (Linearachse)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Maschinenkoordinate | Achsenkennung (abs. /inkr. Koordinaten)
Dreh X- und Y-Koordinate als DM ausgeben |
Makro gesteuerter Achsenvorschub im Achsenbewegungsereignis definieren

Achsenbewegung

Programmierte Achsenbewegung = Physikalische Achsenbewegung.

Physikalische Achse

Programmierte Achse

Positive Achsenrichtung

Kippwinkel

Verfahrlimits / Definierte Achsenposition

Min. Limit und Max. Limit (linear)

Definierte Position

in mm (umwandeln), in inch (umwandeln)

G0-Verfahrbewegung

von der Maschine

In mm/min umwandeln, In inch/min umwandeln

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Maschinen-Achsenkombinationen“ – Felddefinitionen

Dialogfeld „Maschinen-Achsenkombinationen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Bezeichnung

Verwendete Komponenten

Referenzpunkte

WZ-Wechselpos.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Maschinendefinitions-Manager – Felddefinitionen

Maschinendefinitions-Manager

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste des Maschinendefinitions-Managers

Datei-Schaltflächen

Anzeige-Schaltflächen

Neu (Datenbank leeren, um...)

Schaltfläche „Maschinenachsen prüfen“

Öffnen (Maschinendefinition laden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Sichern (Aktuelle Maschinendefinition speichern)

Schaltfläche „Die aktuell selektierte Komponentengruppe im Grafikfenster zeigen“

Sichern als (Maschinendefinitionsdatei unter einem neuen Namen sichern)

Schaltfläche „Die aktuell selektierte Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Weitere Funktionen

Allgemeine Machinenparameter ändern

Steuerungsdefinition ändern

Maschinenreferenzpositionen ändern

Achsenkombinationen ändern

Bezeichnung der Daten-Streams definieren

Maschinenmodi

Ereignis-Voreinstellungen

Makros bearbeiten

Verschlüsselung setzen (nicht gesperrt)

Verschlüsselung setzen (Definition gesperrt)

Unbenutzte Komponentengruppen

Beschreibung

Steuerungsdefinition

Maschine wurde anhand Mastercam Endungen definiert

Steuerungsdefinition

Postprozessor

Komponentendatei | Maschinenkonfiguration
Arbeitsbereich |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Maschinendynamik“ – Felddefinitionen

Registerkarte „Maschinendynamik“ (Allgemeine Maschinenparameter)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Vorschubanpassungen

Segmente neu kombinieren wenn F-Änderung kleiner wird als

Vorausschau (% des WZ.Durchmessers)

Max. F-Änderungsrate pro Block

Beschleunigung für Vorschubanpassung

Segmentlänge (% vom WZ-Durchmesser)

Eckenverhalten

Eckvorschub auf min. setzen, wenn Richtungsänderung

Min. Eckenvorschub

Eckenbeschleunigung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Maschinenreferenzpositions-Manager“ (Mill-Turn)

Dialogfeld „Maschinenreferenzpositions-Manager“ (Mill-Turn)

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.
Referenzpositionen
Bezeichnung | Typ
Kommentar | Achsenkombination

Linear-Achsen

Rotationsachsen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;OP Vorschubbegrenzungen, Achsenbewegung“ – Felddefinitionen

Registerkarte „OP Vorschubbegrenzungen, Achsenbewegung“ (Allgemeine Maschinenparameter)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Vorschubbegrenzungen

Minimaler/Maximaler Vorschub

Zeitvorschubratenlimits umkehren

Minimaler/Maximaler Gegen-Vorschub

5-Achsen - Rotationsbewegung

Rotationsbewegungen in kombinierte Winkel auftrennen

Max. Rotationswinkel ehe eine Trennung erforderlich ist

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Rotationsachse) – Felddefinitionen

Registerkarte „Parameter“ (Rotationsachse)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Maschinenkoordinate

Achsenkennung (abs. /inkr. Koordinaten)

Makro gesteuerter Achsenvorschub im Achsenbewegungsereignis definieren

Rotationsachse | Richtung | Rotationszentrum
0 Grad-Position |  |
Kippwinkel | Winkel (von 0 Grad) |
Verfahrlimits (von 0 Grad) | Max. Vorschub
Minimale/maximale Verfahrlimits | von der Maschine
Min./Max. (Repositionierungswinkel) | Max. Vorschub
Drehbewegung auftrennen | Feste/Fortlaufende Positionierung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Position/Orientierung auf der Maschine“ (Router-Spindel) – Felddefinitionen

Registerkarte „Position/Orientierung auf der Maschine“ (Router Spindel)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Darstellungsoptionen

Bezeichnung

Basispunkt

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Router Spindel) – Felddefinitionen

Registerkarte „Parameter“ (Router Spindel)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Bezeichnung |
Min./Max. Spindeldrehzahl | Ausrichtungsansicht
 | Arbeitsversatz

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Lünette) – Felddefinitionen

Registerkarte „Parameter“ (Lünette)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“ (Nur sichtbar, wenn Komponenten im Maschinendefinitions-Manager definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Programmierter Punkt

Kollisionsgeometrie

Wählen

De-Selektieren

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Position/Orientierung auf der Maschine“ (Rohteil) – Felddefinitionen

Registerkarte „Position/Orientierung auf der Maschine“ (Rohteil)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Das Rohteil wird auf der Position auf der Maschine gezeigt

Position am Rohteil

Position auf der Maschine

Maschine zeigen

Position auf dem Rohteil

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Zentrum) – Felddefinitionen

Registerkarte „Geometrie“ (Zentrum (bzw. Reitstockzentrum))

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung |  |
Geometrie(-Liste) |  |
Toleranz | Farbe | Transparenz
Reitstockzentrum-Abmessungen |
Position entlang einer Achse |
 | Vorschau (Drehbegrenzungen)

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Reitstock) – Felddefinitionen

Registerkarte „Geometrie“ (Reitstock)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung |  |
Toleranz | Farbe | Transparenz

Reitstock-Abmessungen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Reitstock) – Felddefinitionen

Registerkarte „Parameter“ (Reitstock)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“ (Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Pinolen-Parameter

Pinole kann angesteuert werden

Verfahrlimits (vom Block-Face)

Progr. Punkt des Reitstockblocks

Erweiterter / Rückzugs-Vorschub

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Geometrie“ (Werkzeug) – Felddefinitionen

Registerkarte „Geometrie“ (Werkzeug)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“ (Nicht verfügbar, wenn Komponenten über die Seite Rohteileinstellungen definiert werden)

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung |  |
Toleranz | WZ-Farbe, Halterfarbe | Transparenz

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Werkzeug-Einheit) – Felddefinitionen

Registerkarte „Parameter“ (Werkzeug-Einheit)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Stations-Nr. zur Übereinstimmung

Revolver-Indexposition

Zulässige WZ-Typen

Übereinst. WZ-Halterposition

WZ-Position im Revolver

Ansichtenoptionen für Punkteselektion

X, Y, Z

Kollisionslänge

WZ-Ausrichtung | Optionsschaltfläche „Ebene“ und Schaltfläche „Wählen“
WZge in dieser Einheit aktualisieren |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Werkzeuge“ – Felddefinitionen

Registerkarte „Werkzeuge“

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

WZ-Bibliothek

Maschinengruppe

WZ bearbeiten.

Komponentenbezeichnung = WZ-Bezeichnung einstellen

Autom. WZ-Wechsler

Revolver

Stufenwerkzeug

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


&bdquo;Werkzeug-Einstellungs-Manager“ (Mill-Turn) – Felddefinitionen

„Werkzeug-Einstellungs-Manager“ (Mill-Turn)

//Werkzeuge der Maschinengruppe//

Zeigen

//Alle Werkzeuge//

Nur verwendete Werkzeuge

Nur OP's, die aktuell im OP-Manager selektiert sind

Nur Werkzeuge, die NICHT in der Maschine geladen sind

//Werkzeugmaschinen – Setup//

// [image] Anzeigen der Maschinengeometrie im Grafikfenster//

// [image] Löschen und erneutes Laden aller Werkzeuge//

Werkzeuge löschen, die bereits in die Maschine geladen wurden

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (WZ-Spindel) – Felddefinitionen

Registerkarte „Parameter“ (WZ-Spindel)

Klicken Sie für weitere Informationen zu diesem Dialogfeld auf die Registerkarte.

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Min./Max. Spindeldrehzahl

WZ-Referenzposition in der Spindel

WZ-Ausrichtung in der Spindel

ATC für diese Spindel

Revolver-Indexposition

WZge dieser Spindel aktualisieren

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Registerkarte &bdquo;Parameter“ (Revolver) – Felddefinitionen

Registerkarte „Parameter“ (Revolver)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Symbolleiste „Maschinenkomponentenmanager“

Schaltfläche „Maschinenachsen prüfen“

Schaltfläche „Die gesamte Maschine im Grafikfenster zeigen“

Schaltfläche „Die ganze Komponentengruppe im Grafikfenster zeigen“

Schaltfläche „Die Maschinenkomponente im Grafikfenster zeigen“

Schaltfläche „Grafische Benutzerschnittstellenoptionen ändern“

Bezeichnung

Anzahl der Indexpositionen / Index-Zeit zwischen den Positionen

Indexmethode

Rotationsachse

Indexierte WZ-Achse

WZ-Einstellungen

Kollisionslänge (Quer- und Plan-WZge)

WZ-Standortradius

Neigungswinkel

Min. und Max. Spindeldrehzahl

WZge im Revolver aktualisieren

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


//Dialogfeld &bdquo;Bewegung unterbrechen“//

//Dialogfeld „Bewegung unterbrechen“//

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Dieses Thema befindet sich in der Entwicklung. Der Inhalt ist für zukünftige Mastercam-Produktverbesserungen auf Basis ereignisgesteuerter Programmierung und verwandter Simulation reserviert.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


//Darstellungsoptionen (Registerkarte &bdquo;Allgemein“)//

//Darstellungsoptionen (Registerkarte „Allgemein“)//

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Dieses Thema befindet sich in der Entwicklung. Der Inhalt ist für zukünftige Mastercam-Produktverbesserungen auf Basis ereignisgesteuerter Programmierung und verwandter Simulation reserviert.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


//Darstellungsoptionen (Registerkarte &bdquo;Simulation“)//

//Darstellungsoptionen (Registerkarte „Simulation“)//

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Dieses Thema befindet sich in der Entwicklung. Der Inhalt ist für zukünftige Mastercam-Produktverbesserungen auf Basis ereignisgesteuerter Programmierung und verwandter Simulation reserviert.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


//Dialogfeld &bdquo;Synchronisierungs-Eigenschaften“//

//Dialogfeld „Synchronisierungs-Eigenschaften“//

Klicken Sie für weitere Informationen auf die Registerkarte „Über dieses Dialogfeld“.

Dieses Thema befindet sich in der Entwicklung. Der Inhalt ist für zukünftige Mastercam-Produktverbesserungen auf Basis ereignisgesteuerter Programmierung und verwandter Simulation reserviert.

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Erweiterte Batch-Einstellungen“ – Optionen

Dialogfeld „Erweiterte Batch-Einstellungen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Batch nach dem Sichern bearb.

Jetzt bearbeiten

Automatisches Laden der Batch-Ursprungsop.

Zeitlimits für Flächenoperationen

Zeitlimits verwenden

Minuten pro Eintrag (0=kein Limit)

Minuten pro Fläche (0=kein Limit)

Batch-Neustart bei Limitüberschreitung

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Batch-Werkzeugwegoperationen“ – Optionen

Dialogfeld „Batch-Werkzeugwegoperationen“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Quell-Datei

Batch-Datei

Selektieren Sie eine Mastercam-Datei, die WZ-Wegoperationen enthält.

Öffnet eine existierende Batch-Datei

WZ-Wegoperation zur Batch-Liste hinzufügen

//Neue Batch-Liste erzeugen//

Sichert Ihre aktuelle Batch-Datei

Regeneriere alle Operationen | Erweitert
MCX-Datei nach der Regeneration sichern |
Post starten |
Post-Einstellungen |

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Kommunikation“

Dialogfeld „Kommunikation“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Kommunikation

Externe Kommunikation setzen

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Postprozessor“ (Mori) – Felddefinitionen

Dialogfeld „Postprozessor“ (Mori)

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Aktiver Post

Post wählen

MCX-Dateibeschreibung ausgeben

NC-Datei |
Überschreiben | Bearbeiten
Abfragen | NC-Endung
Übertragen | Kommunikation
NCI-Datei |
Überschreiben | Bearbeiten
Abfragen | WEbenen relativ zum WKS ausgeben
„Mori APT CL“-Datei |
Überschreiben | Bearbeiten
Abfragen |
//Steuerungsdefinitions-Einstellungen verwenden// | Post Debugger

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Postprozessor“ – Felddefinitionen

Dialogfeld „Postprozessor“

Klicken Sie für weitere Informationen auf die Registerkarte." name="About dialog" title="Klicken Sie für weitere Informationen auf die Registerkarte." width="360" height="28" border="0" />

Aktiver Post

Post wählen

MCX-Dateibeschreibung ausgeben

NC-Datei |
Überschreiben | Bearbeiten
Abfragen | NC-Endung
Übertragen | Kommunikation
NCI-Datei |
Überschreiben | Bearbeiten
Abfragen | WEbenen relativ zum WKS ausgeben
//Steuerungsdefinitions-Einstellungen verwenden// | Post Debugger

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!